diff -pruN 6.0.0-1/CMakeLists.txt 6.3.0-1/CMakeLists.txt
--- 6.0.0-1/CMakeLists.txt	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/CMakeLists.txt	2024-05-31 13:28:33.000000000 +0000
@@ -1,12 +1,12 @@
 cmake_minimum_required(VERSION 3.16)
 
-set(KF_VERSION "6.0.0") # handled by release scripts
-set(KF_DEP_VERSION "6.0.0") # handled by release scripts
+set(KF_VERSION "6.3.0") # handled by release scripts
+set(KF_DEP_VERSION "6.3.0") # handled by release scripts
 project(KTextWidgets VERSION ${KF_VERSION})
 
 # ECM setup
 include(FeatureSummary)
-find_package(ECM 6.0.0  NO_MODULE)
+find_package(ECM 6.3.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake Modules." URL "https://commits.kde.org/extra-cmake-modules")
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
diff -pruN 6.0.0-1/debian/changelog 6.3.0-1/debian/changelog
--- 6.0.0-1/debian/changelog	2024-04-16 21:27:18.000000000 +0000
+++ 6.3.0-1/debian/changelog	2024-06-09 13:00:08.000000000 +0000
@@ -1,3 +1,16 @@
+kf6-ktextwidgets (6.3.0-1) experimental; urgency=medium
+
+  [ Aurélien COUDERC ]
+  * Mark xauth and xvfb build dependencies as not necessary with the nocheck
+    build profile.
+
+  [ Patrick Franz ]
+  * New upstream release (6.3.0).
+  * Bump Standards-Version to 4.7.0 (No changes needed).
+  * Update build-deps and deps with the info from cmake.
+
+ -- Patrick Franz <deltaone@debian.org>  Sun, 09 Jun 2024 15:00:08 +0200
+
 kf6-ktextwidgets (6.0.0-1) experimental; urgency=medium
 
   [ Patrick Franz ]
diff -pruN 6.0.0-1/debian/control 6.3.0-1/debian/control
--- 6.0.0-1/debian/control	2024-04-16 21:10:52.000000000 +0000
+++ 6.3.0-1/debian/control	2024-06-08 09:38:40.000000000 +0000
@@ -9,21 +9,21 @@ Build-Depends: cmake (>= 3.16~),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
                doxygen,
-               extra-cmake-modules (>= 6.0.0~),
-               libkf6completion-dev (>= 6.0.0~),
-               libkf6config-dev (>= 6.0.0~),
-               libkf6configwidgets-dev (>= 6.0.0~),
-               libkf6i18n-dev (>= 6.0.0~),
-               libkf6sonnet-dev (>= 6.0.0~),
-               libkf6widgetsaddons-dev (>= 6.0.0~),
+               extra-cmake-modules (>= 6.3.0~),
+               libkf6completion-dev (>= 6.3.0~),
+               libkf6config-dev (>= 6.3.0~),
+               libkf6configwidgets-dev (>= 6.3.0~),
+               libkf6i18n-dev (>= 6.3.0~),
+               libkf6sonnet-dev (>= 6.3.0~),
+               libkf6widgetsaddons-dev (>= 6.3.0~),
                libxkbcommon-dev,
                qt6-base-dev (>= 6.5.0+dfsg~),
                qt6-multimedia-dev (>= 6.5.0~),
                qt6-speech-dev (>= 6.5.0~),
                qt6-tools-dev (>= 6.5.0~),
-               xauth,
-               xvfb,
-Standards-Version: 4.6.2
+               xauth <!nocheck>,
+               xvfb <!nocheck>,
+Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/frameworks/ktextwidgets
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kf6-ktextwidgets
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kf6-ktextwidgets.git
@@ -41,9 +41,9 @@ Description: Advanced text editing widge
 Package: libkf6textwidgets-dev
 Section: libdevel
 Architecture: any
-Depends: libkf6completion-dev (>= 6.0.0~),
-         libkf6config-dev (>= 6.0.0~),
-         libkf6sonnet-dev (>= 6.0.0~),
+Depends: libkf6completion-dev (>= 6.3.0~),
+         libkf6config-dev (>= 6.3.0~),
+         libkf6sonnet-dev (>= 6.3.0~),
          libkf6textwidgets6 (= ${binary:Version}),
          qt6-base-dev (>= 6.5.0+dfsg~),
          ${misc:Depends},
diff -pruN 6.0.0-1/debian/upstream/signing-key.asc 6.3.0-1/debian/upstream/signing-key.asc
--- 6.0.0-1/debian/upstream/signing-key.asc	2024-04-16 20:56:16.000000000 +0000
+++ 6.3.0-1/debian/upstream/signing-key.asc	2024-06-07 22:16:50.000000000 +0000
@@ -80,3 +80,24 @@ RUqSlBSJqC4WqZmkB73i16MljvT0+4v2upmud4JK
 oS4=
 =yOFv
 -----END PGP PUBLIC KEY BLOCK-----
+-----BEGIN PGP PUBLIC KEY BLOCK-----
+
+mDMEZZxtxBYJKwYBBAHaRw8BAQdAm/8PHszWuXJwUEeEwowgbi7fIeUDP/r9X14f
+Azm23ay0JU5pY29sYXMgRmVsbGEgPG5pY29sYXMuZmVsbGFAa2RlLm9yZz6IkwQT
+FgoAOxYhBJCpaKyoRTfMJ7meryyN9Yem1KrBBQJlnG8zAhsDBQsJCAcCAiICBhUK
+CQgLAgQWAgMBAh4HAheAAAoJECyN9Yem1KrBeP4BAIKpXwECsL4VtZtg2h6uUCZg
+e6oALUd6LYH6+DAM2cGzAP9nRCB06lOnWPiz3PccQDeGPGTl4fJXM63rXIKvxI8n
+C7QkTmljb2xhcyBGZWxsYSA8bmljb2xhcy5mZWxsYUBnbXguZGU+iJMEExYKADsW
+IQSQqWisqEU3zCe5nq8sjfWHptSqwQUCZZxtxAIbAwULCQgHAgIiAgYVCgkICwIE
+FgIDAQIeBwIXgAAKCRAsjfWHptSqwb/cAQDdwi3Ujltdb58uFEN9Wxvv2a/PmJJr
+v76mHWmXqia0UwD/fpQfF7W6Iv6tEoqE2VQjMdboRqumV2m9lDyB3OPwtg+4MwRl
+nG3EFgkrBgEEAdpHDwEBB0ABCziM0Ive6TFO3hWrLxpYFCti3xUL7fLLdJqIJYHc
+O4h4BBgWCgAgFiEEkKlorKhFN8wnuZ6vLI31h6bUqsEFAmWcbcQCGyAACgkQLI31
+h6bUqsFXfQD9G8xNZ6QbfOeP/ARYPH7xUcc2U4/kPjoP8+R/MRnshPMBANDv6T3y
+BxoNXQRYK65x7ghXOSZcQyBLfVuSQshzf/oBuDgEZZxtxBIKKwYBBAGXVQEFAQEH
+QAOAXtH8j+F4XstbXodRsjUSLSQx3doS6cssY8XiZWZ5AwEIB4h4BBgWCgAgFiEE
+kKlorKhFN8wnuZ6vLI31h6bUqsEFAmWcbcQCGwwACgkQLI31h6bUqsFomwD/Zy41
+I8jssyuukIKsRefmsvFeeMKEJgFp0WuZQaZnKEIBANbtyBSxCOkD+5GYm1cjG6nr
+yPRSi/2EuYie6axT6ZIN
+=Noyp
+-----END PGP PUBLIC KEY BLOCK-----
diff -pruN 6.0.0-1/po/af/ktextwidgets6.po 6.3.0-1/po/af/ktextwidgets6.po
--- 6.0.0-1/po/af/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/af/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -3,7 +3,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4 stable\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2006-01-12 16:33+0200\n"
 "Last-Translator: JUANITA FRANZ <JUANITA.FRANZ@VR-WEB.DE>\n"
 "Language-Team: AFRIKAANS <translate-discuss-af@lists.sourceforge.net>\n"
@@ -103,9 +103,11 @@ msgid "Regular e&xpression"
 msgstr "Natuurlike uitdrukking"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
-msgstr "Redigeer..."
+#, fuzzy, kde-format
+#| msgid "&Edit"
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "Redigeer"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -450,7 +452,7 @@ msgstr ""
 #, fuzzy, kde-format
 #| msgid "Text Completion"
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "Teks Voltooiïng"
 
 #: widgets/krichtextwidget.cpp:208
@@ -464,7 +466,7 @@ msgstr "Web Kleure"
 #: widgets/krichtextwidget.cpp:221
 #, kde-format
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr ""
 
 #: widgets/krichtextwidget.cpp:234
@@ -761,9 +763,11 @@ msgid "Nothing to spell check."
 msgstr "Geen verskaffer gekies."
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
-msgstr "Gaan Spelling na..."
+#, fuzzy, kde-format
+#| msgid "Check Spelling"
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "Gaan Spelling na"
 
 #: widgets/ktextedit.cpp:506
 #, fuzzy, kde-format
@@ -787,6 +791,12 @@ msgstr "Laat 'Tabs' toe"
 msgid "Speak Text"
 msgstr "Voer asseblief 'n naam in:"
 
+#~ msgid "&Edit..."
+#~ msgstr "Redigeer..."
+
+#~ msgid "Check Spelling..."
+#~ msgstr "Gaan Spelling na..."
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "Ongeldige gewone uitdrukking."
 
@@ -1245,9 +1255,6 @@ msgstr "Voer asseblief 'n naam in:"
 #~ msgid "Spell Checker"
 #~ msgstr "Spel Toetser"
 
-#~ msgid "Check Spelling"
-#~ msgstr "Gaan Spelling na"
-
 #~ msgid "&Finished"
 #~ msgstr "Klaar"
 
@@ -7201,9 +7208,6 @@ msgstr "Voer asseblief 'n naam in:"
 #~ msgid "&Game"
 #~ msgstr "Speletjie"
 
-#~ msgid "&Edit"
-#~ msgstr "Redigeer"
-
 #, fuzzy
 #~| msgid "&Move"
 #~ msgctxt "@title:menu Game move"
diff -pruN 6.0.0-1/po/ar/ktextwidgets6.po 6.3.0-1/po/ar/ktextwidgets6.po
--- 6.0.0-1/po/ar/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/ar/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -12,7 +12,7 @@
 # Mohamed SAAD <metehyi@free.fr>, 2006.
 # Khaled Hosny <khaledhosny@eglug.org>, 2007.
 # Youssef Chahibi <chahibi@gmail.com>, 2007.
-# zayed <zayed.alsaidi@gmail.com>, 2008, 2009.
+# SPDX-FileCopyrightText: 2008, 2009, 2024 zayed <zayed.alsaidi@gmail.com>
 # Zayed Al-Saidi <zayed.alsaidi@gmail.com>, 2009, 2021.
 # hanny <hannysabbagh@hotmail.com>, 2012.
 # Abderrahim Kitouni <a.kitouni@gmail.com>, 2012.
@@ -21,8 +21,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
-"PO-Revision-Date: 2021-12-14 21:31+0400\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
+"PO-Revision-Date: 2024-05-09 09:56+0400\n"
 "Last-Translator: Zayed Al-Saidi <zayed.alsaidi@gmail.com>\n"
 "Language-Team: ar\n"
 "Language: ar\n"
@@ -31,7 +31,7 @@ msgstr ""
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=6; plural=n==0 ? 0 : n==1 ? 1 : n==2 ? 2 : n%100>=3 "
 "&& n%100<=10 ? 3 : n%100>=11 && n%100<=99 ? 4 : 5;\n"
-"X-Generator: Lokalize 21.07.70\n"
+"X-Generator: Lokalize 23.08.1\n"
 
 #: dialogs/klinkdialog.cpp:39
 #, kde-format
@@ -124,8 +124,9 @@ msgstr "تعبير &نمطي"
 
 #: findreplace/kfinddialog.cpp:84
 #, kde-format
-msgid "&Edit..."
-msgstr "&حرر..."
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "&حرِّر…"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -459,8 +460,8 @@ msgstr ""
 #: widgets/krichtextwidget.cpp:207
 #, kde-format
 msgctxt "@action"
-msgid "Text &Color..."
-msgstr "ل&ونّ النص..."
+msgid "Text &Color…"
+msgstr "&لون النّصّ…"
 
 #: widgets/krichtextwidget.cpp:208
 #, kde-format
@@ -471,8 +472,8 @@ msgstr "اللون"
 #: widgets/krichtextwidget.cpp:221
 #, kde-format
 msgctxt "@action"
-msgid "Text &Highlight..."
-msgstr "إ&براز النص..."
+msgid "Text &Highlight…"
+msgstr "إ&براز النص…"
 
 #: widgets/krichtextwidget.cpp:234
 #, kde-format
@@ -745,8 +746,9 @@ msgstr "لا يوجد شيء للتدق
 
 #: widgets/ktextedit.cpp:501
 #, kde-format
-msgid "Check Spelling..."
-msgstr "تدقيق إملائي..."
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "دقّق الإملاء…"
 
 #: widgets/ktextedit.cpp:506
 #, kde-format
@@ -768,6 +770,12 @@ msgstr "اسمح بالتبويبات"
 msgid "Speak Text"
 msgstr "انطق النص"
 
+#~ msgid "&Edit..."
+#~ msgstr "&حرر..."
+
+#~ msgid "Check Spelling..."
+#~ msgstr "تدقيق إملائي..."
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "التعبير النمطي غير صحيح."
 
@@ -1203,9 +1211,6 @@ msgstr "انطق النص"
 #~ msgid "Spell Checker"
 #~ msgstr "المدقق الإملائي"
 
-#~ msgid "Check Spelling"
-#~ msgstr "افحص التّهجئة"
-
 #~ msgid "&Finished"
 #~ msgstr "ا&نتهيت"
 
@@ -6904,9 +6909,6 @@ msgstr "انطق النص"
 #~ msgid "&Game"
 #~ msgstr "&لعبة"
 
-#~ msgid "&Edit"
-#~ msgstr "&حرِّر"
-
 #~ msgctxt "@title:menu Game move"
 #~ msgid "&Move"
 #~ msgstr "اُ&نقل"
diff -pruN 6.0.0-1/po/as/ktextwidgets6.po 6.3.0-1/po/as/ktextwidgets6.po
--- 6.0.0-1/po/as/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/as/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4_as\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2008-12-26 15:19+0530\n"
 "Last-Translator: Amitakhya Phukan <অমিতাক্ষ ফুকন>\n"
 "Language-Team: Assamese <fedora-trans-as@redhat.com>\n"
@@ -104,9 +104,11 @@ msgid "Regular e&xpression"
 msgstr "Regular e&xpression"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
-msgstr "সম্পাদনা...(&E)"
+#, fuzzy, kde-format
+#| msgid "&Edit"
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "সম্পাদন (&E)"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -427,9 +429,11 @@ msgstr ""
 "অনুগ্ৰহ কৰি সংশোধন কৰক ।"
 
 #: widgets/krichtextwidget.cpp:207
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Color..."
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "লিপিত ব্যৱহৃত ৰং...(&C)"
 
 #: widgets/krichtextwidget.cpp:208
@@ -439,9 +443,11 @@ msgid "Color"
 msgstr "ৰং"
 
 #: widgets/krichtextwidget.cpp:221
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Highlight..."
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr "লিপি উজ্জ্বল কৰিবলৈ ব্যৱহৃত ৰং...(&H)"
 
 #: widgets/krichtextwidget.cpp:234
@@ -724,9 +730,11 @@ msgid "Nothing to spell check."
 msgstr "বানান পৰীক্ষা কৰাৰ বাবে একো নাই ।"
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
-msgstr "বানান পৰীক্ষণ..."
+#, fuzzy, kde-format
+#| msgid "Check Spelling"
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "বানান পৰীক্ষা কৰা হ'ব"
 
 #: widgets/ktextedit.cpp:506
 #, fuzzy, kde-format
@@ -750,6 +758,12 @@ msgstr ""
 msgid "Speak Text"
 msgstr "স্বনিৰ্ধাৰিত লিপি উচ্চাৰণ"
 
+#~ msgid "&Edit..."
+#~ msgstr "সম্পাদনা...(&E)"
+
+#~ msgid "Check Spelling..."
+#~ msgstr "বানান পৰীক্ষণ..."
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "regular expression বৈধ নহয় ।"
 
@@ -1158,9 +1172,6 @@ msgstr "স্বনিৰ্ধাৰ
 #~ msgid "Spell Checker"
 #~ msgstr "বানান পৰীক্ষণব্যৱস্থা"
 
-#~ msgid "Check Spelling"
-#~ msgstr "বানান পৰীক্ষা কৰা হ'ব"
-
 #~ msgid "&Finished"
 #~ msgstr "সমাপ্ত (&F)"
 
@@ -6604,9 +6615,6 @@ msgstr "স্বনিৰ্ধাৰ
 #~ msgid "&Game"
 #~ msgstr "ক্ৰীড়া (&G)"
 
-#~ msgid "&Edit"
-#~ msgstr "সম্পাদন (&E)"
-
 #~ msgctxt "@title:menu Game move"
 #~ msgid "&Move"
 #~ msgstr "লৰাওক (&M)"
diff -pruN 6.0.0-1/po/ast/ktextwidgets6.po 6.3.0-1/po/ast/ktextwidgets6.po
--- 6.0.0-1/po/ast/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/ast/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: ktextwidgets\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2023-11-07 21:27+0100\n"
 "Last-Translator: Enol P. <enolp@softastur.org>\n"
 "Language-Team: \n"
@@ -104,7 +104,8 @@ msgstr ""
 
 #: findreplace/kfinddialog.cpp:84
 #, kde-format
-msgid "&Edit..."
+msgctxt "@action:button"
+msgid "&Edit…"
 msgstr ""
 
 #: findreplace/kfinddialog.cpp:93
@@ -419,7 +420,7 @@ msgstr ""
 #: widgets/krichtextwidget.cpp:207
 #, kde-format
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr ""
 
 #: widgets/krichtextwidget.cpp:208
@@ -431,7 +432,7 @@ msgstr ""
 #: widgets/krichtextwidget.cpp:221
 #, kde-format
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr ""
 
 #: widgets/krichtextwidget.cpp:234
@@ -705,7 +706,8 @@ msgstr ""
 
 #: widgets/ktextedit.cpp:501
 #, kde-format
-msgid "Check Spelling..."
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
 msgstr ""
 
 #: widgets/ktextedit.cpp:506
diff -pruN 6.0.0-1/po/az/ktextwidgets6.po 6.3.0-1/po/az/ktextwidgets6.po
--- 6.0.0-1/po/az/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/az/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: ktextwidgets\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2020-12-17 01:30+0400\n"
 "Last-Translator: Kheyyam Gojayev <xxmn77@gmail.com>\n"
 "Language-Team: Azerbaijani <kde-i18n-doc@kde.org>\n"
@@ -103,8 +103,10 @@ msgid "Regular e&xpression"
 msgstr "Müntə&zəm ifadə"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
+#, fuzzy, kde-format
+#| msgid "&Edit..."
+msgctxt "@action:button"
+msgid "&Edit…"
 msgstr "&Düzəliş etmək..."
 
 #: findreplace/kfinddialog.cpp:93
@@ -434,9 +436,11 @@ msgstr ""
 "Lütfən düzəliş edin"
 
 #: widgets/krichtextwidget.cpp:207
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Color..."
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "Mətn &rəngi..."
 
 #: widgets/krichtextwidget.cpp:208
@@ -446,9 +450,11 @@ msgid "Color"
 msgstr "Rəng"
 
 #: widgets/krichtextwidget.cpp:221
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Highlight..."
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr "Mətn &işıqlanması..."
 
 #: widgets/krichtextwidget.cpp:234
@@ -721,8 +727,10 @@ msgid "Nothing to spell check."
 msgstr "Yoxlamağa heç nə yoxdu"
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
+#, fuzzy, kde-format
+#| msgid "Check Spelling..."
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
 msgstr "Orfoqrafiya yoxlaması"
 
 #: widgets/ktextedit.cpp:506
diff -pruN 6.0.0-1/po/be/ktextwidgets6.po 6.3.0-1/po/be/ktextwidgets6.po
--- 6.0.0-1/po/be/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/be/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -11,7 +11,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: 86ff119b1606fcaa910d6b44fc14b611\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2023-01-17 13:01\n"
 "Last-Translator: Darafei Praliaskouski <komzpa@gmail.com>\n"
 "Language-Team: Belarusian\n"
@@ -117,9 +117,11 @@ msgid "Regular e&xpression"
 msgstr "Рэгулярны в&ыраз"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
-msgstr "&Рэдагаваць..."
+#, fuzzy, kde-format
+#| msgid "&Edit"
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "&Змяніць"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -451,9 +453,11 @@ msgstr ""
 "Калі ласка, выпраўце."
 
 #: widgets/krichtextwidget.cpp:207
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Color..."
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "Колер &тэксту..."
 
 #: widgets/krichtextwidget.cpp:208
@@ -463,9 +467,11 @@ msgid "Color"
 msgstr "Колер"
 
 #: widgets/krichtextwidget.cpp:221
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Highlight..."
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr "&Падсвятленне тэксту..."
 
 #: widgets/krichtextwidget.cpp:234
@@ -738,9 +744,11 @@ msgid "Nothing to spell check."
 msgstr "Няма чаго правяраць."
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
-msgstr "Праверыць правапіс..."
+#, fuzzy, kde-format
+#| msgid "Check Spelling"
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "Праверыць правапіс"
 
 #: widgets/ktextedit.cpp:506
 #, kde-format
@@ -762,6 +770,12 @@ msgstr "Дазволіць табуля
 msgid "Speak Text"
 msgstr "Прачытаць тэкст уголас"
 
+#~ msgid "&Edit..."
+#~ msgstr "&Рэдагаваць..."
+
+#~ msgid "Check Spelling..."
+#~ msgstr "Праверыць правапіс..."
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "Няправільны сталы выраз."
 
@@ -1173,9 +1187,6 @@ msgstr "Прачытаць тэкст у
 #~ msgid "Spell Checker"
 #~ msgstr "Праверка правапісу"
 
-#~ msgid "Check Spelling"
-#~ msgstr "Праверыць правапіс"
-
 #~ msgid "&Finished"
 #~ msgstr "С&кончана"
 
@@ -6724,9 +6735,6 @@ msgstr "Прачытаць тэкст у
 #~ msgid "&Game"
 #~ msgstr "&Гульня"
 
-#~ msgid "&Edit"
-#~ msgstr "&Змяніць"
-
 #~ msgctxt "@title:menu Game move"
 #~ msgid "&Move"
 #~ msgstr "&Ход"
diff -pruN 6.0.0-1/po/be@latin/ktextwidgets6.po 6.3.0-1/po/be@latin/ktextwidgets6.po
--- 6.0.0-1/po/be@latin/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/be@latin/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2008-08-30 01:10+0300\n"
 "Last-Translator: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>\n"
 "Language-Team: Belarusian Latin <i18n@mova.org>\n"
@@ -107,9 +107,11 @@ msgid "Regular e&xpression"
 msgstr "&Rehularny vyraz"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
-msgstr "&Źmiani..."
+#, fuzzy, kde-format
+#| msgid "&Edit"
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "&Redahuj"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -425,9 +427,11 @@ msgstr ""
 "Vypraŭ pamyłku."
 
 #: widgets/krichtextwidget.cpp:207
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Color..."
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "&Koler tekstu..."
 
 #: widgets/krichtextwidget.cpp:208
@@ -437,9 +441,11 @@ msgid "Color"
 msgstr "Koler"
 
 #: widgets/krichtextwidget.cpp:221
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Highlight..."
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr "&Padśviatleńnie tekstu..."
 
 #: widgets/krichtextwidget.cpp:234
@@ -720,9 +726,11 @@ msgid "Nothing to spell check."
 msgstr "Niama čaho spraŭdžvać."
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
-msgstr "Spraŭdź pravapis..."
+#, fuzzy, kde-format
+#| msgid "Check Spelling"
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "Spraŭdź pravapis"
 
 #: widgets/ktextedit.cpp:506
 #, fuzzy, kde-format
@@ -745,6 +753,12 @@ msgstr "Dazvol tabulacyju"
 msgid "Speak Text"
 msgstr "Pramoŭ tekst"
 
+#~ msgid "&Edit..."
+#~ msgstr "&Źmiani..."
+
+#~ msgid "Check Spelling..."
+#~ msgstr "Spraŭdź pravapis..."
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "Niapravilny rehularny vyraz."
 
@@ -1194,9 +1208,6 @@ msgstr "Pramoŭ tekst"
 #~ msgid "Spell Checker"
 #~ msgstr "Spraŭdžvańnie pravapisu"
 
-#~ msgid "Check Spelling"
-#~ msgstr "Spraŭdź pravapis"
-
 #~ msgid "&Finished"
 #~ msgstr "&Skončana"
 
@@ -6664,9 +6675,6 @@ msgstr "Pramoŭ tekst"
 #~ msgid "&Game"
 #~ msgstr "&Hulnia"
 
-#~ msgid "&Edit"
-#~ msgstr "&Redahuj"
-
 #~ msgctxt "@title:menu Game move"
 #~ msgid "&Move"
 #~ msgstr "&Chod"
diff -pruN 6.0.0-1/po/bg/ktextwidgets6.po 6.3.0-1/po/bg/ktextwidgets6.po
--- 6.0.0-1/po/bg/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/bg/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -3,20 +3,20 @@
 #
 # Zlatko Popov <zlatkopopov@fsa-bg.org>, 2006, 2007, 2008, 2009.
 # Yasen Pramatarov <yasen@lindeas.com>, 2009, 2010, 2011, 2012, 2013.
-# Mincho Kondarev <mkondarev@yahoo.de>, 2022.
+# SPDX-FileCopyrightText: 2022, 2024 Mincho Kondarev <mkondarev@yahoo.de>
 msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
-"PO-Revision-Date: 2022-05-21 17:38+0200\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
+"PO-Revision-Date: 2024-05-13 22:48+0200\n"
 "Last-Translator: Mincho Kondarev <mkondarev@yahoo.de>\n"
-"Language-Team: Bulgarian <dict@ludost.net>\n"
+"Language-Team: Bulgarian <kde-i18n-doc@kde.org>\n"
 "Language: bg\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 22.04.0\n"
+"X-Generator: Lokalize 24.02.2\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 
 #: dialogs/klinkdialog.cpp:39
@@ -106,8 +106,9 @@ msgstr "Ре&гулярен израз"
 
 #: findreplace/kfinddialog.cpp:84
 #, kde-format
-msgid "&Edit..."
-msgstr "&Редактиране..."
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "&Редактиране…"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -433,8 +434,8 @@ msgstr ""
 #: widgets/krichtextwidget.cpp:207
 #, kde-format
 msgctxt "@action"
-msgid "Text &Color..."
-msgstr "Цвят на &текст..."
+msgid "Text &Color…"
+msgstr "Цвят на &текст…"
 
 #: widgets/krichtextwidget.cpp:208
 #, kde-format
@@ -445,8 +446,8 @@ msgstr "Цвят"
 #: widgets/krichtextwidget.cpp:221
 #, kde-format
 msgctxt "@action"
-msgid "Text &Highlight..."
-msgstr "&Открояване на текст..."
+msgid "Text &Highlight…"
+msgstr "&Открояване на текст…"
 
 #: widgets/krichtextwidget.cpp:234
 #, kde-format
@@ -719,8 +720,9 @@ msgstr "Няма нищо за пров
 
 #: widgets/ktextedit.cpp:501
 #, kde-format
-msgid "Check Spelling..."
-msgstr "Проверка на правописа..."
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "Проверка на правописа…"
 
 #: widgets/ktextedit.cpp:506
 #, kde-format
diff -pruN 6.0.0-1/po/bn/ktextwidgets6.po 6.3.0-1/po/bn/ktextwidgets6.po
--- 6.0.0-1/po/bn/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/bn/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -10,7 +10,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2012-07-16 14:27+0530\n"
 "Last-Translator: Deepayan Sarkar <deepayan.sarkar@gmail.com>\n"
 "Language-Team: American English <kde-translation@bengalinux.org>\n"
@@ -107,9 +107,11 @@ msgid "Regular e&xpression"
 msgstr "রেগুলার &এক্সপ্রেশন"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
-msgstr "&সম্পাদন..."
+#, fuzzy, kde-format
+#| msgid "&Edit"
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "সম্পা&দনা"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -438,9 +440,11 @@ msgstr ""
 "অনুগ্রহ করে সংশোধন করুন।"
 
 #: widgets/krichtextwidget.cpp:207
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Color..."
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "লেখা&র রং..."
 
 #: widgets/krichtextwidget.cpp:208
@@ -450,9 +454,11 @@ msgid "Color"
 msgstr "রং"
 
 #: widgets/krichtextwidget.cpp:221
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Highlight..."
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr "লেখা হা&ইলাইট..."
 
 #: widgets/krichtextwidget.cpp:234
@@ -735,9 +741,11 @@ msgid "Nothing to spell check."
 msgstr "বানান পরীক্ষা করার কিছু নেই।"
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
-msgstr "বানান পরীক্ষা করো..."
+#, fuzzy, kde-format
+#| msgid "Check Spelling"
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "বানান পরীক্ষা করো"
 
 #: widgets/ktextedit.cpp:506
 #, fuzzy, kde-format
@@ -760,6 +768,12 @@ msgstr "Tabulations অনুমোদ
 msgid "Speak Text"
 msgstr "লেখা পড়ে শোনাও"
 
+#~ msgid "&Edit..."
+#~ msgstr "&সম্পাদন..."
+
+#~ msgid "Check Spelling..."
+#~ msgstr "বানান পরীক্ষা করো..."
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "অবৈধ রেগুলার এক্সপ্রেশন"
 
@@ -1208,9 +1222,6 @@ msgstr "লেখা পড়ে শোন
 #~ msgid "Spell Checker"
 #~ msgstr "বানান পরীক্ষক"
 
-#~ msgid "Check Spelling"
-#~ msgstr "বানান পরীক্ষা করো"
-
 #~ msgid "&Finished"
 #~ msgstr "শে&ষ"
 
@@ -6907,9 +6918,6 @@ msgstr "লেখা পড়ে শোন
 #~ msgid "&Game"
 #~ msgstr "খেলা (&খ)"
 
-#~ msgid "&Edit"
-#~ msgstr "সম্পা&দনা"
-
 #~ msgctxt "@title:menu Game move"
 #~ msgid "&Move"
 #~ msgstr "দা&ন"
diff -pruN 6.0.0-1/po/bn_IN/ktextwidgets6.po 6.3.0-1/po/bn_IN/ktextwidgets6.po
--- 6.0.0-1/po/bn_IN/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/bn_IN/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -9,7 +9,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2009-12-28 14:35+0530\n"
 "Last-Translator: Runa Bhattacharjee <runab@redhat.com>\n"
 "Language-Team: Bengali INDIA <anubad@lists.ankur.org.in>\n"
@@ -106,9 +106,11 @@ msgid "Regular e&xpression"
 msgstr "রেগুলার এক্সপ্রেশন (&x)"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
-msgstr "সম্পাদনা...(&E)"
+#, fuzzy, kde-format
+#| msgid "&Edit"
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "সম্পাদনা (&E)"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -426,9 +428,11 @@ msgstr ""
 "অনুগ্রহ করে সংশোধন করুন।"
 
 #: widgets/krichtextwidget.cpp:207
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Color..."
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "টেক্সটে ব্যবহৃত রং...(&C)"
 
 #: widgets/krichtextwidget.cpp:208
@@ -438,9 +442,11 @@ msgid "Color"
 msgstr "রঙ"
 
 #: widgets/krichtextwidget.cpp:221
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Highlight..."
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr "টেক্সট উজ্জ্বল করতে ব্যবহৃত রং...(&H)"
 
 #: widgets/krichtextwidget.cpp:234
@@ -723,9 +729,11 @@ msgid "Nothing to spell check."
 msgstr "বানান পরীক্ষা করার জন্য কিছু উপস্থিত নেই।"
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
-msgstr "বানান পরীক্ষণ..."
+#, fuzzy, kde-format
+#| msgid "Check Spelling"
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "বানান পরীক্ষা করা হবে"
 
 #: widgets/ktextedit.cpp:506
 #, fuzzy, kde-format
@@ -748,6 +756,12 @@ msgstr ""
 msgid "Speak Text"
 msgstr "টেক্সট উচ্চারণ"
 
+#~ msgid "&Edit..."
+#~ msgstr "সম্পাদনা...(&E)"
+
+#~ msgid "Check Spelling..."
+#~ msgstr "বানান পরীক্ষণ..."
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "রেগুলার এক্সপ্রেশন বৈধ নয়।"
 
@@ -1152,9 +1166,6 @@ msgstr "টেক্সট উচ্চ
 #~ msgid "Spell Checker"
 #~ msgstr "বানান পরীক্ষণব্যবস্থা"
 
-#~ msgid "Check Spelling"
-#~ msgstr "বানান পরীক্ষা করা হবে"
-
 #~ msgid "&Finished"
 #~ msgstr "সমাপ্ত (&F)"
 
@@ -6442,9 +6453,6 @@ msgstr "টেক্সট উচ্চ
 #~ msgid "&Game"
 #~ msgstr "খেলা (&G)"
 
-#~ msgid "&Edit"
-#~ msgstr "সম্পাদনা (&E)"
-
 #~ msgctxt "@title:menu Game move"
 #~ msgid "&Move"
 #~ msgstr "স্থানান্তরণ (&M)"
diff -pruN 6.0.0-1/po/br/ktextwidgets6.po 6.3.0-1/po/br/ktextwidgets6.po
--- 6.0.0-1/po/br/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/br/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4-1.1\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2007-10-15 22:19+0200\n"
 "Last-Translator: Jañ-Mai Drapier <jan-mai.drapier@mail.dotcom.fr>\n"
 "Language-Team: Brezhoneg <Suav.Icb@wanadoo.fr>\n"
@@ -108,9 +108,11 @@ msgid "Regular e&xpression"
 msgstr "T&roienn reolataet"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
-msgstr "&Aozañ ..."
+#, fuzzy, kde-format
+#| msgid "&Edit"
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "&Aozañ"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -428,7 +430,7 @@ msgstr ""
 #, fuzzy, kde-format
 #| msgid "Text Completion"
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "Klokadur skrid"
 
 #: widgets/krichtextwidget.cpp:208
@@ -442,7 +444,7 @@ msgstr "Livioù ar gwiad"
 #: widgets/krichtextwidget.cpp:221
 #, kde-format
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr ""
 
 #: widgets/krichtextwidget.cpp:234
@@ -743,9 +745,11 @@ msgid "Nothing to spell check."
 msgstr "N'eus tra ebet da lemel"
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
-msgstr "Gwiriekaat ar reizhskrivadur ..."
+#, fuzzy, kde-format
+#| msgid "Check Spelling"
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "Gwiriekaat ar reizhskrivadur"
 
 #: widgets/ktextedit.cpp:506
 #, fuzzy, kde-format
@@ -769,6 +773,12 @@ msgstr "Chomlec'hioù postel hegerzh"
 msgid "Speak Text"
 msgstr "Skrivit un &anv mar plij :"
 
+#~ msgid "&Edit..."
+#~ msgstr "&Aozañ ..."
+
+#~ msgid "Check Spelling..."
+#~ msgstr "Gwiriekaat ar reizhskrivadur ..."
+
 #, fuzzy
 #~| msgid "1"
 #~ msgctxt "Italic placeholder text in line edits: 0 no, 1 yes"
@@ -1149,9 +1159,6 @@ msgstr "Skrivit un &anv mar plij :"
 #~ msgid "Spell Checker"
 #~ msgstr "Gwirieker ar skritur"
 
-#~ msgid "Check Spelling"
-#~ msgstr "Gwiriekaat ar reizhskrivadur"
-
 #~ msgid "&Finished"
 #~ msgstr "&Disoc'het"
 
@@ -6020,9 +6027,6 @@ msgstr "Skrivit un &anv mar plij :"
 #~ msgid "&Game"
 #~ msgstr "&C'hoari"
 
-#~ msgid "&Edit"
-#~ msgstr "&Aozañ"
-
 #, fuzzy
 #~| msgid "&Move"
 #~ msgctxt "@title:menu Game move"
diff -pruN 6.0.0-1/po/bs/ktextwidgets6.po 6.3.0-1/po/bs/ktextwidgets6.po
--- 6.0.0-1/po/bs/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/bs/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -12,7 +12,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2013-12-21 17:26+0000\n"
 "Last-Translator: Ademovic Saudin <sademovic1@etf.unsa.ba>\n"
 "Language-Team: bosanski <bs@li.org>\n"
@@ -117,9 +117,11 @@ msgid "Regular e&xpression"
 msgstr "&Regularni izraz"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
-msgstr "&Izmijeni..."
+#, fuzzy, kde-format
+#| msgid "&Edit"
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "&Izmijeni"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -450,9 +452,11 @@ msgstr ""
 "Ispravite ovo."
 
 #: widgets/krichtextwidget.cpp:207
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Color..."
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "&Boja teksta..."
 
 #: widgets/krichtextwidget.cpp:208
@@ -462,9 +466,11 @@ msgid "Color"
 msgstr "Boja"
 
 #: widgets/krichtextwidget.cpp:221
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Highlight..."
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr "&Isticanje teksta..."
 
 #: widgets/krichtextwidget.cpp:234
@@ -750,10 +756,13 @@ msgstr "razdvajač, pasus"
 msgid "Nothing to spell check."
 msgstr "Nema ničijeg za provjeru pravopisa."
 
+# >> @title:window
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
-msgstr "Provjeri pravopis..."
+#, fuzzy, kde-format
+#| msgid "Check Spelling"
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "Provjera pravopisa"
 
 #: widgets/ktextedit.cpp:506
 #, fuzzy, kde-format
@@ -776,6 +785,12 @@ msgstr "Dozvoli tabulacije"
 msgid "Speak Text"
 msgstr "Izgovori tekst"
 
+#~ msgid "&Edit..."
+#~ msgstr "&Izmijeni..."
+
+#~ msgid "Check Spelling..."
+#~ msgstr "Provjeri pravopis..."
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "Neispravan regularni izraz."
 
@@ -1228,10 +1243,6 @@ msgstr "Izgovori tekst"
 #~ msgid "Spell Checker"
 #~ msgstr "Pravopisar"
 
-# >> @title:window
-#~ msgid "Check Spelling"
-#~ msgstr "Provjera pravopisa"
-
 #~ msgid "&Finished"
 #~ msgstr "&Gotovo"
 
@@ -7014,9 +7025,6 @@ msgstr "Izgovori tekst"
 #~ msgid "&Game"
 #~ msgstr "&Igra"
 
-#~ msgid "&Edit"
-#~ msgstr "&Izmijeni"
-
 #~ msgctxt "@title:menu Game move"
 #~ msgid "&Move"
 #~ msgstr "&Pomjeri"
diff -pruN 6.0.0-1/po/ca/ktextwidgets6.po 6.3.0-1/po/ca/ktextwidgets6.po
--- 6.0.0-1/po/ca/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/ca/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -1,12 +1,12 @@
 # Translation of ktextwidgets6.po to Catalan
-# Copyright (C) 1998-2023 This_file_is_part_of_KDE
+# Copyright (C) 1998-2024 This_file_is_part_of_KDE
 # This file is distributed under the license LGPL version 2.1 or
 # version 3 or later versions approved by the membership of KDE e.V.
 #
 # Sebastià Pla i Sanz <sps@sastia.com>, 1998, 1999, 2000, 2001, 2002, 2003, 2004, 2005, 2006, 2007.
 # Antoni Bella Pérez <antonibella5@yahoo.com>, 2003, 2006, 2011, 2012, 2013, 2014, 2015, 2019, 2020, 2022.
 # Albert Astals Cid <aacid@kde.org>, 2004, 2005, 2007.
-# Josep M. Ferrer <txemaq@gmail.com>, 2007, 2008, 2009, 2010, 2011, 2012, 2013, 2014, 2015, 2017, 2018, 2020, 2022, 2023.
+# Josep M. Ferrer <txemaq@gmail.com>, 2007, 2008, 2009, 2010, 2011, 2012, 2013, 2014, 2015, 2017, 2018, 2020, 2022, 2023, 2024.
 # Robert Millan <rmh@aybabtu.com>, 2009.
 # Orestes Mas <orestes@tsc.upc.edu>, 2010.
 # Empar Montoro Martín <montoro_mde@gva.es>, 2019.
@@ -14,8 +14,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: ktextwidgets\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
-"PO-Revision-Date: 2023-09-14 18:48+0200\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
+"PO-Revision-Date: 2024-05-08 19:41+0200\n"
 "Last-Translator: Josep M. Ferrer <txemaq@gmail.com>\n"
 "Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
 "Language: ca\n"
@@ -113,8 +113,9 @@ msgstr "E&xpressió regular"
 
 #: findreplace/kfinddialog.cpp:84
 #, kde-format
-msgid "&Edit..."
-msgstr "Edi&ta..."
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "&Edita…"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -450,8 +451,8 @@ msgstr ""
 #: widgets/krichtextwidget.cpp:207
 #, kde-format
 msgctxt "@action"
-msgid "Text &Color..."
-msgstr "&Color del text..."
+msgid "Text &Color…"
+msgstr "&Color del text…"
 
 #: widgets/krichtextwidget.cpp:208
 #, kde-format
@@ -462,8 +463,8 @@ msgstr "Color"
 #: widgets/krichtextwidget.cpp:221
 #, kde-format
 msgctxt "@action"
-msgid "Text &Highlight..."
-msgstr "&Ressalta el text..."
+msgid "Text &Highlight…"
+msgstr "&Ressaltat de text…"
 
 #: widgets/krichtextwidget.cpp:234
 #, kde-format
@@ -736,8 +737,9 @@ msgstr "No hi ha res a verificar ortogr
 
 #: widgets/ktextedit.cpp:501
 #, kde-format
-msgid "Check Spelling..."
-msgstr "Verifica l'ortografia..."
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "Verifica l'ortografia…"
 
 #: widgets/ktextedit.cpp:506
 #, kde-format
diff -pruN 6.0.0-1/po/ca@valencia/ktextwidgets6.po 6.3.0-1/po/ca@valencia/ktextwidgets6.po
--- 6.0.0-1/po/ca@valencia/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/ca@valencia/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -1,12 +1,12 @@
 # Translation of ktextwidgets6.po to Catalan (Valencian)
-# Copyright (C) 1998-2023 This_file_is_part_of_KDE
+# Copyright (C) 1998-2024 This_file_is_part_of_KDE
 # This file is distributed under the license LGPL version 2.1 or
 # version 3 or later versions approved by the membership of KDE e.V.
 #
 # Sebastià Pla i Sanz <sps@sastia.com>, 1998, 1999, 2000, 2001, 2002, 2003, 2004, 2005, 2006, 2007.
 # Antoni Bella Pérez <antonibella5@yahoo.com>, 2003, 2006, 2011, 2012, 2013, 2014, 2015, 2019, 2020, 2022.
 # Albert Astals Cid <aacid@kde.org>, 2004, 2005, 2007.
-# Josep M. Ferrer <txemaq@gmail.com>, 2007, 2008, 2009, 2010, 2011, 2012, 2013, 2014, 2015, 2017, 2018, 2020, 2022, 2023.
+# Josep M. Ferrer <txemaq@gmail.com>, 2007, 2008, 2009, 2010, 2011, 2012, 2013, 2014, 2015, 2017, 2018, 2020, 2022, 2023, 2024.
 # Robert Millan <rmh@aybabtu.com>, 2009.
 # Orestes Mas <orestes@tsc.upc.edu>, 2010.
 # Empar Montoro Martín <montoro_mde@gva.es>, 2019.
@@ -14,8 +14,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: ktextwidgets\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
-"PO-Revision-Date: 2023-09-14 18:48+0200\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
+"PO-Revision-Date: 2024-05-08 19:41+0200\n"
 "Last-Translator: Josep M. Ferrer <txemaq@gmail.com>\n"
 "Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
 "Language: ca@valencia\n"
@@ -113,8 +113,9 @@ msgstr "E&xpressió regular"
 
 #: findreplace/kfinddialog.cpp:84
 #, kde-format
-msgid "&Edit..."
-msgstr "Edi&ta..."
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "&Edita…"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -452,8 +453,8 @@ msgstr ""
 #: widgets/krichtextwidget.cpp:207
 #, kde-format
 msgctxt "@action"
-msgid "Text &Color..."
-msgstr "&Color del text..."
+msgid "Text &Color…"
+msgstr "&Color del text…"
 
 #: widgets/krichtextwidget.cpp:208
 #, kde-format
@@ -464,8 +465,8 @@ msgstr "Color"
 #: widgets/krichtextwidget.cpp:221
 #, kde-format
 msgctxt "@action"
-msgid "Text &Highlight..."
-msgstr "&Ressalta el text..."
+msgid "Text &Highlight…"
+msgstr "&Ressaltat de text…"
 
 #: widgets/krichtextwidget.cpp:234
 #, kde-format
@@ -738,8 +739,9 @@ msgstr "No hi ha res que s'haja de verif
 
 #: widgets/ktextedit.cpp:501
 #, kde-format
-msgid "Check Spelling..."
-msgstr "Verifica l'ortografia..."
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "Verifica l'ortografia…"
 
 #: widgets/ktextedit.cpp:506
 #, kde-format
diff -pruN 6.0.0-1/po/crh/ktextwidgets6.po 6.3.0-1/po/crh/ktextwidgets6.po
--- 6.0.0-1/po/crh/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/crh/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2009-02-12 23:29-0600\n"
 "Last-Translator: Reşat SABIQ <tilde.birlik@gmail.com>\n"
 "Language-Team: Qırımtatarca (Qırım Türkçesi)\n"
@@ -104,9 +104,11 @@ msgid "Regular e&xpression"
 msgstr "Muntazam i&fade"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
-msgstr "&Tarir..."
+#, fuzzy, kde-format
+#| msgid "&Edit"
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "&Tarir"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -428,9 +430,11 @@ msgstr ""
 "Lütfen tüzetiñiz."
 
 #: widgets/krichtextwidget.cpp:207
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Color..."
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "Metin &Tüsü..."
 
 #: widgets/krichtextwidget.cpp:208
@@ -442,7 +446,7 @@ msgstr ""
 #: widgets/krichtextwidget.cpp:221
 #, kde-format
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr ""
 
 #: widgets/krichtextwidget.cpp:234
@@ -725,9 +729,11 @@ msgid "Nothing to spell check."
 msgstr "İmlâsı teşkerilecek bir şey yoq."
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
-msgstr "İmlâ Teşkerüvi..."
+#, fuzzy, kde-format
+#| msgid "Check Spelling"
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "İmlâ Teşkerüvi"
 
 #: widgets/ktextedit.cpp:506
 #, fuzzy, kde-format
@@ -751,6 +757,12 @@ msgstr "Sekirmelemelerge İzin Ber"
 msgid "Speak Text"
 msgstr "Mahsus metinni söyle"
 
+#~ msgid "&Edit..."
+#~ msgstr "&Tarir..."
+
+#~ msgid "Check Spelling..."
+#~ msgstr "İmlâ Teşkerüvi..."
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "Keçersiz muntazam ifade."
 
@@ -1090,9 +1102,6 @@ msgstr "Mahsus metinni söyle"
 #~ msgid "<application>Hunspell</application> Default"
 #~ msgstr "<application>Hspell</application>"
 
-#~ msgid "Check Spelling"
-#~ msgstr "İmlâ Teşkerüvi"
-
 #~ msgid "&Finished"
 #~ msgstr "&Tamam"
 
@@ -6274,9 +6283,6 @@ msgstr "Mahsus metinni söyle"
 #~ msgid "&Game"
 #~ msgstr "&Oyun"
 
-#~ msgid "&Edit"
-#~ msgstr "&Tarir"
-
 #~ msgctxt "@title:menu Game move"
 #~ msgid "&Move"
 #~ msgstr "&Avuştır"
diff -pruN 6.0.0-1/po/cs/ktextwidgets6.po 6.3.0-1/po/cs/ktextwidgets6.po
--- 6.0.0-1/po/cs/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/cs/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -3,14 +3,14 @@
 # Lukáš Tinkl <lukas@kde.org>, 2010, 2011, 2012.
 # Vít Pelčák <vit@pelcak.org>, 2011, 2012, 2013, 2014, 2015, 2017, 2020.
 # Tomáš Chvátal <tomas.chvatal@gmail.com>, 2012, 2013.
-# Vit Pelcak <vit@pelcak.org>, 2021.
+# SPDX-FileCopyrightText: 2021, 2024 Vit Pelcak <vit@pelcak.org>
 #
 msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
-"PO-Revision-Date: 2021-08-13 10:10+0200\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
+"PO-Revision-Date: 2024-05-29 11:25+0200\n"
 "Last-Translator: Vit Pelcak <vpelcak@suse.cz>\n"
 "Language-Team: Czech <kde-i18n-doc@kde.org>\n"
 "Language: cs\n"
@@ -18,7 +18,7 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
-"X-Generator: Lokalize 21.04.3\n"
+"X-Generator: Lokalize 24.02.2\n"
 "X-Language: cs_CZ\n"
 "X-Source-Language: en_US\n"
 
@@ -110,8 +110,9 @@ msgstr "Re&gulární výraz"
 
 #: findreplace/kfinddialog.cpp:84
 #, kde-format
-msgid "&Edit..."
-msgstr "&Upravit..."
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "&Upravit…"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -441,8 +442,8 @@ msgstr ""
 #: widgets/krichtextwidget.cpp:207
 #, kde-format
 msgctxt "@action"
-msgid "Text &Color..."
-msgstr "Barva te&xtu..."
+msgid "Text &Color…"
+msgstr "Barva te&xtu…"
 
 #: widgets/krichtextwidget.cpp:208
 #, kde-format
@@ -453,8 +454,8 @@ msgstr "Barva"
 #: widgets/krichtextwidget.cpp:221
 #, kde-format
 msgctxt "@action"
-msgid "Text &Highlight..."
-msgstr "Zvý&raznění textu..."
+msgid "Text &Highlight…"
+msgstr "Zvý&raznění textu…"
 
 #: widgets/krichtextwidget.cpp:234
 #, kde-format
@@ -727,8 +728,9 @@ msgstr "Nic ke kontrole pravopisu."
 
 #: widgets/ktextedit.cpp:501
 #, kde-format
-msgid "Check Spelling..."
-msgstr "Zkontrolovat pravopis..."
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "Zkontrolovat pravopis…"
 
 #: widgets/ktextedit.cpp:506
 #, kde-format
diff -pruN 6.0.0-1/po/csb/ktextwidgets6.po 6.3.0-1/po/csb/ktextwidgets6.po
--- 6.0.0-1/po/csb/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/csb/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2009-12-04 22:09+0100\n"
 "Last-Translator: Mark Kwidzińśczi <mark@linuxcsb.org>\n"
 "Language-Team: Kaszëbsczi <i18n-csb@linuxcsb.org>\n"
@@ -106,9 +106,11 @@ msgid "Regular e&xpression"
 msgstr "&Regùlarny wësłôw"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
-msgstr "&Edicëjô..."
+#, fuzzy, kde-format
+#| msgid "&Edit"
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "&Edicëjô"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -441,9 +443,11 @@ msgstr ""
 "Proszã pòprawic."
 
 #: widgets/krichtextwidget.cpp:207
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Color..."
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "&Farwa tekstu..."
 
 #: widgets/krichtextwidget.cpp:208
@@ -455,7 +459,7 @@ msgstr "Farwa"
 #: widgets/krichtextwidget.cpp:221
 #, kde-format
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr ""
 
 #: widgets/krichtextwidget.cpp:234
@@ -738,9 +742,11 @@ msgid "Nothing to spell check."
 msgstr "NIe dô niczegò dze mòże sprôwdzëc pisënk."
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
-msgstr "Sprôwdzë pisënk..."
+#, fuzzy, kde-format
+#| msgid "Check Spelling"
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "Sprôwdzë pisënk"
 
 #: widgets/ktextedit.cpp:506
 #, fuzzy, kde-format
@@ -763,6 +769,12 @@ msgstr "Dopùszczë tabùlacëjã"
 msgid "Speak Text"
 msgstr "Gôdôj tekst"
 
+#~ msgid "&Edit..."
+#~ msgstr "&Edicëjô..."
+
+#~ msgid "Check Spelling..."
+#~ msgstr "Sprôwdzë pisënk..."
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "Lëchi regùlarny wësłôw."
 
@@ -1200,9 +1212,6 @@ msgstr "Gôdôj tekst"
 #~ msgid "Spell Checker"
 #~ msgstr "Sprôwdzanié pisënkù"
 
-#~ msgid "Check Spelling"
-#~ msgstr "Sprôwdzë pisënk"
-
 #~ msgid "&Finished"
 #~ msgstr "&Zakùńczë"
 
@@ -6954,9 +6963,6 @@ msgstr "Gôdôj tekst"
 #~ msgid "&Game"
 #~ msgstr "&Gra"
 
-#~ msgid "&Edit"
-#~ msgstr "&Edicëjô"
-
 #~ msgctxt "@title:menu Game move"
 #~ msgid "&Move"
 #~ msgstr "&Przeniesë"
diff -pruN 6.0.0-1/po/cy/ktextwidgets6.po 6.3.0-1/po/cy/ktextwidgets6.po
--- 6.0.0-1/po/cy/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/cy/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -18,7 +18,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2005-01-28 17:54+0000\n"
 "Last-Translator: Kevin Donnelly <kevin@dotmon.com>\n"
 "Language-Team: Cymraeg\n"
@@ -122,9 +122,11 @@ msgid "Regular e&xpression"
 msgstr "&Mynegiad rheolaidd"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
-msgstr "&Golygu..."
+#, fuzzy, kde-format
+#| msgid "&Edit"
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "&Golygu"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -453,7 +455,7 @@ msgstr ""
 #, fuzzy, kde-format
 #| msgid "Text Completion"
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "Cwblhâd testun"
 
 #: widgets/krichtextwidget.cpp:208
@@ -466,7 +468,7 @@ msgstr "Lliwiau a Enwir"
 #: widgets/krichtextwidget.cpp:221
 #, kde-format
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr ""
 
 #: widgets/krichtextwidget.cpp:234
@@ -763,9 +765,11 @@ msgid "Nothing to spell check."
 msgstr "Nid oes darparwr wedi ei dewis."
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
-msgstr "Gwirio Sillafu..."
+#, fuzzy, kde-format
+#| msgid "Check Spelling"
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "Gwirio Sillafu"
 
 #: widgets/ktextedit.cpp:506
 #, fuzzy, kde-format
@@ -789,6 +793,12 @@ msgstr "Gadael Tablyddion"
 msgid "Speak Text"
 msgstr "Mewnosodwch &enw:"
 
+#~ msgid "&Edit..."
+#~ msgstr "&Golygu..."
+
+#~ msgid "Check Spelling..."
+#~ msgstr "Gwirio Sillafu..."
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "Mynegiad rheolaidd annilys."
 
@@ -1251,9 +1261,6 @@ msgstr "Mewnosodwch &enw:"
 #~ msgid "Spell Checker"
 #~ msgstr "Cywirydd Sillafu"
 
-#~ msgid "Check Spelling"
-#~ msgstr "Gwirio Sillafu"
-
 #~ msgid "&Finished"
 #~ msgstr "Wedi'i Orffe&n"
 
@@ -7057,9 +7064,6 @@ msgstr "Mewnosodwch &enw:"
 #~ msgid "&Game"
 #~ msgstr "&Gêm"
 
-#~ msgid "&Edit"
-#~ msgstr "&Golygu"
-
 #, fuzzy
 #~| msgid "&Move"
 #~ msgctxt "@title:menu Game move"
diff -pruN 6.0.0-1/po/da/ktextwidgets6.po 6.3.0-1/po/da/ktextwidgets6.po
--- 6.0.0-1/po/da/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/da/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2020-07-27 18:21+0200\n"
 "Last-Translator: Martin Schlander <mschlander@opensuse.org>\n"
 "Language-Team: Danish <kde-i18n-doc@kde.org>\n"
@@ -105,9 +105,11 @@ msgid "Regular e&xpression"
 msgstr "Regulært &udtryk"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
-msgstr "R&edigér..."
+#, fuzzy, kde-format
+#| msgid "&Edit"
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "&Redigér"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -436,9 +438,11 @@ msgstr ""
 "Ret venligst dette."
 
 #: widgets/krichtextwidget.cpp:207
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Color..."
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "Tekst&farve..."
 
 #: widgets/krichtextwidget.cpp:208
@@ -448,9 +452,11 @@ msgid "Color"
 msgstr "Farve"
 
 #: widgets/krichtextwidget.cpp:221
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Highlight..."
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr "Tekstfrem&hævning..."
 
 #: widgets/krichtextwidget.cpp:234
@@ -723,9 +729,11 @@ msgid "Nothing to spell check."
 msgstr "Intet at stavekontrollere."
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
-msgstr "Tjek stavning..."
+#, fuzzy, kde-format
+#| msgid "Check Spelling"
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "Tjek stavning"
 
 #: widgets/ktextedit.cpp:506
 #, kde-format
@@ -747,6 +755,12 @@ msgstr "Tillad tabuleringer"
 msgid "Speak Text"
 msgstr "Oplæs tekst"
 
+#~ msgid "&Edit..."
+#~ msgstr "R&edigér..."
+
+#~ msgid "Check Spelling..."
+#~ msgstr "Tjek stavning..."
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "Ugyldigt regulært udtryk."
 
@@ -1195,9 +1209,6 @@ msgstr "Oplæs tekst"
 #~ msgid "Spell Checker"
 #~ msgstr "Stavekontrol"
 
-#~ msgid "Check Spelling"
-#~ msgstr "Tjek stavning"
-
 #~ msgid "&Finished"
 #~ msgstr "&Færdig"
 
@@ -6906,9 +6917,6 @@ msgstr "Oplæs tekst"
 #~ msgid "&Game"
 #~ msgstr "&Spil"
 
-#~ msgid "&Edit"
-#~ msgstr "&Redigér"
-
 #~ msgctxt "@title:menu Game move"
 #~ msgid "&Move"
 #~ msgstr "&Flyt"
diff -pruN 6.0.0-1/po/de/ktextwidgets6.po 6.3.0-1/po/de/ktextwidgets6.po
--- 6.0.0-1/po/de/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/de/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -13,7 +13,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2021-05-10 06:32+0200\n"
 "Last-Translator: Burkhard Lück <lueck@hube-lueck.de>\n"
 "Language-Team: German <kde-i18n-de@kde.org>\n"
@@ -109,9 +109,11 @@ msgid "Regular e&xpression"
 msgstr "Re&gulärer Ausdruck"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
-msgstr "B&earbeiten ..."
+#, fuzzy, kde-format
+#| msgid "&Edit"
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "&Bearbeiten"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -446,9 +448,11 @@ msgstr ""
 "Bitte korrigieren."
 
 #: widgets/krichtextwidget.cpp:207
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Color..."
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "Text&farbe ..."
 
 #: widgets/krichtextwidget.cpp:208
@@ -458,9 +462,11 @@ msgid "Color"
 msgstr "Farbe"
 
 #: widgets/krichtextwidget.cpp:221
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Highlight..."
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr "Text&hervorhebung ..."
 
 #: widgets/krichtextwidget.cpp:234
@@ -733,9 +739,11 @@ msgid "Nothing to spell check."
 msgstr "Kein Text für Rechtschreibprüfung."
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
-msgstr "Rechtschreibprüfung ..."
+#, fuzzy, kde-format
+#| msgid "Check Spelling"
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "Rechtschreibprüfung"
 
 #: widgets/ktextedit.cpp:506
 #, kde-format
@@ -757,6 +765,12 @@ msgstr "Anordnung mit Tabulatoren erlaub
 msgid "Speak Text"
 msgstr "Text vorlesen"
 
+#~ msgid "&Edit..."
+#~ msgstr "B&earbeiten ..."
+
+#~ msgid "Check Spelling..."
+#~ msgstr "Rechtschreibprüfung ..."
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "Ungültiger regulärer Ausdruck."
 
@@ -1215,9 +1229,6 @@ msgstr "Text vorlesen"
 #~ msgid "Spell Checker"
 #~ msgstr "Rechtschreibprüfung"
 
-#~ msgid "Check Spelling"
-#~ msgstr "Rechtschreibprüfung"
-
 #~ msgid "&Finished"
 #~ msgstr "&Abgeschlossen"
 
@@ -6994,9 +7005,6 @@ msgstr "Text vorlesen"
 #~ msgid "&Game"
 #~ msgstr "&Spiel"
 
-#~ msgid "&Edit"
-#~ msgstr "&Bearbeiten"
-
 #~ msgctxt "@title:menu Game move"
 #~ msgid "&Move"
 #~ msgstr "&Zug"
diff -pruN 6.0.0-1/po/el/ktextwidgets6.po 6.3.0-1/po/el/ktextwidgets6.po
--- 6.0.0-1/po/el/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/el/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -20,7 +20,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2020-08-26 15:08+0300\n"
 "Last-Translator: Stelios <sstavra@gmail.com>\n"
 "Language-Team: Greek <kde-i18n-el@kde.org>\n"
@@ -117,9 +117,11 @@ msgid "Regular e&xpression"
 msgstr "Κανονική έκφ&ραση"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
-msgstr "&Επεξεργασία..."
+#, fuzzy, kde-format
+#| msgid "&Edit"
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "&Επεξεργασία"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -454,9 +456,11 @@ msgstr ""
 "Παρακαλώ διορθώστε."
 
 #: widgets/krichtextwidget.cpp:207
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Color..."
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "&Χρώμα κειμένου..."
 
 #: widgets/krichtextwidget.cpp:208
@@ -466,9 +470,11 @@ msgid "Color"
 msgstr "Χρώμα"
 
 #: widgets/krichtextwidget.cpp:221
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Highlight..."
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr "Χρώμα &τονισμού..."
 
 #: widgets/krichtextwidget.cpp:234
@@ -741,9 +747,11 @@ msgid "Nothing to spell check."
 msgstr "Τίποτα για ορθογραφικό έλεγχο."
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
-msgstr "Έλεγχος ορθογραφίας..."
+#, fuzzy, kde-format
+#| msgid "Check Spelling"
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "Έλεγχος ορθογραφίας"
 
 #: widgets/ktextedit.cpp:506
 #, kde-format
@@ -765,6 +773,12 @@ msgstr "Να επιτρέπεται η 
 msgid "Speak Text"
 msgstr "Εκφώνηση κειμένου"
 
+#~ msgid "&Edit..."
+#~ msgstr "&Επεξεργασία..."
+
+#~ msgid "Check Spelling..."
+#~ msgstr "Έλεγχος ορθογραφίας..."
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "Μη έγκυρη κανονική έκφραση."
 
@@ -1220,9 +1234,6 @@ msgstr "Εκφώνηση κειμένο
 #~ msgid "Spell Checker"
 #~ msgstr "Ελεγκτής ορθογραφίας"
 
-#~ msgid "Check Spelling"
-#~ msgstr "Έλεγχος ορθογραφίας"
-
 #~ msgid "&Finished"
 #~ msgstr "Τέ&λος"
 
@@ -6995,9 +7006,6 @@ msgstr "Εκφώνηση κειμένο
 #~ msgid "&Game"
 #~ msgstr "Παιχ&νίδι"
 
-#~ msgid "&Edit"
-#~ msgstr "&Επεξεργασία"
-
 #~ msgctxt "@title:menu Game move"
 #~ msgid "&Move"
 #~ msgstr "&Μετακίνηση"
diff -pruN 6.0.0-1/po/en_GB/ktextwidgets6.po 6.3.0-1/po/en_GB/ktextwidgets6.po
--- 6.0.0-1/po/en_GB/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/en_GB/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -2,21 +2,21 @@
 # Malcolm Hunter <malcolm.hunter@gmx.co.uk>, 2002,2003,2004, 2005, 2006, 2007, 2008, 2009.
 # Jonathan Riddell <kde-en-gb@jriddell.org>, 2003.
 # Andrew Coles <andrew_coles@yahoo.co.uk>, 2004, 2005, 2009, 2010.
-# Steve Allewell <steve.allewell@gmail.com>, 2014, 2015, 2020.
+# SPDX-FileCopyrightText: 2014, 2015, 2020, 2024 Steve Allewell <steve.allewell@gmail.com>
 msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
-"PO-Revision-Date: 2020-06-06 14:28+0100\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
+"PO-Revision-Date: 2024-05-17 19:33+0100\n"
 "Last-Translator: Steve Allewell <steve.allewell@gmail.com>\n"
-"Language-Team: British English <kde-l10n-en_gb@kde.org>\n"
+"Language-Team: British English\n"
 "Language: en_GB\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
-"X-Generator: Lokalize 20.04.1\n"
+"X-Generator: Lokalize 24.02.2\n"
 
 #: dialogs/klinkdialog.cpp:39
 #, kde-format
@@ -105,8 +105,9 @@ msgstr "Regular e&xpression"
 
 #: findreplace/kfinddialog.cpp:84
 #, kde-format
-msgid "&Edit..."
-msgstr "&Edit..."
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "&Edit…"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -435,8 +436,8 @@ msgstr ""
 #: widgets/krichtextwidget.cpp:207
 #, kde-format
 msgctxt "@action"
-msgid "Text &Color..."
-msgstr "Text &Colour..."
+msgid "Text &Color…"
+msgstr "Text &Colour…"
 
 #: widgets/krichtextwidget.cpp:208
 #, kde-format
@@ -447,8 +448,8 @@ msgstr "Colour"
 #: widgets/krichtextwidget.cpp:221
 #, kde-format
 msgctxt "@action"
-msgid "Text &Highlight..."
-msgstr "Text &Highlight..."
+msgid "Text &Highlight…"
+msgstr "Text &Highlight…"
 
 #: widgets/krichtextwidget.cpp:234
 #, kde-format
@@ -721,8 +722,9 @@ msgstr "Nothing to spell check."
 
 #: widgets/ktextedit.cpp:501
 #, kde-format
-msgid "Check Spelling..."
-msgstr "Check Spelling..."
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "Check Spelling…"
 
 #: widgets/ktextedit.cpp:506
 #, kde-format
@@ -744,6 +746,12 @@ msgstr "Allow Tabulations"
 msgid "Speak Text"
 msgstr "Speak Text"
 
+#~ msgid "&Edit..."
+#~ msgstr "&Edit..."
+
+#~ msgid "Check Spelling..."
+#~ msgstr "Check Spelling..."
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "Invalid regular expression."
 
@@ -1181,9 +1189,6 @@ msgstr "Speak Text"
 #~ msgid "Spell Checker"
 #~ msgstr "Spell Checker"
 
-#~ msgid "Check Spelling"
-#~ msgstr "Check Spelling"
-
 #~ msgid "&Finished"
 #~ msgstr "&Finished"
 
@@ -6903,9 +6908,6 @@ msgstr "Speak Text"
 #~ msgid "&Game"
 #~ msgstr "&Game"
 
-#~ msgid "&Edit"
-#~ msgstr "&Edit"
-
 #~ msgctxt "@title:menu Game move"
 #~ msgid "&Move"
 #~ msgstr "&Move"
diff -pruN 6.0.0-1/po/eo/ktextwidgets6.po 6.3.0-1/po/eo/ktextwidgets6.po
--- 6.0.0-1/po/eo/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/eo/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -3,7 +3,7 @@
 # Wolfram Diestel <wolfram@steloj.de>, 1998.
 # Heiko Evermann <heiko@evermann.de>, 2002, 2003.
 # Matthias Peick <matthias@peick.de>, 2004, 2005.
-# Oliver Kellogg <okellogg@users.sourceforge.net>,2007.
+# Oliver Kellogg <olivermkellogg@gmail.com>,2007.
 # Cindy McKee <cfmckee@gmail.com>, 2007, 2008.
 # Axel Rousseau <axel@esperanto-jeunes.org>, 2009.
 # Michael Moroni <michael.moroni@mailoo.org>, 2012.
@@ -14,9 +14,9 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
-"PO-Revision-Date: 2023-04-15 20:54+0100\n"
-"Last-Translator: Oliver Kellogg <okellogg@users.sourceforge.net>\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
+"PO-Revision-Date: 2024-05-09 22:01+0100\n"
+"Last-Translator: Oliver Kellogg <olivermkellogg@gmail.com>\n"
 "Language-Team: Esperanto <kde-i18n-eo@kde.org>\n"
 "Language: eo\n"
 "MIME-Version: 1.0\n"
@@ -112,8 +112,9 @@ msgstr "&Regula esprimo"
 
 #: findreplace/kfinddialog.cpp:84
 #, kde-format
-msgid "&Edit..."
-msgstr "&Redakti..."
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "R&edakti…"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -443,8 +444,8 @@ msgstr ""
 #: widgets/krichtextwidget.cpp:207
 #, kde-format
 msgctxt "@action"
-msgid "Text &Color..."
-msgstr "&Koloro de teksto..."
+msgid "Text &Color…"
+msgstr "Teksta &Koloro…"
 
 #: widgets/krichtextwidget.cpp:208
 #, kde-format
@@ -455,8 +456,8 @@ msgstr "Koloro"
 #: widgets/krichtextwidget.cpp:221
 #, kde-format
 msgctxt "@action"
-msgid "Text &Highlight..."
-msgstr "Mar&ko de teksto..."
+msgid "Text &Highlight…"
+msgstr "Reliefigo de Te&ksto…"
 
 #: widgets/krichtextwidget.cpp:234
 #, kde-format
@@ -729,8 +730,9 @@ msgstr "Neniu literumenda."
 
 #: widgets/ktextedit.cpp:501
 #, kde-format
-msgid "Check Spelling..."
-msgstr "Kontroli literumon..."
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "Kontroli Literumon…"
 
 #: widgets/ktextedit.cpp:506
 #, kde-format
diff -pruN 6.0.0-1/po/es/ktextwidgets6.po 6.3.0-1/po/es/ktextwidgets6.po
--- 6.0.0-1/po/es/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/es/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -5,7 +5,7 @@
 # Pablo de Vicente <vicente@oan.es>, 2000-2002,2003, 2004.
 # Pablo de Vicente <vicnte@oan.es>, 2003.
 # Pablo de Vicente <p.devicente@wanadoo.es>, 2004, 2005.
-# SPDX-FileCopyrightText: 2005, 2007, 2008, 2009, 2010, 2011, 2012, 2013, 2015, 2019, 2020, 2023 Eloy Cuadra <ecuadra@eloihr.net>
+# SPDX-FileCopyrightText: 2005, 2007, 2008, 2009, 2010, 2011, 2012, 2013, 2015, 2019, 2020, 2023, 2024 Eloy Cuadra <ecuadra@eloihr.net>
 # Pablo de Vicente <pablo.devicente@gmail.com>, 2005, 2006, 2007.
 # Enrique Matias Sanchez (aka Quique) <cronopios@gmail.com>, 2007.
 # Jaime Robles <jaime@kde.org>, 2007.
@@ -14,8 +14,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
-"PO-Revision-Date: 2023-09-03 22:40+0200\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
+"PO-Revision-Date: 2024-05-08 12:45+0200\n"
 "Last-Translator: Eloy Cuadra <ecuadra@eloihr.net>\n"
 "Language-Team: Spanish <kde-l10n-es@kde.org>\n"
 "Language: es\n"
@@ -23,7 +23,7 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "First-Translator: Boris Wesslowski <Boris@Wesslowski.com>\n"
-"X-Generator: Lokalize 23.08.0\n"
+"X-Generator: Lokalize 24.02.2\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 
 #: dialogs/klinkdialog.cpp:39
@@ -113,7 +113,8 @@ msgstr "Expresión &regular"
 
 #: findreplace/kfinddialog.cpp:84
 #, kde-format
-msgid "&Edit..."
+msgctxt "@action:button"
+msgid "&Edit…"
 msgstr "&Editar..."
 
 #: findreplace/kfinddialog.cpp:93
@@ -448,7 +449,7 @@ msgstr ""
 #: widgets/krichtextwidget.cpp:207
 #, kde-format
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "&Color del texto..."
 
 #: widgets/krichtextwidget.cpp:208
@@ -460,7 +461,7 @@ msgstr "Color"
 #: widgets/krichtextwidget.cpp:221
 #, kde-format
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr "Realce de te&xto..."
 
 #: widgets/krichtextwidget.cpp:234
@@ -734,7 +735,8 @@ msgstr "Nada que comprobar ortográficam
 
 #: widgets/ktextedit.cpp:501
 #, kde-format
-msgid "Check Spelling..."
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
 msgstr "Comprobar ortografía..."
 
 #: widgets/ktextedit.cpp:506
@@ -757,6 +759,12 @@ msgstr "Permitir tabulaciones"
 msgid "Speak Text"
 msgstr "Leer texto"
 
+#~ msgid "&Edit..."
+#~ msgstr "&Editar..."
+
+#~ msgid "Check Spelling..."
+#~ msgstr "Comprobar ortografía..."
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "Expresión regular incorrecta."
 
@@ -1208,9 +1216,6 @@ msgstr "Leer texto"
 #~ msgid "Spell Checker"
 #~ msgstr "Corrector ortográfico"
 
-#~ msgid "Check Spelling"
-#~ msgstr "Comprobar ortografía"
-
 #~ msgid "&Finished"
 #~ msgstr "&Finalizado"
 
@@ -6964,9 +6969,6 @@ msgstr "Leer texto"
 #~ msgid "&Game"
 #~ msgstr "Jue&go"
 
-#~ msgid "&Edit"
-#~ msgstr "&Editar"
-
 #~ msgctxt "@title:menu Game move"
 #~ msgid "&Move"
 #~ msgstr "&Mover"
diff -pruN 6.0.0-1/po/et/ktextwidgets6.po 6.3.0-1/po/et/ktextwidgets6.po
--- 6.0.0-1/po/et/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/et/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -9,7 +9,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2020-04-20 11:45+0300\n"
 "Last-Translator: Marek Laane <qiilaq69@gmail.com>\n"
 "Language-Team: Estonian <kde-et@lists.linux.ee>\n"
@@ -106,9 +106,11 @@ msgid "Regular e&xpression"
 msgstr "&Regulaaravaldis"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
-msgstr "&Muuda..."
+#, fuzzy, kde-format
+#| msgid "&Edit"
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "&Redigeerimine"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -433,9 +435,11 @@ msgstr ""
 "Palun korrigeeri seda."
 
 #: widgets/krichtextwidget.cpp:207
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Color..."
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "Teksti &värv..."
 
 #: widgets/krichtextwidget.cpp:208
@@ -445,9 +449,11 @@ msgid "Color"
 msgstr "Värv"
 
 #: widgets/krichtextwidget.cpp:221
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Highlight..."
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr "Teksti &esiletõstmine..."
 
 #: widgets/krichtextwidget.cpp:234
@@ -720,9 +726,11 @@ msgid "Nothing to spell check."
 msgstr "Pole midagi kontrollida."
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
-msgstr "Õigekirja kontroll..."
+#, fuzzy, kde-format
+#| msgid "Check Spelling"
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "Õigekirja kontroll"
 
 #: widgets/ktextedit.cpp:506
 #, kde-format
@@ -744,6 +752,12 @@ msgstr "Tabeldusmärkide lubamine"
 msgid "Speak Text"
 msgstr "Kõnele teksti"
 
+#~ msgid "&Edit..."
+#~ msgstr "&Muuda..."
+
+#~ msgid "Check Spelling..."
+#~ msgstr "Õigekirja kontroll..."
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "Vigane regulaaravaldis."
 
@@ -1189,9 +1203,6 @@ msgstr "Kõnele teksti"
 #~ msgid "Spell Checker"
 #~ msgstr "Õigekirja kontroll"
 
-#~ msgid "Check Spelling"
-#~ msgstr "Õigekirja kontroll"
-
 #~ msgid "&Finished"
 #~ msgstr "Lõ&petatud"
 
@@ -6893,9 +6904,6 @@ msgstr "Kõnele teksti"
 #~ msgid "&Game"
 #~ msgstr "&Mäng"
 
-#~ msgid "&Edit"
-#~ msgstr "&Redigeerimine"
-
 #~ msgctxt "@title:menu Game move"
 #~ msgid "&Move"
 #~ msgstr "&Liikumine"
diff -pruN 6.0.0-1/po/eu/ktextwidgets6.po 6.3.0-1/po/eu/ktextwidgets6.po
--- 6.0.0-1/po/eu/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/eu/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -11,7 +11,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: ktextwidgets\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2022-11-13 08:58+0100\n"
 "Last-Translator: Iñigo Salvador Azurmendi <xalba@ni.eus>\n"
 "Language-Team: Basque <kde-i18n-eu@kde.org>\n"
@@ -108,9 +108,11 @@ msgid "Regular e&xpression"
 msgstr "Adierazpen &erregularra"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
-msgstr "&Editatu..."
+#, fuzzy, kde-format
+#| msgid "&Edit"
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "&Editatu"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -438,9 +440,11 @@ msgstr ""
 "Zuzendu ezazu."
 
 #: widgets/krichtextwidget.cpp:207
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Color..."
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "Testuaren &kolorea..."
 
 #: widgets/krichtextwidget.cpp:208
@@ -450,9 +454,11 @@ msgid "Color"
 msgstr "Kolorea"
 
 #: widgets/krichtextwidget.cpp:221
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Highlight..."
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr "Testua &nabarmentzea..."
 
 #: widgets/krichtextwidget.cpp:234
@@ -725,9 +731,11 @@ msgid "Nothing to spell check."
 msgstr "Ortografia egiaztatzekorik ez."
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
-msgstr "Egiaztatu ortografia..."
+#, fuzzy, kde-format
+#| msgid "Check Spelling"
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "Egiaztatu ortografia"
 
 #: widgets/ktextedit.cpp:506
 #, kde-format
@@ -749,6 +757,12 @@ msgstr "Baimendu tabulazioak"
 msgid "Speak Text"
 msgstr "Esan testua"
 
+#~ msgid "&Edit..."
+#~ msgstr "&Editatu..."
+
+#~ msgid "Check Spelling..."
+#~ msgstr "Egiaztatu ortografia..."
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "Adierazpen erregularra baliogabea."
 
@@ -1198,9 +1212,6 @@ msgstr "Esan testua"
 #~ msgid "Spell Checker"
 #~ msgstr "Ortografia zuzentzailea"
 
-#~ msgid "Check Spelling"
-#~ msgstr "Egiaztatu ortografia"
-
 #~ msgid "&Finished"
 #~ msgstr "&Amaituta"
 
@@ -6921,9 +6932,6 @@ msgstr "Esan testua"
 #~ msgid "&Game"
 #~ msgstr "&Jokua"
 
-#~ msgid "&Edit"
-#~ msgstr "&Editatu"
-
 #~ msgctxt "@title:menu Game move"
 #~ msgid "&Move"
 #~ msgstr "&Mugitu"
diff -pruN 6.0.0-1/po/fa/ktextwidgets6.po 6.3.0-1/po/fa/ktextwidgets6.po
--- 6.0.0-1/po/fa/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/fa/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -10,7 +10,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2012-06-28 16:40+0430\n"
 "Last-Translator: Mohammad Reza Mirdamadi <mohi@linuxshop.ir>\n"
 "Language-Team: Farsi (Persian) <kde-i18n-fa@kde.org>\n"
@@ -107,9 +107,11 @@ msgid "Regular e&xpression"
 msgstr "&عبارت منظم‌"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
-msgstr "&ویرایش...‌"
+#, fuzzy, kde-format
+#| msgid "&Edit"
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "&ویرایش‌"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -435,9 +437,11 @@ msgstr ""
 "لطفاً، اصلاح کنید."
 
 #: widgets/krichtextwidget.cpp:207
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Color..."
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "رنگ متن..."
 
 #: widgets/krichtextwidget.cpp:208
@@ -447,9 +451,11 @@ msgid "Color"
 msgstr "رنگ"
 
 #: widgets/krichtextwidget.cpp:221
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Highlight..."
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr "&برجسته‌سازی متن"
 
 #: widgets/krichtextwidget.cpp:234
@@ -735,9 +741,11 @@ msgid "Nothing to spell check."
 msgstr "چیزی برای غلط‌یابی نیست."
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
-msgstr "غلط‌یابی..."
+#, fuzzy, kde-format
+#| msgid "Check Spelling"
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "غلط‌یابی"
 
 #: widgets/ktextedit.cpp:506
 #, fuzzy, kde-format
@@ -761,6 +769,12 @@ msgstr "اجازه جدول‌بندی"
 msgid "Speak Text"
 msgstr "گفتن متن"
 
+#~ msgid "&Edit..."
+#~ msgstr "&ویرایش...‌"
+
+#~ msgid "Check Spelling..."
+#~ msgstr "غلط‌یابی..."
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "عبارت منظم نامعتبر."
 
@@ -1213,9 +1227,6 @@ msgstr "گفتن متن"
 #~ msgid "Spell Checker"
 #~ msgstr "غلط‌یاب"
 
-#~ msgid "Check Spelling"
-#~ msgstr "غلط‌یابی"
-
 #~ msgid "&Finished"
 #~ msgstr "&پایان یافت‌"
 
@@ -7035,9 +7046,6 @@ msgstr "گفتن متن"
 #~ msgid "&Game"
 #~ msgstr "&بازی‌"
 
-#~ msgid "&Edit"
-#~ msgstr "&ویرایش‌"
-
 #  msgid "&Move"
 #~ msgctxt "@title:menu Game move"
 #~ msgid "&Move"
diff -pruN 6.0.0-1/po/fi/ktextwidgets6.po 6.3.0-1/po/fi/ktextwidgets6.po
--- 6.0.0-1/po/fi/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/fi/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -25,7 +25,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2020-06-26 17:10+0300\n"
 "Last-Translator: Tommi Nieminen <translator@legisign.org>\n"
 "Language-Team: Finnish <kde-i18n-doc@kde.org>\n"
@@ -123,9 +123,11 @@ msgid "Regular e&xpression"
 msgstr "&Säännöllinen lauseke"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
-msgstr "&Muokkaa…"
+#, fuzzy, kde-format
+#| msgid "&Edit"
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "&Muokkaa"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -452,9 +454,11 @@ msgstr ""
 "Korjaa."
 
 #: widgets/krichtextwidget.cpp:207
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Color..."
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "Tekstin &väri…"
 
 #: widgets/krichtextwidget.cpp:208
@@ -464,9 +468,11 @@ msgid "Color"
 msgstr "Väri"
 
 #: widgets/krichtextwidget.cpp:221
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Highlight..."
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr "Tekstin &korostus…"
 
 #: widgets/krichtextwidget.cpp:234
@@ -739,9 +745,11 @@ msgid "Nothing to spell check."
 msgstr "Ei mitään oikoluettavaa."
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
-msgstr "Tarkista oikeinkirjoitus…"
+#, fuzzy, kde-format
+#| msgid "Check Spelling"
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "Tarkista oikeinkirjoitus"
 
 #: widgets/ktextedit.cpp:506
 #, kde-format
@@ -763,6 +771,12 @@ msgstr "Salli sarkainsisennykset"
 msgid "Speak Text"
 msgstr "Puhu oma teksti"
 
+#~ msgid "&Edit..."
+#~ msgstr "&Muokkaa…"
+
+#~ msgid "Check Spelling..."
+#~ msgstr "Tarkista oikeinkirjoitus…"
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "Virheellinen säännöllinen lauseke"
 
@@ -1218,9 +1232,6 @@ msgstr "Puhu oma teksti"
 #~ msgid "Spell Checker"
 #~ msgstr "Oikeinkirjoitus"
 
-#~ msgid "Check Spelling"
-#~ msgstr "Tarkista oikeinkirjoitus"
-
 #~ msgid "&Finished"
 #~ msgstr "&Valmis"
 
@@ -6923,9 +6934,6 @@ msgstr "Puhu oma teksti"
 #~ msgid "&Game"
 #~ msgstr "&Peli"
 
-#~ msgid "&Edit"
-#~ msgstr "&Muokkaa"
-
 #~ msgctxt "@title:menu Game move"
 #~ msgid "&Move"
 #~ msgstr "&Siirto"
diff -pruN 6.0.0-1/po/fr/ktextwidgets6.po 6.3.0-1/po/fr/ktextwidgets6.po
--- 6.0.0-1/po/fr/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/fr/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -1,5 +1,6 @@
 # translation of kdelibs4.po to Français
 # translation of kdelibs4.po to
+# SPDX-FileCopyrightText: 2020, 2021, 2024 Xavier Besnard <xavier.besnard@kde.org>
 # Matthieu Robin <kde@macolu.org>, 2002,2003, 2004.
 # Robert Jacolin <rjacolin@ifrance.com>, 2003,2004.
 # Gilles Caulier <caulier.gilles@free.fr>, 2003.
@@ -18,22 +19,21 @@
 # Sebastien Renard <renard@kde.org>, 2013, 2014.
 # Vincent Pinon <vpinon@kde.org>, 2016, 2017.
 # Simon Depiets <sdepiets@gmail.com>, 2020.
-# Xavier Besnard <xavier.besnard@kde.org>, 2020, 2021.
 # Xavier Besnard <xavier.besnard@kde.org>, 2023.
 msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
-"PO-Revision-Date: 2023-01-05 09:31+0100\n"
-"Last-Translator: Xavier BESNARD <xavier.besnard]neuf.fr>\n"
-"Language-Team: French <kde-francophone@kde.org>\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
+"PO-Revision-Date: 2024-05-08 19:36+0200\n"
+"Last-Translator: Xavier Besnard <xavier.besnard@kde.org>\n"
+"Language-Team: French <French <kde-francophone@kde.org>>\n"
 "Language: fr\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n > 1);\n"
-"X-Generator: Lokalize 22.12.0\n"
+"X-Generator: Lokalize 23.08.5\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
 "X-Text-Markup: kde4\n"
@@ -125,7 +125,8 @@ msgstr "E&xpression rationnelle"
 
 #: findreplace/kfinddialog.cpp:84
 #, kde-format
-msgid "&Edit..."
+msgctxt "@action:button"
+msgid "&Edit…"
 msgstr "&Édition..."
 
 #: findreplace/kfinddialog.cpp:93
@@ -465,7 +466,7 @@ msgstr ""
 #: widgets/krichtextwidget.cpp:207
 #, kde-format
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "&Couleur du texte..."
 
 #: widgets/krichtextwidget.cpp:208
@@ -477,7 +478,7 @@ msgstr "Couleur"
 #: widgets/krichtextwidget.cpp:221
 #, kde-format
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr "Mise en sur&brillance du texte..."
 
 #: widgets/krichtextwidget.cpp:234
@@ -751,8 +752,9 @@ msgstr "Pas de vérification orthographi
 
 #: widgets/ktextedit.cpp:501
 #, kde-format
-msgid "Check Spelling..."
-msgstr "Vérifier l'orthographe..."
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "Vérification de l'orthographe…"
 
 #: widgets/ktextedit.cpp:506
 #, kde-format
@@ -774,6 +776,12 @@ msgstr "Autoriser les tabulations"
 msgid "Speak Text"
 msgstr "Énoncer du texte"
 
+#~ msgid "&Edit..."
+#~ msgstr "&Édition..."
+
+#~ msgid "Check Spelling..."
+#~ msgstr "Vérifier l'orthographe..."
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "Expression rationnelle non valable."
 
@@ -1231,9 +1239,6 @@ msgstr "Énoncer du texte"
 #~ msgid "Spell Checker"
 #~ msgstr "Vérificateur orthographique"
 
-#~ msgid "Check Spelling"
-#~ msgstr "Vérification de l'orthographe"
-
 #~ msgid "&Finished"
 #~ msgstr "&Terminé"
 
@@ -7027,9 +7032,6 @@ msgstr "Énoncer du texte"
 #~ msgid "&Game"
 #~ msgstr "&Jeu"
 
-#~ msgid "&Edit"
-#~ msgstr "&Édition"
-
 #~ msgctxt "@title:menu Game move"
 #~ msgid "&Move"
 #~ msgstr "&Déplacer"
diff -pruN 6.0.0-1/po/fy/ktextwidgets6.po 6.3.0-1/po/fy/ktextwidgets6.po
--- 6.0.0-1/po/fy/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/fy/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -15,7 +15,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2010-07-22 09:48+0100\n"
 "Last-Translator: Berend Ytsma <berendy@gmail.com>\n"
 "Language-Team: nl <kde-i18n-doc@lists.kde.org>\n"
@@ -112,9 +112,11 @@ msgid "Regular e&xpression"
 msgstr "Reguliere e&kspresje"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
-msgstr "Be&wurkje..."
+#, fuzzy, kde-format
+#| msgid "&Edit"
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "Be&wurkje"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -445,9 +447,11 @@ msgstr ""
 "Ferbetterje"
 
 #: widgets/krichtextwidget.cpp:207
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Color..."
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "Tekst&kleur..."
 
 #: widgets/krichtextwidget.cpp:208
@@ -457,9 +461,11 @@ msgid "Color"
 msgstr "Kleur"
 
 #: widgets/krichtextwidget.cpp:221
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Highlight..."
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr "Tekst &markearje..."
 
 #: widgets/krichtextwidget.cpp:234
@@ -742,9 +748,11 @@ msgid "Nothing to spell check."
 msgstr "Neat om stavering te hifkjen"
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
-msgstr "Stavering hifkje..."
+#, fuzzy, kde-format
+#| msgid "Check Spelling"
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "Staveringshifker"
 
 #: widgets/ktextedit.cpp:506
 #, fuzzy, kde-format
@@ -767,6 +775,12 @@ msgstr "Tabulaasjes tastean"
 msgid "Speak Text"
 msgstr "Tekst utsprekke"
 
+#~ msgid "&Edit..."
+#~ msgstr "Be&wurkje..."
+
+#~ msgid "Check Spelling..."
+#~ msgstr "Stavering hifkje..."
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "Net jildige reguliere ekspresje."
 
@@ -1204,9 +1218,6 @@ msgstr "Tekst utsprekke"
 #~ msgid "Spell Checker"
 #~ msgstr "Staveringshifker"
 
-#~ msgid "Check Spelling"
-#~ msgstr "Staveringshifker"
-
 #~ msgid "&Finished"
 #~ msgstr "&Foltôge"
 
@@ -6767,9 +6778,6 @@ msgstr "Tekst utsprekke"
 #~ msgid "&Game"
 #~ msgstr "&Spultsje"
 
-#~ msgid "&Edit"
-#~ msgstr "Be&wurkje"
-
 #~ msgctxt "@title:menu Game move"
 #~ msgid "&Move"
 #~ msgstr "Fer&pleatse"
diff -pruN 6.0.0-1/po/ga/ktextwidgets6.po 6.3.0-1/po/ga/ktextwidgets6.po
--- 6.0.0-1/po/ga/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/ga/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2004-12-14 09:11-0600\n"
 "Last-Translator: Kevin Scannell <kscanne@gmail.com>\n"
 "Language-Team: Irish <gaeilge-gnulinux@lists.sourceforge.net>\n"
@@ -109,9 +109,11 @@ msgid "Regular e&xpression"
 msgstr "S&lonn ionadaíochta"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
-msgstr "&Eagar..."
+#, fuzzy, kde-format
+#| msgid "&Edit"
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "&Eagar"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -446,9 +448,11 @@ msgstr ""
 "Cuir ina cheart, le do thoil."
 
 #: widgets/krichtextwidget.cpp:207
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Color..."
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "Dath Téa&cs..."
 
 #: widgets/krichtextwidget.cpp:208
@@ -458,9 +462,11 @@ msgid "Color"
 msgstr "Dath"
 
 #: widgets/krichtextwidget.cpp:221
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Highlight..."
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr "Aibhsiú &Téacs..."
 
 #: widgets/krichtextwidget.cpp:234
@@ -743,9 +749,11 @@ msgid "Nothing to spell check."
 msgstr "Faic le seiceáil."
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
-msgstr "Ceartaigh Litriú..."
+#, fuzzy, kde-format
+#| msgid "Check Spelling"
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "Ceartaigh Litriú"
 
 #: widgets/ktextedit.cpp:506
 #, fuzzy, kde-format
@@ -768,6 +776,12 @@ msgstr "Ceadaigh Táblúcháin"
 msgid "Speak Text"
 msgstr "Léigh an Téacs"
 
+#~ msgid "&Edit..."
+#~ msgstr "&Eagar..."
+
+#~ msgid "Check Spelling..."
+#~ msgstr "Ceartaigh Litriú..."
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "Slonn ionadaíochta neamhbhailí."
 
@@ -1226,9 +1240,6 @@ msgstr "Léigh an Téacs"
 #~ msgid "Spell Checker"
 #~ msgstr "Litreoir"
 
-#~ msgid "Check Spelling"
-#~ msgstr "Ceartaigh Litriú"
-
 #~ msgid "&Finished"
 #~ msgstr "&Críochnaithe"
 
@@ -7079,9 +7090,6 @@ msgstr "Léigh an Téacs"
 #~ msgid "&Game"
 #~ msgstr "&Cluiche"
 
-#~ msgid "&Edit"
-#~ msgstr "&Eagar"
-
 #~ msgctxt "@title:menu Game move"
 #~ msgid "&Move"
 #~ msgstr "&Bog"
diff -pruN 6.0.0-1/po/gd/ktextwidgets6.po 6.3.0-1/po/gd/ktextwidgets6.po
--- 6.0.0-1/po/gd/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/gd/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: ktextwidgets5\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2016-04-29 19:48+0100\n"
 "Last-Translator: GunChleoc <fios@foramnagaidhlig.net>\n"
 "Language-Team: Fòram na Gàidhlig\n"
@@ -108,8 +108,10 @@ msgid "Regular e&xpression"
 msgstr "Eas-preisean &riaghailteach"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
+#, fuzzy, kde-format
+#| msgid "&Edit..."
+msgctxt "@action:button"
+msgid "&Edit…"
 msgstr "D&easaich..."
 
 #: findreplace/kfinddialog.cpp:93
@@ -448,9 +450,11 @@ msgstr ""
 "An cuir thu seo gu ceart?"
 
 #: widgets/krichtextwidget.cpp:207
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Color..."
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "&Dath an teacsa..."
 
 #: widgets/krichtextwidget.cpp:208
@@ -460,9 +464,11 @@ msgid "Color"
 msgstr "Dath"
 
 #: widgets/krichtextwidget.cpp:221
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Highlight..."
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr "&Soillseachadh an teacsa..."
 
 #: widgets/krichtextwidget.cpp:234
@@ -737,8 +743,10 @@ msgid "Nothing to spell check."
 msgstr "Chan eil dad ri dhearbhadh ann."
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
+#, fuzzy, kde-format
+#| msgid "Check Spelling..."
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
 msgstr "Dearbhaich an litreachadh..."
 
 #: widgets/ktextedit.cpp:506
diff -pruN 6.0.0-1/po/gl/ktextwidgets6.po 6.3.0-1/po/gl/ktextwidgets6.po
--- 6.0.0-1/po/gl/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/gl/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -9,22 +9,22 @@
 # Xosé <xosecalvo@gmail.com>, 2010.
 # Marce Villarino <mvillarino@kde-espana.es>, 2011, 2012, 2013, 2014.
 # Adrián Chaves Fernández (Gallaecio) <adriyetichaves@gmail.com>, 2015, 2017.
-# Adrián Chaves (Gallaecio) <adrian@chaves.io>, 2017, 2018, 2019, 2023.
+# SPDX-FileCopyrightText: 2024 Adrián Chaves (Gallaecio)
 #
 msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
-"PO-Revision-Date: 2023-04-30 11:13+0200\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
+"PO-Revision-Date: 2024-05-09 19:22+0200\n"
 "Last-Translator: Adrián Chaves (Gallaecio) <adrian@chaves.io>\n"
-"Language-Team: Galician <proxecto@trasno.gal>\n"
+"Language-Team: Proxecto Trasno (proxecto@trasno.gal)\n"
 "Language: gl\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
-"X-Generator: Lokalize 23.04.0\n"
+"X-Generator: Lokalize 24.02.2\n"
 
 #: dialogs/klinkdialog.cpp:39
 #, kde-format
@@ -113,7 +113,8 @@ msgstr "E&xpresión regular"
 
 #: findreplace/kfinddialog.cpp:84
 #, kde-format
-msgid "&Edit..."
+msgctxt "@action:button"
+msgid "&Edit…"
 msgstr "&Editar…"
 
 #: findreplace/kfinddialog.cpp:93
@@ -445,7 +446,7 @@ msgstr ""
 #: widgets/krichtextwidget.cpp:207
 #, kde-format
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "&Cor do texto…"
 
 #: widgets/krichtextwidget.cpp:208
@@ -457,7 +458,7 @@ msgstr "Cor"
 #: widgets/krichtextwidget.cpp:221
 #, kde-format
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr "&Realce do texto…"
 
 #: widgets/krichtextwidget.cpp:234
@@ -731,7 +732,8 @@ msgstr "Non hai nada que comprobar."
 
 #: widgets/ktextedit.cpp:501
 #, kde-format
-msgid "Check Spelling..."
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
 msgstr "Corrixir a ortografía…"
 
 #: widgets/ktextedit.cpp:506
@@ -754,6 +756,12 @@ msgstr "Permitir tabulacións"
 msgid "Speak Text"
 msgstr "Ler o texto"
 
+#~ msgid "&Edit..."
+#~ msgstr "&Editar…"
+
+#~ msgid "Check Spelling..."
+#~ msgstr "Corrixir a ortografía…"
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "Esta expresión regular é incorrecta."
 
@@ -1205,9 +1213,6 @@ msgstr "Ler o texto"
 #~ msgid "Spell Checker"
 #~ msgstr "Corrector ortográfico"
 
-#~ msgid "Check Spelling"
-#~ msgstr "comprobar a ortografía"
-
 #~ msgid "&Finished"
 #~ msgstr "&Rematado"
 
@@ -6923,9 +6928,6 @@ msgstr "Ler o texto"
 #~ msgid "&Game"
 #~ msgstr "&Xogo"
 
-#~ msgid "&Edit"
-#~ msgstr "&Editar"
-
 #~ msgctxt "@title:menu Game move"
 #~ msgid "&Move"
 #~ msgstr "&Movemento"
diff -pruN 6.0.0-1/po/gu/ktextwidgets6.po 6.3.0-1/po/gu/ktextwidgets6.po
--- 6.0.0-1/po/gu/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/gu/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2009-11-22 00:01+0530\n"
 "Last-Translator: Kartik Mistry <kartik.mistry@gmail.com>\n"
 "Language-Team: Gujarati <team@utkarsh.org>\n"
@@ -104,9 +104,11 @@ msgid "Regular e&xpression"
 msgstr "રેગ્યુલર એક્સપ્રેશન (&x)"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
-msgstr "ફેરફાર (&E)..."
+#, fuzzy, kde-format
+#| msgid "&Edit"
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "ફેરફાર (&E)"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -431,9 +433,11 @@ msgstr ""
 "મહેરબાની કરી સુધારો."
 
 #: widgets/krichtextwidget.cpp:207
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Color..."
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "લખાણ રંગ (&C)..."
 
 #: widgets/krichtextwidget.cpp:208
@@ -443,9 +447,11 @@ msgid "Color"
 msgstr "રંગ"
 
 #: widgets/krichtextwidget.cpp:221
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Highlight..."
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr "લખાણ પ્રકાશિત (&H)..."
 
 #: widgets/krichtextwidget.cpp:234
@@ -728,9 +734,11 @@ msgid "Nothing to spell check."
 msgstr "જોડણી તપાસ માટે કંઇ નથી."
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
-msgstr "જોડણી ચકાસો..."
+#, fuzzy, kde-format
+#| msgid "Check Spelling"
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "જોડણી ચકાસો"
 
 #: widgets/ktextedit.cpp:506
 #, fuzzy, kde-format
@@ -753,6 +761,12 @@ msgstr "ટેબ્યુલેશન
 msgid "Speak Text"
 msgstr "લખાણ બોલો"
 
+#~ msgid "&Edit..."
+#~ msgstr "ફેરફાર (&E)..."
+
+#~ msgid "Check Spelling..."
+#~ msgstr "જોડણી ચકાસો..."
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "અયોગ્ય રેગ્યુલર એક્સપ્રેશન."
 
@@ -1196,9 +1210,6 @@ msgstr "લખાણ બોલો"
 #~ msgid "Spell Checker"
 #~ msgstr "જોડણી તપાસ"
 
-#~ msgid "Check Spelling"
-#~ msgstr "જોડણી ચકાસો"
-
 #~ msgid "&Finished"
 #~ msgstr "સમાપ્ત (&F)"
 
@@ -6926,9 +6937,6 @@ msgstr "લખાણ બોલો"
 #~ msgid "&Game"
 #~ msgstr "રમત (&G)"
 
-#~ msgid "&Edit"
-#~ msgstr "ફેરફાર (&E)"
-
 #~ msgctxt "@title:menu Game move"
 #~ msgid "&Move"
 #~ msgstr "ખસેડો (&M)"
diff -pruN 6.0.0-1/po/ha/ktextwidgets6.po 6.3.0-1/po/ha/ktextwidgets6.po
--- 6.0.0-1/po/ha/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/ha/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2009-03-17 11:22+0100\n"
 "Last-Translator: Adriaan de Groot <groot@kde.org>\n"
 "Language-Team: Hausa <kde-i18n-doc@lists.kde.org>\n"
@@ -105,7 +105,8 @@ msgstr ""
 
 #: findreplace/kfinddialog.cpp:84
 #, kde-format
-msgid "&Edit..."
+msgctxt "@action:button"
+msgid "&Edit…"
 msgstr ""
 
 #: findreplace/kfinddialog.cpp:93
@@ -420,7 +421,7 @@ msgstr ""
 #: widgets/krichtextwidget.cpp:207
 #, kde-format
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr ""
 
 #: widgets/krichtextwidget.cpp:208
@@ -432,7 +433,7 @@ msgstr ""
 #: widgets/krichtextwidget.cpp:221
 #, kde-format
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr ""
 
 #: widgets/krichtextwidget.cpp:234
@@ -708,7 +709,8 @@ msgstr ""
 
 #: widgets/ktextedit.cpp:501
 #, kde-format
-msgid "Check Spelling..."
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
 msgstr ""
 
 #: widgets/ktextedit.cpp:506
diff -pruN 6.0.0-1/po/he/ktextwidgets6.po 6.3.0-1/po/he/ktextwidgets6.po
--- 6.0.0-1/po/he/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/he/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -18,21 +18,22 @@
 # tahmar1900 <tahmar1900@gmail.com>, 2008, 2009.
 # Elkana Bardugo <ttv200@gmail.com>, 2016.
 # Elkana Bardugo <ttv200@gmail.com>, 2017. #zanata
+# SPDX-FileCopyrightText: 2024 Yaron Shahrabani <sh.yaron@gmail.com>
 msgid ""
 msgstr ""
 "Project-Id-Version: ktextwidgets5\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
-"PO-Revision-Date: 2023-10-22 11:07+0300\n"
-"Last-Translator: Copied by Zanata <copied-by-zanata@zanata.org>\n"
-"Language-Team: Hebrew <kde-i18n-doc@kde.org>\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
+"PO-Revision-Date: 2024-05-08 09:07+0300\n"
+"Last-Translator: Yaron Shahrabani <sh.yaron@gmail.com>\n"
+"Language-Team: צוות התרגום של KDE ישראל\n"
 "Language: he\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=4; plural=(n == 1) ? 0 : ((n == 2) ? 1 : ((n > 10 && "
 "n % 10 == 0) ? 2 : 3));\n"
-"X-Generator: Poedit 3.3.2\n"
+"X-Generator: Lokalize 23.08.5\n"
 
 #: dialogs/klinkdialog.cpp:39
 #, kde-format
@@ -123,7 +124,8 @@ msgstr "ביטוי ר&גולרי"
 
 #: findreplace/kfinddialog.cpp:84
 #, kde-format
-msgid "&Edit..."
+msgctxt "@action:button"
+msgid "&Edit…"
 msgstr "&עריכה…"
 
 #: findreplace/kfinddialog.cpp:93
@@ -452,7 +454,7 @@ msgstr ""
 #: widgets/krichtextwidget.cpp:207
 #, kde-format
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "צבע &טקסט…"
 
 #: widgets/krichtextwidget.cpp:208
@@ -464,7 +466,7 @@ msgstr "צבע"
 #: widgets/krichtextwidget.cpp:221
 #, kde-format
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr "הדגשת &טקסט…"
 
 #: widgets/krichtextwidget.cpp:234
@@ -738,7 +740,8 @@ msgstr "אין על מה לבדוק אי
 
 #: widgets/ktextedit.cpp:501
 #, kde-format
-msgid "Check Spelling..."
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
 msgstr "בדיקת איות…"
 
 #: widgets/ktextedit.cpp:506
diff -pruN 6.0.0-1/po/hi/ktextwidgets6.po 6.3.0-1/po/hi/ktextwidgets6.po
--- 6.0.0-1/po/hi/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/hi/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -10,7 +10,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2022-02-26 11:47+0530\n"
 "Last-Translator: Raghavendra Kamath <raghu@raghukamath.com>\n"
 "Language-Team: Hindi <kde-l10n-hi@kde.org>\n"
@@ -107,9 +107,11 @@ msgid "Regular e&xpression"
 msgstr "रेगुलर एक्सप्रेशन (&x)"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
-msgstr "संपादन... (&E)"
+#, fuzzy, kde-format
+#| msgid "&Edit"
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "संपादन (&E)"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -435,9 +437,11 @@ msgstr ""
 "कृपया ठीक करें"
 
 #: widgets/krichtextwidget.cpp:207
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Color..."
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "पाठ रंग... (&C)"
 
 #: widgets/krichtextwidget.cpp:208
@@ -447,9 +451,11 @@ msgid "Color"
 msgstr "रंग"
 
 #: widgets/krichtextwidget.cpp:221
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Highlight..."
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr "पाठ उभारें... (&H)"
 
 #: widgets/krichtextwidget.cpp:234
@@ -722,8 +728,10 @@ msgid "Nothing to spell check."
 msgstr "वर्तनी जाँच के लिए कुछ नहीं."
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
+#, fuzzy, kde-format
+#| msgid "Check Spelling"
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
 msgstr "वर्तनी जांचें"
 
 #: widgets/ktextedit.cpp:506
@@ -746,6 +754,12 @@ msgstr "सारणीकरण स्
 msgid "Speak Text"
 msgstr "पाठ बोलें"
 
+#~ msgid "&Edit..."
+#~ msgstr "संपादन... (&E)"
+
+#~ msgid "Check Spelling..."
+#~ msgstr "वर्तनी जांचें"
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "अवैध रेगुलर एक्सप्रेशन."
 
@@ -1158,9 +1172,6 @@ msgstr "पाठ बोलें"
 #~ msgid "Spell Checker"
 #~ msgstr "वर्तनी शोधक"
 
-#~ msgid "Check Spelling"
-#~ msgstr "वर्तनी जांचें"
-
 #~ msgid "&Finished"
 #~ msgstr "पूर्ण (&F)"
 
@@ -6280,9 +6291,6 @@ msgstr "पाठ बोलें"
 #~ msgid "&Game"
 #~ msgstr "खेल (&G)"
 
-#~ msgid "&Edit"
-#~ msgstr "संपादन (&E)"
-
 #~ msgctxt "@title:menu Game move"
 #~ msgid "&Move"
 #~ msgstr "खिसकाएँ (&M) "
diff -pruN 6.0.0-1/po/hne/ktextwidgets6.po 6.3.0-1/po/hne/ktextwidgets6.po
--- 6.0.0-1/po/hne/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/hne/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2009-02-10 20:44+0530\n"
 "Last-Translator: Ravishankar Shrivastava <raviratlami@aol.in>\n"
 "Language-Team: Hindi <kde-i18n-doc@lists.kde.org>\n"
@@ -105,9 +105,11 @@ msgid "Regular e&xpression"
 msgstr "रेगुलर एक्सप्रेसन (&x)"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
-msgstr "संपादन... (&E)"
+#, fuzzy, kde-format
+#| msgid "&Edit"
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "संपादन (&E)"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -428,9 +430,11 @@ msgstr ""
 "किरपा करके, ठीक करव"
 
 #: widgets/krichtextwidget.cpp:207
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Color..."
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "पाठ रंग... (&C)"
 
 #: widgets/krichtextwidget.cpp:208
@@ -440,9 +444,11 @@ msgid "Color"
 msgstr "रंग"
 
 #: widgets/krichtextwidget.cpp:221
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Highlight..."
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr "पाठ चमकाव... (&H)"
 
 #: widgets/krichtextwidget.cpp:234
@@ -725,8 +731,10 @@ msgid "Nothing to spell check."
 msgstr "हिज्जा जांच बर कुछ नइ."
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
+#, fuzzy, kde-format
+#| msgid "Check Spelling"
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
 msgstr "हिज्जा जांचव"
 
 #: widgets/ktextedit.cpp:506
@@ -750,6 +758,12 @@ msgstr "सारनीकरन स्
 msgid "Speak Text"
 msgstr "मनमाफिक पाठ बोलव"
 
+#~ msgid "&Edit..."
+#~ msgstr "संपादन... (&E)"
+
+#~ msgid "Check Spelling..."
+#~ msgstr "हिज्जा जांचव"
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "अवैध रेगुलर एक्सप्रेसन."
 
@@ -1163,9 +1177,6 @@ msgstr "मनमाफिक पाठ
 #~ msgid "Spell Checker"
 #~ msgstr "हिज्जा सोधक"
 
-#~ msgid "Check Spelling"
-#~ msgstr "हिज्जा जांचव"
-
 #~ msgid "&Finished"
 #~ msgstr "पूरा (&F)"
 
@@ -6683,9 +6694,6 @@ msgstr "मनमाफिक पाठ
 #~ msgid "&Game"
 #~ msgstr "खेल (&G)"
 
-#~ msgid "&Edit"
-#~ msgstr "संपादन (&E)"
-
 #~ msgctxt "@title:menu Game move"
 #~ msgid "&Move"
 #~ msgstr "खिसकाव (&M) "
diff -pruN 6.0.0-1/po/hr/ktextwidgets6.po 6.3.0-1/po/hr/ktextwidgets6.po
--- 6.0.0-1/po/hr/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/hr/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -11,7 +11,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2011-07-22 16:08+0200\n"
 "Last-Translator: Marko Dimjašević <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -116,9 +116,11 @@ msgid "Regular e&xpression"
 msgstr "Regularni izraz"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
-msgstr "&Uredi…"
+#, fuzzy, kde-format
+#| msgid "&Edit"
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "&Uređivanje"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -450,9 +452,11 @@ msgstr ""
 "Molim ispravite."
 
 #: widgets/krichtextwidget.cpp:207
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Color..."
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "&Boja teksta"
 
 #: widgets/krichtextwidget.cpp:208
@@ -462,9 +466,11 @@ msgid "Color"
 msgstr "Boja"
 
 #: widgets/krichtextwidget.cpp:221
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Highlight..."
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr "&Istakni tekst…"
 
 #: widgets/krichtextwidget.cpp:234
@@ -747,9 +753,11 @@ msgid "Nothing to spell check."
 msgstr "Ništa za provjeru pravopisa."
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
-msgstr "Provjeri pravopis…"
+#, fuzzy, kde-format
+#| msgid "Check Spelling"
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "Provjeri pravopis"
 
 #: widgets/ktextedit.cpp:506
 #, fuzzy, kde-format
@@ -772,6 +780,12 @@ msgstr "Dostupne tabulacije"
 msgid "Speak Text"
 msgstr "Izgovori tekst"
 
+#~ msgid "&Edit..."
+#~ msgstr "&Uredi…"
+
+#~ msgid "Check Spelling..."
+#~ msgstr "Provjeri pravopis…"
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "Neispravan regularni izraz."
 
@@ -1180,9 +1194,6 @@ msgstr "Izgovori tekst"
 #~ msgid "&Game"
 #~ msgstr "&Igre"
 
-#~ msgid "&Edit"
-#~ msgstr "&Uređivanje"
-
 #~ msgctxt "@title:menu Game move"
 #~ msgid "&Move"
 #~ msgstr "&Premjesti"
@@ -2237,9 +2248,6 @@ msgstr "Izgovori tekst"
 #~ msgid "Spell Checker"
 #~ msgstr "Provjera pravopisa"
 
-#~ msgid "Check Spelling"
-#~ msgstr "Provjeri pravopis"
-
 #~ msgid "&Finished"
 #~ msgstr "&Završeno"
 
diff -pruN 6.0.0-1/po/hsb/ktextwidgets6.po 6.3.0-1/po/hsb/ktextwidgets6.po
--- 6.0.0-1/po/hsb/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/hsb/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -10,7 +10,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2008-12-19 22:49+0100\n"
 "Last-Translator: Eduard Werner <edi.werner@gmx.de>\n"
 "Language-Team: en_US <kde-i18n-doc@lists.kde.org>\n"
@@ -109,8 +109,10 @@ msgid "Regular e&xpression"
 msgstr "P&rawidłowny wuraz"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
+#, fuzzy, kde-format
+#| msgid "&Edit"
+msgctxt "@action:button"
+msgid "&Edit…"
 msgstr "&Wobdźěłać"
 
 #: findreplace/kfinddialog.cpp:93
@@ -442,9 +444,11 @@ msgstr ""
 "Prošu korigujće to."
 
 #: widgets/krichtextwidget.cpp:207
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Color..."
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "Barba te&ksta"
 
 #: widgets/krichtextwidget.cpp:208
@@ -454,9 +458,11 @@ msgid "Color"
 msgstr "Barba"
 
 #: widgets/krichtextwidget.cpp:221
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Highlight..."
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr "Tekst &wuzběhny..."
 
 #: widgets/krichtextwidget.cpp:234
@@ -739,9 +745,11 @@ msgid "Nothing to spell check."
 msgstr "Ničo k přepruwowanju"
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
-msgstr "Přepruwuj prawopis ..."
+#, fuzzy, kde-format
+#| msgid "Check Spelling"
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "Přepruwuj prawopis"
 
 #: widgets/ktextedit.cpp:506
 #, fuzzy, kde-format
@@ -765,6 +773,12 @@ msgstr "Tabulatory dowolić"
 msgid "Speak Text"
 msgstr "Postajeny tekst prajić"
 
+#~ msgid "&Edit..."
+#~ msgstr "&Wobdźěłać"
+
+#~ msgid "Check Spelling..."
+#~ msgstr "Přepruwuj prawopis ..."
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "Njekorektny prawidłowny wuraz"
 
@@ -1215,9 +1229,6 @@ msgstr "Postajeny tekst prajić"
 #~ msgid "Spell Checker"
 #~ msgstr "Prawopisny program"
 
-#~ msgid "Check Spelling"
-#~ msgstr "Přepruwuj prawopis"
-
 #~ msgid "&Finished"
 #~ msgstr "&Zakónčene"
 
@@ -7148,9 +7159,6 @@ msgstr "Postajeny tekst prajić"
 #~ msgid "&Game"
 #~ msgstr "&Hra"
 
-#~ msgid "&Edit"
-#~ msgstr "&Wobdźěłać"
-
 #~ msgctxt "@title:menu Game move"
 #~ msgid "&Move"
 #~ msgstr "&Sunyć"
diff -pruN 6.0.0-1/po/hu/ktextwidgets6.po 6.3.0-1/po/hu/ktextwidgets6.po
--- 6.0.0-1/po/hu/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/hu/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: KDE 4.4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2021-10-19 11:31+0200\n"
 "Last-Translator: Kristof Kiszel <kiszel.kristof@gmail.com>\n"
 "Language-Team: Hungarian <kde-l10n-hu@kde.org>\n"
@@ -103,9 +103,11 @@ msgid "Regular e&xpression"
 msgstr "Reg&uláris kifejezés"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
-msgstr "S&zerkesztés…"
+#, fuzzy, kde-format
+#| msgid "&Edit"
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "S&zerkesztés"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -441,9 +443,11 @@ msgstr ""
 "Kérem javítsa ki."
 
 #: widgets/krichtextwidget.cpp:207
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Color..."
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "S&zövegszín…"
 
 #: widgets/krichtextwidget.cpp:208
@@ -453,9 +457,11 @@ msgid "Color"
 msgstr "Szín"
 
 #: widgets/krichtextwidget.cpp:221
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Highlight..."
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr "Szöveg&kiemelés…"
 
 #: widgets/krichtextwidget.cpp:234
@@ -728,9 +734,11 @@ msgid "Nothing to spell check."
 msgstr "Nincs ellenőrzendő szöveg."
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
-msgstr "Helyesírás-ellenőrzés…"
+#, fuzzy, kde-format
+#| msgid "Check Spelling"
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "Helyesírás-ellenőrzés"
 
 #: widgets/ktextedit.cpp:506
 #, kde-format
@@ -752,6 +760,12 @@ msgstr "Tabulátorok engedélyezése"
 msgid "Speak Text"
 msgstr "Szöveg felolvasása"
 
+#~ msgid "&Edit..."
+#~ msgstr "S&zerkesztés…"
+
+#~ msgid "Check Spelling..."
+#~ msgstr "Helyesírás-ellenőrzés…"
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "Érvénytelen reguláris kifejezés."
 
@@ -1202,9 +1216,6 @@ msgstr "Szöveg felolvasása"
 #~ msgid "Spell Checker"
 #~ msgstr "Helyesírás-ellenőrző"
 
-#~ msgid "Check Spelling"
-#~ msgstr "Helyesírás-ellenőrzés"
-
 #~ msgid "&Finished"
 #~ msgstr "Be&fejezve"
 
@@ -6914,9 +6925,6 @@ msgstr "Szöveg felolvasása"
 #~ msgid "&Game"
 #~ msgstr "Já&ték"
 
-#~ msgid "&Edit"
-#~ msgstr "S&zerkesztés"
-
 #~ msgctxt "@title:menu Game move"
 #~ msgid "&Move"
 #~ msgstr "&Lépés"
diff -pruN 6.0.0-1/po/hy/ktextwidgets6.po 6.3.0-1/po/hy/ktextwidgets6.po
--- 6.0.0-1/po/hy/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/hy/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2013-01-31 01:08+0400\n"
 "Last-Translator: Davit <nikdavnik@mail.ru>\n"
 "Language-Team: Armenian Language: hy\n"
@@ -109,9 +109,11 @@ msgid "Regular e&xpression"
 msgstr "&Մշտական արտահայտություն"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
-msgstr "&Փոփոխել..."
+#, fuzzy, kde-format
+#| msgid "&Edit"
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "&Տեղեկություն"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -445,9 +447,11 @@ msgstr ""
 "Խնդրում եմ՝ ուղղեք։"
 
 #: widgets/krichtextwidget.cpp:207
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Color..."
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "&Տեքստի գույնը..."
 
 #: widgets/krichtextwidget.cpp:208
@@ -457,9 +461,11 @@ msgid "Color"
 msgstr "Գույն"
 
 #: widgets/krichtextwidget.cpp:221
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Highlight..."
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr "ՏԵքստի ընդգծում..."
 
 #: widgets/krichtextwidget.cpp:234
@@ -742,9 +748,11 @@ msgid "Nothing to spell check."
 msgstr "Ստուգելու համար ոչինչ չկա։"
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
-msgstr "Ստուգել ուղղագրությունը..."
+#, fuzzy, kde-format
+#| msgid "Check Spelling"
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "Ստուգել ուղղագրությունը"
 
 #: widgets/ktextedit.cpp:506
 #, fuzzy, kde-format
@@ -767,6 +775,12 @@ msgstr "Թույլատրել տաբու
 msgid "Speak Text"
 msgstr "Կարդալ տեքստը"
 
+#~ msgid "&Edit..."
+#~ msgstr "&Փոփոխել..."
+
+#~ msgid "Check Spelling..."
+#~ msgstr "Ստուգել ուղղագրությունը..."
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "Երևի կանոնավոր արտահայտություն"
 
@@ -1218,9 +1232,6 @@ msgstr "Կարդալ տեքստը"
 #~ msgid "Spell Checker"
 #~ msgstr "Ստուգել ուղղագրությունը"
 
-#~ msgid "Check Spelling"
-#~ msgstr "Ստուգել ուղղագրությունը"
-
 #~ msgid "&Finished"
 #~ msgstr "&Պատրաստ է"
 
@@ -6932,9 +6943,6 @@ msgstr "Կարդալ տեքստը"
 #~ msgid "&Game"
 #~ msgstr "&Խաղ"
 
-#~ msgid "&Edit"
-#~ msgstr "&Տեղեկություն"
-
 #~ msgctxt "@title:menu Game move"
 #~ msgid "&Move"
 #~ msgstr "&Քայլ"
diff -pruN 6.0.0-1/po/ia/ktextwidgets6.po 6.3.0-1/po/ia/ktextwidgets6.po
--- 6.0.0-1/po/ia/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/ia/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -1,13 +1,13 @@
 # Copyright (C) YEAR This_file_is_part_of_KDE
 # This file is distributed under the same license as the PACKAGE package.
 #
-# g.sora <g.sora@tiscali.it>, 2010, 2011, 2012, 2013, 2016, 2020, 2021.
+# g.sora <g.sora@tiscali.it>, 2010, 2011, 2012, 2013, 2016, 2020, 2021, 2024.
 msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
-"PO-Revision-Date: 2021-08-05 22:12+0200\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
+"PO-Revision-Date: 2024-05-09 11:30+0200\n"
 "Last-Translator: giovanni <g.sora@tiscali.it>\n"
 "Language-Team: Interlingua <kde-i18n-doc@kde.org>\n"
 "Language: ia\n"
@@ -15,7 +15,7 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
-"X-Generator: Lokalize 21.04.3\n"
+"X-Generator: Lokalize 22.12.3\n"
 
 #: dialogs/klinkdialog.cpp:39
 #, kde-format
@@ -104,8 +104,9 @@ msgstr "E&xpression regular"
 
 #: findreplace/kfinddialog.cpp:84
 #, kde-format
-msgid "&Edit..."
-msgstr "&Edita..."
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "&Edita…"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -439,7 +440,7 @@ msgstr ""
 #: widgets/krichtextwidget.cpp:207
 #, kde-format
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "&Color de texto ..."
 
 #: widgets/krichtextwidget.cpp:208
@@ -451,7 +452,7 @@ msgstr "Color"
 #: widgets/krichtextwidget.cpp:221
 #, kde-format
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr "&Evidentia texto ..."
 
 #: widgets/krichtextwidget.cpp:234
@@ -725,7 +726,8 @@ msgstr "Nihil de controlar orthographica
 
 #: widgets/ktextedit.cpp:501
 #, kde-format
-msgid "Check Spelling..."
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
 msgstr "Controlo Orthographic..."
 
 #: widgets/ktextedit.cpp:506
@@ -748,6 +750,12 @@ msgstr "Permitte Tabulationes"
 msgid "Speak Text"
 msgstr "Declama texto"
 
+#~ msgid "&Edit..."
+#~ msgstr "&Edita..."
+
+#~ msgid "Check Spelling..."
+#~ msgstr "Controlo Orthographic..."
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "Expression regular invalide"
 
@@ -1198,9 +1206,6 @@ msgstr "Declama texto"
 #~ msgid "Spell Checker"
 #~ msgstr "Controlator orthographic"
 
-#~ msgid "Check Spelling"
-#~ msgstr "Controlo Orthographic"
-
 #~ msgid "&Finished"
 #~ msgstr "&Finite"
 
@@ -6947,9 +6952,6 @@ msgstr "Declama texto"
 #~ msgid "&Game"
 #~ msgstr "&Joco"
 
-#~ msgid "&Edit"
-#~ msgstr "&Edita"
-
 #~ msgctxt "@title:menu Game move"
 #~ msgid "&Move"
 #~ msgstr "&Move"
diff -pruN 6.0.0-1/po/id/ktextwidgets6.po 6.3.0-1/po/id/ktextwidgets6.po
--- 6.0.0-1/po/id/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/id/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2020-04-29 20:33+0700\n"
 "Last-Translator: Wantoyo <wantoyek@gmail.com>\n"
 "Language-Team: Indonesian <kde-i18n-doc@kde.org>\n"
@@ -104,9 +104,11 @@ msgid "Regular e&xpression"
 msgstr "E&kspresi reguler"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
-msgstr "&Edit..."
+#, fuzzy, kde-format
+#| msgid "&Edit"
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "&Sunting"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -437,9 +439,11 @@ msgstr ""
 "Silakan koreksi."
 
 #: widgets/krichtextwidget.cpp:207
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Color..."
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "Warna &Teks..."
 
 #: widgets/krichtextwidget.cpp:208
@@ -449,9 +453,11 @@ msgid "Color"
 msgstr "Warna"
 
 #: widgets/krichtextwidget.cpp:221
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Highlight..."
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr "&Sorot Teks..."
 
 #: widgets/krichtextwidget.cpp:234
@@ -724,9 +730,11 @@ msgid "Nothing to spell check."
 msgstr "Tak ada apapun untuk pemeriksa ejaan."
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
-msgstr "Periksa Ejaan..."
+#, fuzzy, kde-format
+#| msgid "Check Spelling"
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "Pemeriksa Ejaan"
 
 #: widgets/ktextedit.cpp:506
 #, kde-format
@@ -748,6 +756,12 @@ msgstr "Perkenankan Tabulasi"
 msgid "Speak Text"
 msgstr "Teks Bicara"
 
+#~ msgid "&Edit..."
+#~ msgstr "&Edit..."
+
+#~ msgid "Check Spelling..."
+#~ msgstr "Periksa Ejaan..."
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "Ekspresi reguler tidak absah."
 
@@ -1195,9 +1209,6 @@ msgstr "Teks Bicara"
 #~ msgid "Spell Checker"
 #~ msgstr "Pemeriksa Ejaan"
 
-#~ msgid "Check Spelling"
-#~ msgstr "Pemeriksa Ejaan"
-
 #~ msgid "&Finished"
 #~ msgstr "&Selesai"
 
@@ -6897,9 +6908,6 @@ msgstr "Teks Bicara"
 #~ msgid "&Game"
 #~ msgstr "&Permainan"
 
-#~ msgid "&Edit"
-#~ msgstr "&Sunting"
-
 #~ msgctxt "@title:menu Game move"
 #~ msgid "&Move"
 #~ msgstr "P&indah"
diff -pruN 6.0.0-1/po/is/ktextwidgets6.po 6.3.0-1/po/is/ktextwidgets6.po
--- 6.0.0-1/po/is/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/is/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -6,20 +6,20 @@
 # Richard Allen <ra@ra.is>, 1998-2004.
 # Pjetur G. Hjaltason <pjetur@pjetur.net>, 2003.
 # Arnar Leósson <leosson@frisurf.no>, 2003, 2005.
-# Sveinn í Felli <sveinki@nett.is>, 2007, 2008, 2009, 2010, 2011, 2012, 2013, 2021.
+# Sveinn í Felli <sveinki@nett.is>, 2007, 2008, 2009, 2010, 2011, 2012, 2013, 2021, 2024.
 msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
-"PO-Revision-Date: 2021-12-07 18:51+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
+"PO-Revision-Date: 2024-05-09 11:04+0000\n"
 "Last-Translator: Sveinn í Felli <sv1@fellsnet.is>\n"
 "Language-Team: Icelandic\n"
 "Language: is\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 19.12.3\n"
+"X-Generator: Lokalize 22.04.3\n"
 "Plural-Forms: Plural-Forms: nplurals=2; plural=n != 1;\n"
 "\n"
 "\n"
@@ -115,8 +115,9 @@ msgstr "&Reglulega segð"
 
 #: findreplace/kfinddialog.cpp:84
 #, kde-format
-msgid "&Edit..."
-msgstr "Sýs&l..."
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "Br&eyta…"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -445,8 +446,8 @@ msgstr ""
 #: widgets/krichtextwidget.cpp:207
 #, kde-format
 msgctxt "@action"
-msgid "Text &Color..."
-msgstr "Te&xtalitur..."
+msgid "Text &Color…"
+msgstr "T&extalitur…"
 
 #: widgets/krichtextwidget.cpp:208
 #, kde-format
@@ -457,8 +458,8 @@ msgstr "Litur"
 #: widgets/krichtextwidget.cpp:221
 #, kde-format
 msgctxt "@action"
-msgid "Text &Highlight..."
-msgstr "Texti &upplitun..."
+msgid "Text &Highlight…"
+msgstr "Á&herslulitun texta…"
 
 #: widgets/krichtextwidget.cpp:234
 #, kde-format
@@ -731,8 +732,9 @@ msgstr "Ekkert til að yfirfara á stafs
 
 #: widgets/ktextedit.cpp:501
 #, kde-format
-msgid "Check Spelling..."
-msgstr "Yfirfara stafsetningu..."
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "Yfirfara stafsetningu…"
 
 #: widgets/ktextedit.cpp:506
 #, kde-format
@@ -754,6 +756,12 @@ msgstr "Leyfa töflurit"
 msgid "Speak Text"
 msgstr "Lesa upp texta"
 
+#~ msgid "&Edit..."
+#~ msgstr "Sýs&l..."
+
+#~ msgid "Check Spelling..."
+#~ msgstr "Yfirfara stafsetningu..."
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "Ógild regluleg segð."
 
@@ -1205,9 +1213,6 @@ msgstr "Lesa upp texta"
 #~ msgid "Spell Checker"
 #~ msgstr "Skoða stafsetningu"
 
-#~ msgid "Check Spelling"
-#~ msgstr "Yfirfara stafsetningu"
-
 #~ msgid "&Finished"
 #~ msgstr "&Ljúka"
 
@@ -6890,9 +6895,6 @@ msgstr "Lesa upp texta"
 #~ msgid "&Game"
 #~ msgstr "&Leikur"
 
-#~ msgid "&Edit"
-#~ msgstr "Sýs&l"
-
 #~ msgctxt "@title:menu Game move"
 #~ msgid "&Move"
 #~ msgstr "&Færa"
diff -pruN 6.0.0-1/po/it/ktextwidgets6.po 6.3.0-1/po/it/ktextwidgets6.po
--- 6.0.0-1/po/it/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/it/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -1,4 +1,5 @@
 # translation of kdelibs4.po to Italian
+# SPDX-FileCopyrightText: 2014, 2020, 2024 Vincenzo Reale <smart2128vr@gmail.com>
 # Andrea Rizzi <rizzi@kde.org>, 2003, 2004, 2005.
 # Federico Cozzi <federicocozzi@federicocozzi.it>, 2004.
 # Federico Zenith <federico.zenith@member.fsf.org>, 2004, 2008, 2009, 2010, 2011.
@@ -10,21 +11,20 @@
 # Pino Toscano <toscano.pino@tiscali.it>, 2008.
 # Federico Zenith <federico.zenith@member.fsf.org>, 2008, 2012, 2013, 2014, 2015.
 # Innocenzo Ventre <innocenzo.ventre@gmail.com>, 2012.
-# Vincenzo Reale <smart2128vr@gmail.com>, 2014, 2020.
 msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
-"PO-Revision-Date: 2020-04-21 15:38+0200\n"
-"Last-Translator: Vincenzo Reale <smart2128@baslug.org>\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
+"PO-Revision-Date: 2024-05-08 17:31+0200\n"
+"Last-Translator: Vincenzo Reale <smart2128vr@gmail.com>\n"
 "Language-Team: Italian <kde-i18n-it@kde.org>\n"
 "Language: it\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n != 1);\n"
-"X-Generator: Lokalize 19.12.3\n"
+"X-Generator: Lokalize 24.02.2\n"
 
 #: dialogs/klinkdialog.cpp:39
 #, kde-format
@@ -113,8 +113,9 @@ msgstr "Espressione &regolare"
 
 #: findreplace/kfinddialog.cpp:84
 #, kde-format
-msgid "&Edit..."
-msgstr "&Modifica..."
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "&Modifica…"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -451,8 +452,8 @@ msgstr ""
 #: widgets/krichtextwidget.cpp:207
 #, kde-format
 msgctxt "@action"
-msgid "Text &Color..."
-msgstr "&Colore del testo..."
+msgid "Text &Color…"
+msgstr "&Colore del testo…"
 
 #: widgets/krichtextwidget.cpp:208
 #, kde-format
@@ -463,8 +464,8 @@ msgstr "Colore"
 #: widgets/krichtextwidget.cpp:221
 #, kde-format
 msgctxt "@action"
-msgid "Text &Highlight..."
-msgstr "Eviden&ziazione del testo..."
+msgid "Text &Highlight…"
+msgstr "Eviden&ziazione del testo…"
 
 #: widgets/krichtextwidget.cpp:234
 #, kde-format
@@ -737,8 +738,9 @@ msgstr "Niente di cui fare il controllo
 
 #: widgets/ktextedit.cpp:501
 #, kde-format
-msgid "Check Spelling..."
-msgstr "Controlla l'ortografia..."
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "Controllo ortografico…"
 
 #: widgets/ktextedit.cpp:506
 #, kde-format
@@ -760,6 +762,12 @@ msgstr "Permetti tabulazioni"
 msgid "Speak Text"
 msgstr "Pronuncia testo"
 
+#~ msgid "&Edit..."
+#~ msgstr "&Modifica..."
+
+#~ msgid "Check Spelling..."
+#~ msgstr "Controlla l'ortografia..."
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "Espressione regolare non valida."
 
@@ -1212,9 +1220,6 @@ msgstr "Pronuncia testo"
 #~ msgid "Spell Checker"
 #~ msgstr "Controllo ortografico"
 
-#~ msgid "Check Spelling"
-#~ msgstr "Controlla l'ortografia"
-
 #~ msgid "&Finished"
 #~ msgstr "&Finito"
 
@@ -6980,9 +6985,6 @@ msgstr "Pronuncia testo"
 #~ msgid "&Game"
 #~ msgstr "&Partita"
 
-#~ msgid "&Edit"
-#~ msgstr "&Modifica"
-
 #~ msgctxt "@title:menu Game move"
 #~ msgid "&Move"
 #~ msgstr "&Mossa"
diff -pruN 6.0.0-1/po/ja/ktextwidgets6.po 6.3.0-1/po/ja/ktextwidgets6.po
--- 6.0.0-1/po/ja/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/ja/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -13,7 +13,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2011-08-27 14:05-0700\n"
 "Last-Translator: Fumiaki Okushi <okushi@kde.gr.jp>\n"
 "Language-Team: Japanese <kde-jp@kde.org>\n"
@@ -111,8 +111,10 @@ msgid "Regular e&xpression"
 msgstr "正規表現(&X)"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
+#, fuzzy, kde-format
+#| msgid "&Edit..."
+msgctxt "@action:button"
+msgid "&Edit…"
 msgstr "編集(&E)..."
 
 #: findreplace/kfinddialog.cpp:93
@@ -436,9 +438,11 @@ msgstr ""
 "修正してください。"
 
 #: widgets/krichtextwidget.cpp:207
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Color..."
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "テキスト色(&C)..."
 
 #: widgets/krichtextwidget.cpp:208
@@ -448,9 +452,11 @@ msgid "Color"
 msgstr "色"
 
 #: widgets/krichtextwidget.cpp:221
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Highlight..."
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr "強調表示(&H)..."
 
 #: widgets/krichtextwidget.cpp:234
@@ -725,8 +731,10 @@ msgid "Nothing to spell check."
 msgstr "スペルチェックするものがありません"
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
+#, fuzzy, kde-format
+#| msgid "Check Spelling..."
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
 msgstr "スペルチェック..."
 
 #: widgets/ktextedit.cpp:506
diff -pruN 6.0.0-1/po/ka/ktextwidgets6.po 6.3.0-1/po/ka/ktextwidgets6.po
--- 6.0.0-1/po/ka/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/ka/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -7,8 +7,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: ktextwidgets\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
-"PO-Revision-Date: 2023-01-20 09:16+0100\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
+"PO-Revision-Date: 2024-05-08 05:58+0200\n"
 "Last-Translator: Temuri Doghonadze <temuri.doghonadze@gmail.com>\n"
 "Language-Team: Georgian <kde-i18n-doc@kde.org>\n"
 "Language: ka\n"
@@ -16,7 +16,7 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n != 1);\n"
-"X-Generator: Poedit 3.2.2\n"
+"X-Generator: Poedit 3.3.2\n"
 
 #: dialogs/klinkdialog.cpp:39
 #, kde-format
@@ -105,8 +105,9 @@ msgstr "&მარტივი გამ
 
 #: findreplace/kfinddialog.cpp:84
 #, kde-format
-msgid "&Edit..."
-msgstr "&ჩასწორება..."
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "&ჩასწორება…"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -437,8 +438,8 @@ msgstr ""
 #: widgets/krichtextwidget.cpp:207
 #, kde-format
 msgctxt "@action"
-msgid "Text &Color..."
-msgstr "ტექსტის &ფერი..."
+msgid "Text &Color…"
+msgstr "ტექსტის &ფერი…"
 
 #: widgets/krichtextwidget.cpp:208
 #, kde-format
@@ -449,8 +450,8 @@ msgstr "ფერი"
 #: widgets/krichtextwidget.cpp:221
 #, kde-format
 msgctxt "@action"
-msgid "Text &Highlight..."
-msgstr "ტექსტის &გამოკვეთა..."
+msgid "Text &Highlight…"
+msgstr "ტექსტის &გამოკვეთა…"
 
 #: widgets/krichtextwidget.cpp:234
 #, kde-format
@@ -723,8 +724,9 @@ msgstr "შესამოწმებ
 
 #: widgets/ktextedit.cpp:501
 #, kde-format
-msgid "Check Spelling..."
-msgstr "მართლწერის შემოწმება..."
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "მართლწერის შემოწმება…"
 
 #: widgets/ktextedit.cpp:506
 #, kde-format
diff -pruN 6.0.0-1/po/kk/ktextwidgets6.po 6.3.0-1/po/kk/ktextwidgets6.po
--- 6.0.0-1/po/kk/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/kk/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2013-11-08 01:24+0600\n"
 "Last-Translator: Sairan Kikkarin <sairan@computer.org>\n"
 "Language-Team: Kazakh <kde-i18n-doc@kde.org>\n"
@@ -108,9 +108,11 @@ msgid "Regular e&xpression"
 msgstr "Үлгі ө&рнегі"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
-msgstr "&Өңдеу..."
+#, fuzzy, kde-format
+#| msgid "&Edit"
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "&Өңдеу"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -438,9 +440,11 @@ msgstr ""
 "Түзетіңіз."
 
 #: widgets/krichtextwidget.cpp:207
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Color..."
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "&Мәтін түсі..."
 
 #: widgets/krichtextwidget.cpp:208
@@ -450,9 +454,11 @@ msgid "Color"
 msgstr "Түсі"
 
 #: widgets/krichtextwidget.cpp:221
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Highlight..."
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr "Мәтінді &белгілеу..."
 
 #: widgets/krichtextwidget.cpp:234
@@ -735,9 +741,11 @@ msgid "Nothing to spell check."
 msgstr "Тексеретін ештеңе жоқ."
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
-msgstr "Емлені тексеру..."
+#, fuzzy, kde-format
+#| msgid "Check Spelling"
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "Емлесін тексеру"
 
 #: widgets/ktextedit.cpp:506
 #, fuzzy, kde-format
@@ -760,6 +768,12 @@ msgstr "Кестелеуді рұқса
 msgid "Speak Text"
 msgstr "Мәтінді дауыстау"
 
+#~ msgid "&Edit..."
+#~ msgstr "&Өңдеу..."
+
+#~ msgid "Check Spelling..."
+#~ msgstr "Емлені тексеру..."
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "Жарамсыз үлгі өрнегі."
 
@@ -1206,9 +1220,6 @@ msgstr "Мәтінді дауыстау"
 #~ msgid "Spell Checker"
 #~ msgstr "Емлені тексеру"
 
-#~ msgid "Check Spelling"
-#~ msgstr "Емлесін тексеру"
-
 #~ msgid "&Finished"
 #~ msgstr "&Болды"
 
@@ -6858,9 +6869,6 @@ msgstr "Мәтінді дауыстау"
 #~ msgid "&Game"
 #~ msgstr "&Ойын"
 
-#~ msgid "&Edit"
-#~ msgstr "&Өңдеу"
-
 #~ msgctxt "@title:menu Game move"
 #~ msgid "&Move"
 #~ msgstr "&Жылжыту"
diff -pruN 6.0.0-1/po/km/ktextwidgets6.po 6.3.0-1/po/km/ktextwidgets6.po
--- 6.0.0-1/po/km/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/km/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -4,7 +4,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2012-06-27 10:04+0700\n"
 "Last-Translator: Khoem Sokhem <khoemsokhem@khmeros.info>\n"
 "Language-Team: Khmer\n"
@@ -101,9 +101,11 @@ msgid "Regular e&xpression"
 msgstr "កន្សោម​ធម្មតា"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
-msgstr "កែសម្រួល..."
+#, fuzzy, kde-format
+#| msgid "&Edit"
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "កែសម្រួល"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -425,9 +427,11 @@ msgstr ""
 "សូម​កែតម្រូវ ។"
 
 #: widgets/krichtextwidget.cpp:207
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Color..."
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "ពណ៌​អត្ថបទ..."
 
 #: widgets/krichtextwidget.cpp:208
@@ -437,9 +441,11 @@ msgid "Color"
 msgstr "ពណ៌​"
 
 #: widgets/krichtextwidget.cpp:221
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Highlight..."
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr "បន្លិច​អត្ថបទ..."
 
 #: widgets/krichtextwidget.cpp:234
@@ -722,9 +728,11 @@ msgid "Nothing to spell check."
 msgstr "គ្មាន​អ្វី​ត្រូវ​ពិនិត្យ​អក្ខរាវិរុទ្ធ ។"
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
-msgstr "ពិនិត្យអក្ខរាវិរុទ្ធ..."
+#, fuzzy, kde-format
+#| msgid "Check Spelling"
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "ពិនិត្យ​អក្ខរាវិរុទ្ធ"
 
 #: widgets/ktextedit.cpp:506
 #, fuzzy, kde-format
@@ -747,6 +755,12 @@ msgstr "អនុញ្ញាត​ឲ
 msgid "Speak Text"
 msgstr "និយាយ​អត្ថបទ​"
 
+#~ msgid "&Edit..."
+#~ msgstr "កែសម្រួល..."
+
+#~ msgid "Check Spelling..."
+#~ msgstr "ពិនិត្យអក្ខរាវិរុទ្ធ..."
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "កន្សោម​ធម្មតា​មិន​ត្រឹមត្រូវ ។"
 
@@ -1194,9 +1208,6 @@ msgstr "និយាយ​អត្ថ
 #~ msgid "Spell Checker"
 #~ msgstr "កម្មវិធី​ពិនិត្យ​អក្ខរាវិរុទ្ធ"
 
-#~ msgid "Check Spelling"
-#~ msgstr "ពិនិត្យ​អក្ខរាវិរុទ្ធ"
-
 #~ msgid "&Finished"
 #~ msgstr "បាន​បញ្ចប់"
 
@@ -6797,9 +6808,6 @@ msgstr "និយាយ​អត្ថ
 #~ msgid "&Game"
 #~ msgstr "ល្បែង"
 
-#~ msgid "&Edit"
-#~ msgstr "កែសម្រួល"
-
 #~ msgctxt "@title:menu Game move"
 #~ msgid "&Move"
 #~ msgstr "ផ្លាស់ទី"
diff -pruN 6.0.0-1/po/kn/ktextwidgets6.po 6.3.0-1/po/kn/ktextwidgets6.po
--- 6.0.0-1/po/kn/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/kn/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -9,7 +9,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2010-06-24 18:32+0530\n"
 "Last-Translator: Shankar Prasad <svenkate@redhat.com>\n"
 "Language-Team: kn_IN <kde-i18n-doc@kde.org>\n"
@@ -107,9 +107,11 @@ msgid "Regular e&xpression"
 msgstr "ಕ್ರಮಬದ್ಧ ಗಣಿತೋಕ್ತಿ (regular e&xpression)"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
-msgstr "ಸಂಪಾದಿಸು(&E)..."
+#, fuzzy, kde-format
+#| msgid "&Edit"
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "ಸಂಪಾದನೆ(&E)"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -438,9 +440,11 @@ msgstr ""
 "ದಯವಿಟ್ಟು ಸರಿಪಡಿಸಿ."
 
 #: widgets/krichtextwidget.cpp:207
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Color..."
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "ಪಠ್ಯದ ಬಣ್ಣ (&C)..."
 
 #: widgets/krichtextwidget.cpp:208
@@ -450,9 +454,11 @@ msgid "Color"
 msgstr "ಬಣ್ಣ"
 
 #: widgets/krichtextwidget.cpp:221
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Highlight..."
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr "ಪಠ್ಯ ಪ್ರಶಸ್ತಗೊಳಿಸುವಿಕೆ (&H)..."
 
 #: widgets/krichtextwidget.cpp:234
@@ -735,9 +741,11 @@ msgid "Nothing to spell check."
 msgstr "ಕಾಗುಣಿತ ಪರೀಕ್ಷಿಸಲು ಏನೂ ಇಲ್ಲ."
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
-msgstr "ಕಾಗುಣಿತವನ್ನು ಪರೀಕ್ಷಿಸು..."
+#, fuzzy, kde-format
+#| msgid "Check Spelling"
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "ಕಾಗುಣಿತ ಪರೀಕ್ಷಣೆ"
 
 #: widgets/ktextedit.cpp:506
 #, fuzzy, kde-format
@@ -760,6 +768,12 @@ msgstr "ಕೋಷ್ಟಕೀಕರಣ
 msgid "Speak Text"
 msgstr "ಪಠ್ಯವನ್ನು ವಾಚಿಸು"
 
+#~ msgid "&Edit..."
+#~ msgstr "ಸಂಪಾದಿಸು(&E)..."
+
+#~ msgid "Check Spelling..."
+#~ msgstr "ಕಾಗುಣಿತವನ್ನು ಪರೀಕ್ಷಿಸು..."
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "ಅನೂರ್ಜಿತ ಕ್ರಮಬದ್ಧ ಗಣಿತೋಕ್ತಿ (regular expression)."
 
@@ -1194,9 +1208,6 @@ msgstr "ಪಠ್ಯವನ್ನು ವ
 #~ msgid "Spell Checker"
 #~ msgstr "ಕಾಗುಣಿತ ಪರೀಕ್ಷಕ"
 
-#~ msgid "Check Spelling"
-#~ msgstr "ಕಾಗುಣಿತ ಪರೀಕ್ಷಣೆ"
-
 #~ msgid "&Finished"
 #~ msgstr "ಮುಕ್ತಾಯ(&F)"
 
@@ -6814,9 +6825,6 @@ msgstr "ಪಠ್ಯವನ್ನು ವ
 #~ msgid "&Game"
 #~ msgstr "ಆಟ(&G)"
 
-#~ msgid "&Edit"
-#~ msgstr "ಸಂಪಾದನೆ(&E)"
-
 #~ msgctxt "@title:menu Game move"
 #~ msgid "&Move"
 #~ msgstr "ಚಲಿಸು(&M)"
diff -pruN 6.0.0-1/po/ko/ktextwidgets6.po 6.3.0-1/po/ko/ktextwidgets6.po
--- 6.0.0-1/po/ko/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/ko/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2020-04-20 23:59+0200\n"
 "Last-Translator: Shinjo Park <kde@peremen.name>\n"
 "Language-Team: Korean <kde-kr@kde.org>\n"
@@ -103,8 +103,10 @@ msgid "Regular e&xpression"
 msgstr "정규 표현식(&X)"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
+#, fuzzy, kde-format
+#| msgid "&Edit..."
+msgctxt "@action:button"
+msgid "&Edit…"
 msgstr "편집(&E)..."
 
 #: findreplace/kfinddialog.cpp:93
@@ -428,9 +430,11 @@ msgstr ""
 "수정해 주십시오."
 
 #: widgets/krichtextwidget.cpp:207
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Color..."
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "텍스트 색상(&C)..."
 
 #: widgets/krichtextwidget.cpp:208
@@ -440,9 +444,11 @@ msgid "Color"
 msgstr "색상"
 
 #: widgets/krichtextwidget.cpp:221
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Highlight..."
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr "텍스트 구문 강조(&H)..."
 
 #: widgets/krichtextwidget.cpp:234
@@ -715,8 +721,10 @@ msgid "Nothing to spell check."
 msgstr "맞춤법 검사할 것이 없습니다."
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
+#, fuzzy, kde-format
+#| msgid "Check Spelling..."
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
 msgstr "맞춤법 검사..."
 
 #: widgets/ktextedit.cpp:506
diff -pruN 6.0.0-1/po/ku/ktextwidgets6.po 6.3.0-1/po/ku/ktextwidgets6.po
--- 6.0.0-1/po/ku/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/ku/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -11,7 +11,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2010-08-13 15:45+0200\n"
 "Last-Translator: Erdal Ronahî <erdal.ronahi@nospam.gmail.com>\n"
 "Language-Team: Kurdish Team http://pckurd.net\n"
@@ -112,9 +112,11 @@ msgid "Regular e&xpression"
 msgstr "Îfadeya &Sererast"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
-msgstr "&Sererastkirin..."
+#, fuzzy, kde-format
+#| msgid "&Edit"
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "Sere&rastkirin"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -438,9 +440,11 @@ msgstr ""
 "Ji kerema xwe sererast bike."
 
 #: widgets/krichtextwidget.cpp:207
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Color..."
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "&Rengê Nivîsê..."
 
 #: widgets/krichtextwidget.cpp:208
@@ -452,7 +456,7 @@ msgstr "Reng"
 #: widgets/krichtextwidget.cpp:221
 #, kde-format
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr ""
 
 #: widgets/krichtextwidget.cpp:234
@@ -735,9 +739,11 @@ msgid "Nothing to spell check."
 msgstr "Tu tiştekî ji bo kontrola rastnivîsînê tune."
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
-msgstr "Rastnivîsê Kontrol Bike..."
+#, fuzzy, kde-format
+#| msgid "Check Spelling"
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "Rastnivîsê Kontrol Bike"
 
 #: widgets/ktextedit.cpp:506
 #, fuzzy, kde-format
@@ -760,6 +766,12 @@ msgstr "Destûrê Bide Hilfirînan"
 msgid "Speak Text"
 msgstr "Nivîsa Axaftinê"
 
+#~ msgid "&Edit..."
+#~ msgstr "&Sererastkirin..."
+
+#~ msgid "Check Spelling..."
+#~ msgstr "Rastnivîsê Kontrol Bike..."
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "îfadeyeke sererast ya ne derbasdar."
 
@@ -1169,9 +1181,6 @@ msgstr "Nivîsa Axaftinê"
 #~ msgid "Spell Checker"
 #~ msgstr "Kontrolkerê Rastnivîsê"
 
-#~ msgid "Check Spelling"
-#~ msgstr "Rastnivîsê Kontrol Bike"
-
 #~ msgid "&Finished"
 #~ msgstr "&Bi Dawî Bû"
 
@@ -6433,9 +6442,6 @@ msgstr "Nivîsa Axaftinê"
 #~ msgid "&Game"
 #~ msgstr "&Lîstik"
 
-#~ msgid "&Edit"
-#~ msgstr "Sere&rastkirin"
-
 #~ msgctxt "@title:menu Game move"
 #~ msgid "&Move"
 #~ msgstr "&Guhestin"
diff -pruN 6.0.0-1/po/lb/ktextwidgets6.po 6.3.0-1/po/lb/ktextwidgets6.po
--- 6.0.0-1/po/lb/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/lb/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -5,7 +5,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2006-06-22 16:29+0200\n"
 "Last-Translator: Michel Ludwig <michel.ludwig@kdemail.net>\n"
 "Language-Team: Luxembourgish <kde-i18n-lb@kde.org>\n"
@@ -106,9 +106,11 @@ msgid "Regular e&xpression"
 msgstr "Re&gulären Ausdrock"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
-msgstr "V&eränneren..."
+#, fuzzy, kde-format
+#| msgid "&Edit"
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "V&eränneren"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -451,7 +453,7 @@ msgstr ""
 #, fuzzy, kde-format
 #| msgid "Text Completion"
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "Ergänzung vum Text"
 
 #: widgets/krichtextwidget.cpp:208
@@ -465,7 +467,7 @@ msgstr "Web-Faarwen"
 #: widgets/krichtextwidget.cpp:221
 #, kde-format
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr ""
 
 #: widgets/krichtextwidget.cpp:234
@@ -762,9 +764,11 @@ msgid "Nothing to spell check."
 msgstr "Kee Provider gewielt."
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
-msgstr "Rechtschreifkontroll..."
+#, fuzzy, kde-format
+#| msgid "Check Spelling"
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "Rechtschreifkontroll"
 
 #: widgets/ktextedit.cpp:506
 #, fuzzy, kde-format
@@ -788,6 +792,12 @@ msgstr "Tabellarësch Unuerdnung zouloos
 msgid "Speak Text"
 msgstr "Gitt w.e.g. den &Numm an:"
 
+#~ msgid "&Edit..."
+#~ msgstr "V&eränneren..."
+
+#~ msgid "Check Spelling..."
+#~ msgstr "Rechtschreifkontroll..."
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "Ongültege regulären Ausdrock."
 
@@ -1254,9 +1264,6 @@ msgstr "Gitt w.e.g. den &Numm an:"
 #~ msgid "Spell Checker"
 #~ msgstr "Rechtschreifkontroll"
 
-#~ msgid "Check Spelling"
-#~ msgstr "Rechtschreifkontroll"
-
 #~ msgid "&Finished"
 #~ msgstr "&Fäerdeg"
 
@@ -7214,9 +7221,6 @@ msgstr "Gitt w.e.g. den &Numm an:"
 #~ msgid "&Game"
 #~ msgstr "S&pill"
 
-#~ msgid "&Edit"
-#~ msgstr "V&eränneren"
-
 #, fuzzy
 #~| msgid "&Move"
 #~ msgctxt "@title:menu Game move"
diff -pruN 6.0.0-1/po/lt/ktextwidgets6.po 6.3.0-1/po/lt/ktextwidgets6.po
--- 6.0.0-1/po/lt/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/lt/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -12,7 +12,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2020-01-12 22:19+0200\n"
 "Last-Translator: Moo\n"
 "Language-Team: Lithuanian <kde-i18n-lt@kde.org>\n"
@@ -112,8 +112,10 @@ msgid "Regular e&xpression"
 msgstr "Į&prastoji išraiška"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
+#, fuzzy, kde-format
+#| msgid "&Edit..."
+msgctxt "@action:button"
+msgid "&Edit…"
 msgstr "&Keisti..."
 
 #: findreplace/kfinddialog.cpp:93
@@ -446,9 +448,11 @@ msgstr ""
 "Prašome pataisyti."
 
 #: widgets/krichtextwidget.cpp:207
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Color..."
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "Tekstas ir &spalva..."
 
 #: widgets/krichtextwidget.cpp:208
@@ -458,9 +462,11 @@ msgid "Color"
 msgstr "Spalva"
 
 #: widgets/krichtextwidget.cpp:221
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Highlight..."
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr "Tekstas ir žy&mėjimas..."
 
 #: widgets/krichtextwidget.cpp:234
@@ -735,8 +741,10 @@ msgid "Nothing to spell check."
 msgstr "Nėra ką tikrinti."
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
+#, fuzzy, kde-format
+#| msgid "Check Spelling..."
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
 msgstr "Rašybos tikrinimas..."
 
 #: widgets/ktextedit.cpp:506
diff -pruN 6.0.0-1/po/lv/ktextwidgets6.po 6.3.0-1/po/lv/ktextwidgets6.po
--- 6.0.0-1/po/lv/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/lv/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -8,14 +8,15 @@
 # Viesturs Zarins <viesturs.zarins@mii.lu.lv>, 2007, 2008, 2010.
 # Viesturs Zariņš <viesturs.zarins@mii.lu.lv>, 2009.
 # Einars Sprugis <einars8@gmail.com>, 2009.
+# SPDX-FileCopyrightText: 2024 Toms Trasūns <toms.trasuns@posteo.net>
 msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
-"PO-Revision-Date: 2011-07-06 12:57+0300\n"
-"Last-Translator: Maris Nartiss <maris.kde@gmail.com>\n"
-"Language-Team: Latvian\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
+"PO-Revision-Date: 2024-04-02 14:37+0300\n"
+"Last-Translator: Toms Trasūns <toms.trasuns@posteo.net>\n"
+"Language-Team: Latvian <kde-i18n-doc@kde.org>\n"
 "Language: lv\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -23,7 +24,7 @@ msgstr ""
 "Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n != 0 ? 1 : "
 "2);\n"
 "X-Launchpad-Export-Date: 2007-11-22 17:44+0000\n"
-"X-Generator: KBabel 1.11.4\n"
+"X-Generator: Lokalize 23.08.5\n"
 
 #: dialogs/klinkdialog.cpp:39
 #, kde-format
@@ -48,7 +49,7 @@ msgstr "Meklēt nākamo"
 #: findreplace/kfind.cpp:52
 #, kde-format
 msgid "<qt>Find next occurrence of '<b>%1</b>'?</qt>"
-msgstr "<qt>Atrast nākamo, kas satur '<b>%1</b>'?</qt>"
+msgstr "<qt>Atrast nākamo, kas satur „<b>%1</b>“?</qt>"
 
 #: findreplace/kfind.cpp:573 findreplace/kfind.cpp:594
 #, kde-format
@@ -61,12 +62,12 @@ msgstr[2] "atrasts %1 atbilstību."
 #: findreplace/kfind.cpp:575
 #, kde-format
 msgid "<qt>No matches found for '<b>%1</b>'.</qt>"
-msgstr "<qt>Nav atrasta neviena atbilstība ar '<b>%1</b>'.</qt>"
+msgstr "<qt>Nav atrasta neviena atbilstība virknei „<b>%1</b>“.</qt>"
 
 #: findreplace/kfind.cpp:596
 #, kde-format
 msgid "No matches found for '<b>%1</b>'."
-msgstr "Nav atrasta neviena atbilstība ar '<b>%1</b>'."
+msgstr "Nav atrasta neviena atbilstība virknei „<b>%1</b>“."
 
 #: findreplace/kfind.cpp:600 findreplace/kreplace.cpp:384
 #, kde-format
@@ -112,9 +113,11 @@ msgid "Regular e&xpression"
 msgstr "&Regulārā izteiksme"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
-msgstr "&Labot..."
+#, fuzzy, kde-format
+#| msgid "&Edit"
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "R&ediģēt"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -134,7 +137,7 @@ msgstr "Lietot &vietturus"
 #: findreplace/kfinddialog.cpp:101
 #, kde-format
 msgid "Insert Place&holder"
-msgstr "Ievietot vietturi (place&holder)"
+msgstr "Ievietot &vietturi"
 
 #: findreplace/kfinddialog.cpp:110
 #, kde-format
@@ -188,8 +191,8 @@ msgid ""
 "searched for within the document and any occurrence is replaced with the "
 "replacement text.</qt>"
 msgstr ""
-"<qt>Nospiežot pogu <b>Aizvietot</b>, tiks veikta ievadītā teksta meklēšana, "
-"un visi atrastie eksemplāri tiks aizvietoti ar aizvietošanas tekstu.</qt>"
+"<qt>Nospiežot pogu <b>Aizvietot</b>, notiks ievadītā teksta meklēšana un "
+"visi atrastie eksemplāri tiks aizvietoti ar aizvietošanas tekstu.</qt>"
 
 #: findreplace/kfinddialog.cpp:212
 #, kde-format
@@ -215,8 +218,8 @@ msgstr ""
 msgid ""
 "Enter a pattern to search for, or select a previous pattern from the list."
 msgstr ""
-"Ievadiet paraugu, pēc kura meklēt, vai arī izvēlieties iepriekš lietotu "
-"paraugu no saraksta."
+"Ievadiet paraugu, pēc kura meklēt, vai arī sarakstā izvēlieties iepriekš "
+"lietotu paraugu."
 
 #: findreplace/kfinddialog.cpp:221
 #, kde-format
@@ -232,8 +235,8 @@ msgstr "Nospiediet, lai rediģētu regul
 #, kde-format
 msgid "Enter a replacement string, or select a previous one from the list."
 msgstr ""
-"Ievadiet tekstu, ar kuru aizvietot, vai izvēlieties kādu no iepriekš lietoto "
-"saraksta."
+"Ievadiet tekstu, ar kuru aizvietot, vai izvēlieties sarakstā iepriekš "
+"lietotu tekstu."
 
 #: findreplace/kfinddialog.cpp:225
 #, kde-format
@@ -246,14 +249,15 @@ msgid ""
 msgstr ""
 "<qt>Ja ieslēgts, visas vietas, kur sastopams <code><b>\\N</b></code>, kur "
 "<code><b>N</b></code> ir vesels skaitlis, tiks aizvietotas ar atbilstošo "
-"notvērumu (\"iekavoto apakšvirkni\") no parauga.<p>Lai iekļautu simbolu "
-"<code><b>\\N</b></code> jūsu aizvietošanas tekstā, pievienojiet papildu "
-"otrādo slīpsvītru tā priekšā, apmēram tā: <code><b>\\\\N</b></code>.</p></qt>"
+"tverto tekstu („iekavās esošo apakšvirkni“), ievērojot paraugu.<p>Lai "
+"iekļautu simbolu <code><b>\\N</b></code> jūsu aizvietošanas tekstā, "
+"pievienojiet papildu apgriezto slīpsvītru tā priekšā, piemēram: <code><b>\\"
+"\\N</b></code>.</p></qt>"
 
 #: findreplace/kfinddialog.cpp:231
 #, kde-format
 msgid "Click for a menu of available captures."
-msgstr "Nospiediet, lai parādītu sarakstu ar pieejamajiem notvērumiem."
+msgstr "Nospiediet, lai parādītu sarakstu ar pieejamajiem tvērumiem."
 
 #: findreplace/kfinddialog.cpp:232
 #, kde-format
@@ -276,13 +280,13 @@ msgid ""
 "Perform a case sensitive search: entering the pattern 'Joe' will not match "
 "'joe' or 'JOE', only 'Joe'."
 msgstr ""
-"Meklēt ņemot vērtā lielo un mazo burtu atšķirības. Meklējot 'Joe', netiks "
-"atrasti 'joe' vai 'JOE'."
+"Meklēt, ņemot vērtā lielo un mazo burtu atšķirības. Meklējot „Jānis“, netiks "
+"atrasti „jānis“ vai „JĀNIS“."
 
 #: findreplace/kfinddialog.cpp:236
 #, kde-format
 msgid "Search backwards."
-msgstr "Meklēt atpakaļgaitā."
+msgstr "Meklēt pretējā virzienā."
 
 #: findreplace/kfinddialog.cpp:237
 #, kde-format
@@ -354,12 +358,12 @@ msgstr "Notvertais teksts (%1)"
 #: findreplace/kfinddialog.cpp:593
 #, kde-format
 msgid "You must enter some text to search for."
-msgstr "Jums jāievada meklējamais teksts."
+msgstr "Ievadiet meklējamo tekstu."
 
 #: findreplace/kfinddialog.cpp:600
 #, kde-format
 msgid "Invalid PCRE pattern syntax."
-msgstr ""
+msgstr "Nederīga PCRE šablona sintakse."
 
 #: findreplace/kreplace.cpp:48 findreplace/kreplace.cpp:59
 #, kde-format
@@ -380,7 +384,7 @@ msgstr "Izlai&st"
 #: findreplace/kreplace.cpp:76
 #, kde-format
 msgid "Replace '%1' with '%2'?"
-msgstr "Aizvietot '%1' ar '%2'?"
+msgstr "Aizvietot „%1“ ar „%2“?"
 
 #: findreplace/kreplace.cpp:178 findreplace/kreplace.cpp:378
 #, kde-format
@@ -403,7 +407,7 @@ msgstr "Vai vēlaties atsākt meklēšan
 #: findreplace/kreplace.cpp:393
 #, kde-format
 msgid "Do you want to restart search at the beginning?"
-msgstr "Vai vēlateis atsākt meklēšanu no sākuma?"
+msgstr "Vai vēlaties atsākt meklēšanu no sākuma?"
 
 #: findreplace/kreplace.cpp:398
 #, kde-format
@@ -420,7 +424,7 @@ msgstr "Apturēt"
 #: findreplace/kreplacedialog.cpp:153
 #, kde-format
 msgid "Your replacement string is referencing a capture greater than '\\%1', "
-msgstr "Jūsu aizvietošanas teksts lieto notvērumu, kas lielāks par '\\%1', "
+msgstr "Jūsu aizvietošanas teksts lieto notvērumu, kas pārsniedz „\\%1“, "
 
 #: findreplace/kreplacedialog.cpp:154
 #, kde-format
@@ -433,7 +437,7 @@ msgstr[2] "bet jūsu paraugs satur tikai
 #: findreplace/kreplacedialog.cpp:155
 #, kde-format
 msgid "but your pattern defines no captures."
-msgstr "bet jūsu paraugs nesaur notvērumus."
+msgstr "bet jūsu paraugs nesatur notvērumus."
 
 #: findreplace/kreplacedialog.cpp:156
 #, kde-format
@@ -442,12 +446,14 @@ msgid ""
 "Please correct."
 msgstr ""
 "\n"
-"Lūdzu, izlabojiet."
+"Lūdzu, izlabojiet!"
 
 #: widgets/krichtextwidget.cpp:207
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Color..."
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "Teksta &krāsa..."
 
 #: widgets/krichtextwidget.cpp:208
@@ -457,9 +463,11 @@ msgid "Color"
 msgstr "Krāsa"
 
 #: widgets/krichtextwidget.cpp:221
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Highlight..."
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr "Teksta &izcelšana..."
 
 #: widgets/krichtextwidget.cpp:234
@@ -538,13 +546,13 @@ msgstr "Pa labi"
 #, kde-format
 msgctxt "@action"
 msgid "&Justify"
-msgstr "&Izretināt"
+msgstr "&Abpuslīdzināt"
 
 #: widgets/krichtextwidget.cpp:327
 #, kde-format
 msgctxt "@label justify fill"
 msgid "Justify"
-msgstr "Izretināt"
+msgstr "Abpuslīdzināt"
 
 #: widgets/krichtextwidget.cpp:345
 #, kde-format
@@ -622,13 +630,13 @@ msgstr "ABC"
 #, kde-format
 msgctxt "@item:inmenu lower case roman numerals"
 msgid "i ii iii"
-msgstr ""
+msgstr "i ii iii"
 
 #: widgets/krichtextwidget.cpp:377
 #, kde-format
 msgctxt "@item:inmenu upper case roman numerals"
 msgid "I II III"
-msgstr ""
+msgstr "I II III"
 
 #: widgets/krichtextwidget.cpp:397
 #, kde-format
@@ -646,7 +654,7 @@ msgstr "Samazināt atkāpi"
 #, kde-format
 msgctxt "@action"
 msgid "Insert Rule Line"
-msgstr "Ievietot noteikuma līniju"
+msgstr "Ievietot noteikuma rindu"
 
 #: widgets/krichtextwidget.cpp:430
 #, kde-format
@@ -658,7 +666,7 @@ msgstr "Saite"
 #, kde-format
 msgctxt "@action"
 msgid "Format Painter"
-msgstr "Formatēt zīmētāju"
+msgstr "Formāta ota"
 
 #: widgets/krichtextwidget.cpp:454
 #, kde-format
@@ -679,62 +687,52 @@ msgid "Superscript"
 msgstr "Augšraksts"
 
 #: widgets/krichtextwidget.cpp:480
-#, fuzzy, kde-format
-#| msgid "Loading Preview"
+#, kde-format
 msgctxt "@title:menu"
 msgid "Heading Level"
-msgstr "Ielādē priekšskatījumu"
+msgstr "Virsraksta līmenis"
 
 #: widgets/krichtextwidget.cpp:481
-#, fuzzy, kde-format
-#| msgctxt "KCharselect unicode block name"
-#| msgid "Basic Latin"
+#, kde-format
 msgctxt "@item:inmenu no heading"
 msgid "Basic text"
-msgstr "Pamata latīņu"
+msgstr "Pamata teksts"
 
 #: widgets/krichtextwidget.cpp:482
-#, fuzzy, kde-format
-#| msgctxt "Title of the notified event"
-#| msgid "Title"
+#, kde-format
 msgctxt "@item:inmenu heading level 1 (largest)"
 msgid "Title"
-msgstr "Nosaukums"
+msgstr "Virsraksts"
 
 #: widgets/krichtextwidget.cpp:483
-#, fuzzy, kde-format
-#| msgid "Untitled"
+#, kde-format
 msgctxt "@item:inmenu heading level 2"
 msgid "Subtitle"
-msgstr "Nenosaukts"
+msgstr "Apakšvirsraksts"
 
 #: widgets/krichtextwidget.cpp:484
-#, fuzzy, kde-format
-#| msgid "Action"
+#, kde-format
 msgctxt "@item:inmenu heading level 3"
 msgid "Section"
-msgstr "Darbība"
+msgstr "Nodaļa"
 
 #: widgets/krichtextwidget.cpp:485
-#, fuzzy, kde-format
-#| msgid "Question"
+#, kde-format
 msgctxt "@item:inmenu heading level 4"
 msgid "Subsection"
-msgstr "Jautājums"
+msgstr "Apakšnodaļa"
 
 #: widgets/krichtextwidget.cpp:486
-#, fuzzy, kde-format
-#| msgid "Separator, Paragraph"
+#, kde-format
 msgctxt "@item:inmenu heading level 5"
 msgid "Paragraph"
-msgstr "Atdalītājs, rindkopas"
+msgstr "Rindkopa"
 
 #: widgets/krichtextwidget.cpp:487
-#, fuzzy, kde-format
-#| msgid "Separator, Paragraph"
+#, kde-format
 msgctxt "@item:inmenu heading level 6 (smallest)"
 msgid "Subparagraph"
-msgstr "Atdalītājs, rindkopas"
+msgstr "Apakšpunkts"
 
 #: widgets/ktextedit.cpp:47
 #, kde-format
@@ -742,15 +740,16 @@ msgid "Nothing to spell check."
 msgstr "Nav, kam pārbaudīt pareizrakstību."
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
-msgstr "Pareizrakstības pārbaude..."
+#, fuzzy, kde-format
+#| msgid "Check Spelling"
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "Pārbaudīt pareizrakstību"
 
 #: widgets/ktextedit.cpp:506
-#, fuzzy, kde-format
-#| msgid "Spell Checking"
+#, kde-format
 msgid "Spell Checking Language"
-msgstr "Pareizrakstības pārbaude"
+msgstr "Pareizrakstības pārbaudes valoda"
 
 #: widgets/ktextedit.cpp:527
 #, kde-format
@@ -767,6 +766,12 @@ msgstr "Atļaut tabulāciju"
 msgid "Speak Text"
 msgstr "Izrunāt tekstu"
 
+#~ msgid "&Edit..."
+#~ msgstr "&Labot..."
+
+#~ msgid "Check Spelling..."
+#~ msgstr "Pareizrakstības pārbaude..."
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "Nepareiza regulārā izteiksme."
 
@@ -1220,9 +1225,6 @@ msgstr "Izrunāt tekstu"
 #~ msgid "Spell Checker"
 #~ msgstr "Pareizrakstības pārbaudītājs"
 
-#~ msgid "Check Spelling"
-#~ msgstr "Pārbaudīt pareizrakstību"
-
 #~ msgid "&Finished"
 #~ msgstr "&Pabeigts"
 
@@ -6925,9 +6927,6 @@ msgstr "Izrunāt tekstu"
 #~ msgid "&Game"
 #~ msgstr "&Spēle"
 
-#~ msgid "&Edit"
-#~ msgstr "R&ediģēt"
-
 #~ msgctxt "@title:menu Game move"
 #~ msgid "&Move"
 #~ msgstr "&Gājiens"
diff -pruN 6.0.0-1/po/mai/ktextwidgets6.po 6.3.0-1/po/mai/ktextwidgets6.po
--- 6.0.0-1/po/mai/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/mai/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -9,7 +9,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2010-09-24 15:44+0530\n"
 "Last-Translator: Rajesh Ranjan <rranjan@redhat.com>\n"
 "Language-Team: Hindi <fedora-trans-hi@redhat.com>\n"
@@ -106,9 +106,11 @@ msgid "Regular e&xpression"
 msgstr "रेगुलर एक्सप्रेशन (&x)"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
-msgstr "संपादित करु (&E)..."
+#, fuzzy, kde-format
+#| msgid "&Edit"
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "सँपादित करू (&E)"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -429,9 +431,11 @@ msgstr ""
 "कृप्या ठीक करू"
 
 #: widgets/krichtextwidget.cpp:207
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Color..."
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "पाठ रंग... (&C)"
 
 #: widgets/krichtextwidget.cpp:208
@@ -441,9 +445,11 @@ msgid "Color"
 msgstr "रंग"
 
 #: widgets/krichtextwidget.cpp:221
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Highlight..."
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr "पाठ आलोकित करू... (&H)"
 
 #: widgets/krichtextwidget.cpp:234
@@ -726,9 +732,11 @@ msgid "Nothing to spell check."
 msgstr "वर्तनी जाँच क' लेल किछु नहि."
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
-msgstr "वर्तनी जाँचू"
+#, fuzzy, kde-format
+#| msgid "Check Spelling"
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "वर्तनी जाँचू "
 
 #: widgets/ktextedit.cpp:506
 #, fuzzy, kde-format
@@ -752,6 +760,12 @@ msgstr "सारणीकरण स्
 msgid "Speak Text"
 msgstr "मनपसिन्न पाठ बाजू"
 
+#~ msgid "&Edit..."
+#~ msgstr "संपादित करु (&E)..."
+
+#~ msgid "Check Spelling..."
+#~ msgstr "वर्तनी जाँचू"
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "अवैध रेगुलर एक्सप्रेशन."
 
@@ -1159,9 +1173,6 @@ msgstr "मनपसिन्न पा
 #~ msgid "Spell Checker"
 #~ msgstr "वर्तनी शोधक"
 
-#~ msgid "Check Spelling"
-#~ msgstr "वर्तनी जाँचू "
-
 #~ msgid "&Finished"
 #~ msgstr "पूर्ण (&F)"
 
@@ -6383,9 +6394,6 @@ msgstr "मनपसिन्न पा
 #~ msgid "&Game"
 #~ msgstr "खेल (&G)"
 
-#~ msgid "&Edit"
-#~ msgstr "सँपादित करू (&E)"
-
 #~ msgctxt "@title:menu Game move"
 #~ msgid "&Move"
 #~ msgstr "घसकाबू (&M)"
diff -pruN 6.0.0-1/po/mk/ktextwidgets6.po 6.3.0-1/po/mk/ktextwidgets6.po
--- 6.0.0-1/po/mk/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/mk/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -17,7 +17,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2010-01-27 10:39+0100\n"
 "Last-Translator: Bozidar Proevski <bobibobi@freemail.com.mk>\n"
 "Language-Team: Macedonian <mkde-l10n@lists.sourceforge.net>\n"
@@ -116,9 +116,11 @@ msgid "Regular e&xpression"
 msgstr "&Регуларен израз"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
-msgstr "&Уреди..."
+#, fuzzy, kde-format
+#| msgid "&Edit"
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "&Уредување"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -442,9 +444,11 @@ msgstr ""
 "Молам поправете."
 
 #: widgets/krichtextwidget.cpp:207
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Color..."
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "&Боја на текст..."
 
 #: widgets/krichtextwidget.cpp:208
@@ -454,9 +458,11 @@ msgid "Color"
 msgstr "Боја"
 
 #: widgets/krichtextwidget.cpp:221
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Highlight..."
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr "Оз&начување текст..."
 
 #: widgets/krichtextwidget.cpp:234
@@ -739,9 +745,11 @@ msgid "Nothing to spell check."
 msgstr "Нема ништо за проверка на правопис."
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
-msgstr "Провери правопис..."
+#, fuzzy, kde-format
+#| msgid "Check Spelling"
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "Провери правопис"
 
 #: widgets/ktextedit.cpp:506
 #, fuzzy, kde-format
@@ -764,6 +772,12 @@ msgstr "Дозволи табулато
 msgid "Speak Text"
 msgstr "Изговори текст"
 
+#~ msgid "&Edit..."
+#~ msgstr "&Уреди..."
+
+#~ msgid "Check Spelling..."
+#~ msgstr "Провери правопис..."
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "Невалиден регуларен израз."
 
@@ -1204,9 +1218,6 @@ msgstr "Изговори текст"
 #~ msgid "Spell Checker"
 #~ msgstr "Проверувач на правопис"
 
-#~ msgid "Check Spelling"
-#~ msgstr "Провери правопис"
-
 #~ msgid "&Finished"
 #~ msgstr "&Завршено"
 
@@ -6965,9 +6976,6 @@ msgstr "Изговори текст"
 #~ msgid "&Game"
 #~ msgstr "&Игра"
 
-#~ msgid "&Edit"
-#~ msgstr "&Уредување"
-
 #~ msgctxt "@title:menu Game move"
 #~ msgid "&Move"
 #~ msgstr "&Премести"
diff -pruN 6.0.0-1/po/ml/ktextwidgets6.po 6.3.0-1/po/ml/ktextwidgets6.po
--- 6.0.0-1/po/ml/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/ml/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -11,7 +11,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2010-12-29 15:32+0530\n"
 "Last-Translator: \n"
 "Language-Team: SMC <smc.org.in>\n"
@@ -107,9 +107,11 @@ msgid "Regular e&xpression"
 msgstr "സാധാരണയായ &പദപ്രയോഗം"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
-msgstr "&മാറ്റം വരുത്തുക..."
+#, fuzzy, kde-format
+#| msgid "&Edit"
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "&തിരുത്തുക"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -423,9 +425,11 @@ msgstr ""
 "ദയവായി തിരുത്തുക."
 
 #: widgets/krichtextwidget.cpp:207
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Color..."
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "വാചകത്തിന്റെ &നിറം"
 
 #: widgets/krichtextwidget.cpp:208
@@ -435,9 +439,11 @@ msgid "Color"
 msgstr "നിറം"
 
 #: widgets/krichtextwidget.cpp:221
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Highlight..."
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr "പദാവലി എടുത്തുകാണിയ്ക്കുക"
 
 #: widgets/krichtextwidget.cpp:234
@@ -721,9 +727,11 @@ msgid "Nothing to spell check."
 msgstr "അക്ഷരത്തെറ്റു് പരിശോധിക്കുന്നതിനൊന്നുമില്ല."
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
-msgstr "അക്ഷരത്തെറ്റു്ം പരിശോധിക്കുക..."
+#, fuzzy, kde-format
+#| msgid "Check Spelling"
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "അക്ഷരത്തെറ്റു്ം പരിശോധിക്കുന്നു"
 
 #: widgets/ktextedit.cpp:506
 #, fuzzy, kde-format
@@ -745,6 +753,12 @@ msgstr "ഒരിക്കല്‍ മ
 msgid "Speak Text"
 msgstr "പദാവലി വായിയ്ക്കുക"
 
+#~ msgid "&Edit..."
+#~ msgstr "&മാറ്റം വരുത്തുക..."
+
+#~ msgid "Check Spelling..."
+#~ msgstr "അക്ഷരത്തെറ്റു്ം പരിശോധിക്കുക..."
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "അസാധുവായ റെഗുലര്‍ എക്സ്‌പ്രഷന്‍."
 
@@ -1151,9 +1165,6 @@ msgstr "പദാവലി വായി
 #~ msgid "Spell Checker"
 #~ msgstr "അക്ഷരത്തെറ്റു്ം പരിശോധിക്കുന്നതിനുള്ള പ്രയോഗം"
 
-#~ msgid "Check Spelling"
-#~ msgstr "അക്ഷരത്തെറ്റു്ം പരിശോധിക്കുന്നു"
-
 #~ msgid "&Finished"
 #~ msgstr "&പൂര്‍ത്തിയായിരിക്കുന്നു"
 
@@ -6217,9 +6228,6 @@ msgstr "പദാവലി വായി
 #~ msgid "&Game"
 #~ msgstr "&കളി"
 
-#~ msgid "&Edit"
-#~ msgstr "&തിരുത്തുക"
-
 #~ msgctxt "@title:menu Game move"
 #~ msgid "&Move"
 #~ msgstr "&മാറ്റുക"
diff -pruN 6.0.0-1/po/mr/ktextwidgets6.po 6.3.0-1/po/mr/ktextwidgets6.po
--- 6.0.0-1/po/mr/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/mr/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2013-03-29 16:14+0530\n"
 "Last-Translator: Chetan Khona <chetan@kompkin.com>\n"
 "Language-Team: Marathi <kde-i18n-doc@kde.org>\n"
@@ -105,9 +105,11 @@ msgid "Regular e&xpression"
 msgstr "नियमित अभिव्यक्ति (&x)"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
-msgstr "संपादित करा (&E)..."
+#, fuzzy, kde-format
+#| msgid "&Edit"
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "संपादन (&E)"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -428,9 +430,11 @@ msgstr ""
 "कृपया योग्य करा."
 
 #: widgets/krichtextwidget.cpp:207
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Color..."
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "पाठ्य रंग (&C)..."
 
 #: widgets/krichtextwidget.cpp:208
@@ -440,9 +444,11 @@ msgid "Color"
 msgstr "रंग"
 
 #: widgets/krichtextwidget.cpp:221
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Highlight..."
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr "पाठ्य ठळक करा (&H)..."
 
 #: widgets/krichtextwidget.cpp:234
@@ -725,9 +731,11 @@ msgid "Nothing to spell check."
 msgstr "वर्णलेखन तपास करिता काहिच नाही."
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
-msgstr "वर्णलेखन तपासा..."
+#, fuzzy, kde-format
+#| msgid "Check Spelling"
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "स्पेलिंग तपासा"
 
 #: widgets/ktextedit.cpp:506
 #, fuzzy, kde-format
@@ -750,6 +758,12 @@ msgstr "तालिकाकरण स
 msgid "Speak Text"
 msgstr "मजकूर बोलून दर्शवा"
 
+#~ msgid "&Edit..."
+#~ msgstr "संपादित करा (&E)..."
+
+#~ msgid "Check Spelling..."
+#~ msgstr "वर्णलेखन तपासा..."
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "अवैध नियमित अभिव्यक्ति."
 
@@ -1199,9 +1213,6 @@ msgstr "मजकूर बोलून
 #~ msgid "Spell Checker"
 #~ msgstr "शब्द तपासक"
 
-#~ msgid "Check Spelling"
-#~ msgstr "स्पेलिंग तपासा"
-
 #~ msgid "&Finished"
 #~ msgstr "पूर्ण झाले (&F)"
 
@@ -6568,9 +6579,6 @@ msgstr "मजकूर बोलून
 #~ msgid "&Game"
 #~ msgstr "खेळ (&G)"
 
-#~ msgid "&Edit"
-#~ msgstr "संपादन (&E)"
-
 #~ msgctxt "@title:menu Game move"
 #~ msgid "&Move"
 #~ msgstr "हलवा (&M)"
diff -pruN 6.0.0-1/po/ms/ktextwidgets6.po 6.3.0-1/po/ms/ktextwidgets6.po
--- 6.0.0-1/po/ms/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/ms/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -10,7 +10,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2011-07-16 00:57+0800\n"
 "Last-Translator: Sharuzzaman Ahmat Raslan <sharuzzaman@gmail.com>\n"
 "Language-Team: Malay <kedidiemas@yahoogroups.com>\n"
@@ -107,9 +107,11 @@ msgid "Regular e&xpression"
 msgstr "Ungkapan Nala&r (regexp)"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
-msgstr "&Edit."
+#, fuzzy, kde-format
+#| msgid "&Edit"
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "&Edit"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -439,9 +441,11 @@ msgstr ""
 "Sila betulkan."
 
 #: widgets/krichtextwidget.cpp:207
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Color..."
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "&Warna Teks..."
 
 #: widgets/krichtextwidget.cpp:208
@@ -453,7 +457,7 @@ msgstr "Warna"
 #: widgets/krichtextwidget.cpp:221
 #, fuzzy, kde-format
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr "Teks."
 
 #: widgets/krichtextwidget.cpp:234
@@ -734,9 +738,11 @@ msgid "Nothing to spell check."
 msgstr "Tiada apa untuk diperiksa ejaan."
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
-msgstr "Memeriksa Ejaan..."
+#, fuzzy, kde-format
+#| msgid "Check Spelling"
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "Memeriksa ejaan"
 
 #: widgets/ktextedit.cpp:506
 #, fuzzy, kde-format
@@ -759,6 +765,12 @@ msgstr "Benarkan Penjadualan"
 msgid "Speak Text"
 msgstr "Teks Tutur"
 
+#~ msgid "&Edit..."
+#~ msgstr "&Edit."
+
+#~ msgid "Check Spelling..."
+#~ msgstr "Memeriksa Ejaan..."
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "Ungkapan Nalar tidak sah."
 
@@ -1211,9 +1223,6 @@ msgstr "Teks Tutur"
 #~ msgid "Spell Checker"
 #~ msgstr "Penyemak ejaan"
 
-#~ msgid "Check Spelling"
-#~ msgstr "Memeriksa ejaan"
-
 #~ msgid "&Finished"
 #~ msgstr "&Selesai"
 
@@ -6960,9 +6969,6 @@ msgstr "Teks Tutur"
 #~ msgid "&Game"
 #~ msgstr "&Permainan "
 
-#~ msgid "&Edit"
-#~ msgstr "&Edit"
-
 #~ msgctxt "@title:menu Game move"
 #~ msgid "&Move"
 #~ msgstr "&Pindah"
diff -pruN 6.0.0-1/po/nb/ktextwidgets6.po 6.3.0-1/po/nb/ktextwidgets6.po
--- 6.0.0-1/po/nb/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/nb/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -11,7 +11,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2014-11-05 13:40+0100\n"
 "Last-Translator: Bjørn Steensrud <bjornst@skogkatt.homelinux.org>\n"
 "Language-Team: Norwegian Bokmål <l10n-no@lister.huftis.org>\n"
@@ -111,8 +111,10 @@ msgid "Regular e&xpression"
 msgstr "Regulært &uttrykk"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
+#, fuzzy, kde-format
+#| msgid "&Edit..."
+msgctxt "@action:button"
+msgid "&Edit…"
 msgstr "&Rediger …"
 
 #: findreplace/kfinddialog.cpp:93
@@ -442,9 +444,11 @@ msgstr ""
 "Rett opp."
 
 #: widgets/krichtextwidget.cpp:207
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Color..."
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "Tekst&farge …"
 
 #: widgets/krichtextwidget.cpp:208
@@ -454,9 +458,11 @@ msgid "Color"
 msgstr "Farge"
 
 #: widgets/krichtextwidget.cpp:221
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Highlight..."
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr "Tekstfram&heving …"
 
 #: widgets/krichtextwidget.cpp:234
@@ -729,8 +735,10 @@ msgid "Nothing to spell check."
 msgstr "Ingenting å stavekontrollere."
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
+#, fuzzy, kde-format
+#| msgid "Check Spelling..."
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
 msgstr "Kjør stavekontroll …"
 
 #: widgets/ktextedit.cpp:506
diff -pruN 6.0.0-1/po/nds/ktextwidgets6.po 6.3.0-1/po/nds/ktextwidgets6.po
--- 6.0.0-1/po/nds/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/nds/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2014-06-18 01:32+0200\n"
 "Last-Translator: Sönke Dibbern <s_dibbern@web.de>\n"
 "Language-Team: Low Saxon <kde-i18n-nds@kde.org>\n"
@@ -105,9 +105,11 @@ msgid "Regular e&xpression"
 msgstr "Reguleer &Utdruck"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
-msgstr "&Bewerken..."
+#, fuzzy, kde-format
+#| msgid "&Edit"
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "&Bewerken"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -436,9 +438,11 @@ msgstr ""
 "Bitte verbeter dat."
 
 #: widgets/krichtextwidget.cpp:207
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Color..."
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "Text&klöör..."
 
 #: widgets/krichtextwidget.cpp:208
@@ -448,9 +452,11 @@ msgid "Color"
 msgstr "Klöör"
 
 #: widgets/krichtextwidget.cpp:221
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Highlight..."
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr "Text &rutheven..."
 
 #: widgets/krichtextwidget.cpp:234
@@ -733,9 +739,11 @@ msgid "Nothing to spell check."
 msgstr "Nix dor, wat de Klookschriever pröven kann."
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
-msgstr "Klookschriever..."
+#, fuzzy, kde-format
+#| msgid "Check Spelling"
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "Klookschriever"
 
 #: widgets/ktextedit.cpp:506
 #, fuzzy, kde-format
@@ -758,6 +766,12 @@ msgstr "Tabelloortet Utrichten verlöven
 msgid "Speak Text"
 msgstr "Text vörlesen"
 
+#~ msgid "&Edit..."
+#~ msgstr "&Bewerken..."
+
+#~ msgid "Check Spelling..."
+#~ msgstr "Klookschriever..."
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "De regulere Utdruck gellt nich."
 
@@ -1209,9 +1223,6 @@ msgstr "Text vörlesen"
 #~ msgid "Spell Checker"
 #~ msgstr "Klookschriever"
 
-#~ msgid "Check Spelling"
-#~ msgstr "Klookschriever"
-
 #~ msgid "&Finished"
 #~ msgstr "&Fardig"
 
@@ -6931,9 +6942,6 @@ msgstr "Text vörlesen"
 #~ msgid "&Game"
 #~ msgstr "&Speel"
 
-#~ msgid "&Edit"
-#~ msgstr "&Bewerken"
-
 #~ msgctxt "@title:menu Game move"
 #~ msgid "&Move"
 #~ msgstr "&Törn"
diff -pruN 6.0.0-1/po/ne/ktextwidgets6.po 6.3.0-1/po/ne/ktextwidgets6.po
--- 6.0.0-1/po/ne/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/ne/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -11,7 +11,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2007-11-05 15:41+0545\n"
 "Last-Translator: Shyam Krishna Bal <shyamkrishna_bal@yahoo.com>\n"
 "Language-Team: Nepali <info@mpp.org.np>\n"
@@ -112,9 +112,11 @@ msgid "Regular e&xpression"
 msgstr "नियमित अभिव्यक्ति"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
-msgstr "सम्पादन गर्नुहोस्..."
+#, fuzzy, kde-format
+#| msgid "&Edit"
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "सम्पादन"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -454,7 +456,7 @@ msgstr ""
 #| msgctxt "@action"
 #| msgid "Text Completion"
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "पाठ समापन"
 
 #: widgets/krichtextwidget.cpp:208
@@ -468,7 +470,7 @@ msgstr "वेब रङ"
 #: widgets/krichtextwidget.cpp:221
 #, kde-format
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr ""
 
 #: widgets/krichtextwidget.cpp:234
@@ -775,9 +777,11 @@ msgid "Nothing to spell check."
 msgstr "मेट्नुपर्ने केही छैन"
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
-msgstr "हिज्जे जाँच गर्नुहोस्..."
+#, fuzzy, kde-format
+#| msgid "Check Spelling"
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "हिज्जे जाँच गर्नुहोस्"
 
 #: widgets/ktextedit.cpp:506
 #, fuzzy, kde-format
@@ -801,6 +805,12 @@ msgstr "तालिकीकरण अ
 msgid "Speak Text"
 msgstr "पछिल्लो कथनमा विच्छेद गर्नुहोस्"
 
+#~ msgid "&Edit..."
+#~ msgstr "सम्पादन गर्नुहोस्..."
+
+#~ msgid "Check Spelling..."
+#~ msgstr "हिज्जे जाँच गर्नुहोस्..."
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "अवैध नियमित अभिव्यक्ति ।"
 
@@ -1255,9 +1265,6 @@ msgstr "पछिल्लो कथन
 #~ msgid "Spell Checker"
 #~ msgstr "हिज्जे परीक्षक"
 
-#~ msgid "Check Spelling"
-#~ msgstr "हिज्जे जाँच गर्नुहोस्"
-
 #~ msgid "&Finished"
 #~ msgstr "समाप्त"
 
@@ -7317,9 +7324,6 @@ msgstr "पछिल्लो कथन
 #~ msgid "&Game"
 #~ msgstr "खेल"
 
-#~ msgid "&Edit"
-#~ msgstr "सम्पादन"
-
 #~ msgctxt "@title:menu Game move"
 #~ msgid "&Move"
 #~ msgstr "सार्नुहोस्"
diff -pruN 6.0.0-1/po/nl/ktextwidgets6.po 6.3.0-1/po/nl/ktextwidgets6.po
--- 6.0.0-1/po/nl/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/nl/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -9,7 +9,7 @@
 # Tom Albers <tomalbers@kde.nl>, 2004.
 # Sander Koning <sanderkoning@kde.nl>, 2005.
 # Tijmen Baarda <tijmenbaarda@kde.nl>, 2005.
-# Freek de Kruijf <freekdekruijf@kde.nl>, 2008, 2009.
+# SPDX-FileCopyrightText: 2008, 2009, 2024 Freek de Kruijf <freekdekruijf@kde.nl>
 # Kristof Bal <kristof.bal@gmail.com>, 2008, 2009.
 # Freek de Kruijf <freekdekruijf@kde.nl>, 2009, 2010.
 # Freek de Kruijf <freekdekruijf@kde.nl>, 2010, 2011, 2012.
@@ -18,17 +18,17 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
-"PO-Revision-Date: 2020-04-20 11:08+0200\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
+"PO-Revision-Date: 2024-05-08 10:58+0200\n"
 "Last-Translator: Freek de Kruijf <freekdekruijf@kde.nl>\n"
-"Language-Team: Dutch <kde-i18n-nl@kde.org>\n"
+"Language-Team: \n"
 "Language: nl\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Files: kfarch.cpp kfdird.cpp kfind.cpp kfindtop.cpp kfoptions.cpp kfsave.cpp "
 "kftabdlg.cpp kftypes.cpp kfwin.cpp main.cpp mkfdird.cpp mkfind.cpp\n"
-"X-Generator: Lokalize 19.12.3\n"
+"X-Generator: Lokalize 24.02.2\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 
 #: dialogs/klinkdialog.cpp:39
@@ -118,8 +118,9 @@ msgstr "Reguliere e&xpressie"
 
 #: findreplace/kfinddialog.cpp:84
 #, kde-format
-msgid "&Edit..."
-msgstr "Be&werken..."
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "B&ewerken…"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -455,8 +456,8 @@ msgstr ""
 #: widgets/krichtextwidget.cpp:207
 #, kde-format
 msgctxt "@action"
-msgid "Text &Color..."
-msgstr "Tekst&kleur..."
+msgid "Text &Color…"
+msgstr "Tekst&kleur…"
 
 #: widgets/krichtextwidget.cpp:208
 #, kde-format
@@ -467,8 +468,8 @@ msgstr "Kleur"
 #: widgets/krichtextwidget.cpp:221
 #, kde-format
 msgctxt "@action"
-msgid "Text &Highlight..."
-msgstr "Tekst&accentuering..."
+msgid "Text &Highlight…"
+msgstr "Tekst&accentuering…"
 
 #: widgets/krichtextwidget.cpp:234
 #, kde-format
@@ -741,8 +742,9 @@ msgstr "Niets om de spelling van te cont
 
 #: widgets/ktextedit.cpp:501
 #, kde-format
-msgid "Check Spelling..."
-msgstr "Spelling controleren..."
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "Spelling controleren…"
 
 #: widgets/ktextedit.cpp:506
 #, kde-format
@@ -764,6 +766,12 @@ msgstr "Tabs toestaan"
 msgid "Speak Text"
 msgstr "Tekst uitspreken"
 
+#~ msgid "&Edit..."
+#~ msgstr "Be&werken..."
+
+#~ msgid "Check Spelling..."
+#~ msgstr "Spelling controleren..."
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "Ongeldige reguliere expressie."
 
@@ -1221,9 +1229,6 @@ msgstr "Tekst uitspreken"
 #~ msgid "Spell Checker"
 #~ msgstr "Spellingcontrole"
 
-#~ msgid "Check Spelling"
-#~ msgstr "Spellingcontrole"
-
 #~ msgid "&Finished"
 #~ msgstr "&Voltooid"
 
@@ -6968,9 +6973,6 @@ msgstr "Tekst uitspreken"
 #~ msgid "&Game"
 #~ msgstr "&Spel"
 
-#~ msgid "&Edit"
-#~ msgstr "Be&werken"
-
 #~ msgctxt "@title:menu Game move"
 #~ msgid "&Move"
 #~ msgstr "&Zet"
diff -pruN 6.0.0-1/po/nn/ktextwidgets6.po 6.3.0-1/po/nn/ktextwidgets6.po
--- 6.0.0-1/po/nn/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/nn/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2020-04-24 19:29+0200\n"
 "Last-Translator: Karl Ove Hufthammer <karl@huftis.org>\n"
 "Language-Team: Norwegian Nynorsk <l10n-no@lister.huftis.org>\n"
@@ -108,8 +108,10 @@ msgid "Regular e&xpression"
 msgstr "&Regulært uttrykk"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
+#, fuzzy, kde-format
+#| msgid "&Edit..."
+msgctxt "@action:button"
+msgid "&Edit…"
 msgstr "&Rediger …"
 
 #: findreplace/kfinddialog.cpp:93
@@ -437,9 +439,11 @@ msgstr ""
 "Rett opp."
 
 #: widgets/krichtextwidget.cpp:207
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Color..."
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "Tekst&farge …"
 
 #: widgets/krichtextwidget.cpp:208
@@ -449,9 +453,11 @@ msgid "Color"
 msgstr "Farge"
 
 #: widgets/krichtextwidget.cpp:221
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Highlight..."
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr "&Framhevingsfarge …"
 
 #: widgets/krichtextwidget.cpp:234
@@ -724,8 +730,10 @@ msgid "Nothing to spell check."
 msgstr "Ingenting å stavekontrollera."
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
+#, fuzzy, kde-format
+#| msgid "Check Spelling..."
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
 msgstr "Køyr stavekontroll …"
 
 #: widgets/ktextedit.cpp:506
diff -pruN 6.0.0-1/po/oc/ktextwidgets6.po 6.3.0-1/po/oc/ktextwidgets6.po
--- 6.0.0-1/po/oc/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/oc/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2008-08-06 00:07+0200\n"
 "Last-Translator: \n"
 "Language-Team: Occitan <oc@li.org>\n"
@@ -108,9 +108,11 @@ msgid "Regular e&xpression"
 msgstr "E&xpression racionala"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
-msgstr "&Edicion..."
+#, fuzzy, kde-format
+#| msgid "&Edit"
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "&Edicion"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -446,7 +448,7 @@ msgstr ""
 #, fuzzy, kde-format
 #| msgid "Select Color"
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "Seleccionar una color"
 
 #: widgets/krichtextwidget.cpp:208
@@ -459,7 +461,7 @@ msgstr "Color"
 #: widgets/krichtextwidget.cpp:221
 #, kde-format
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr ""
 
 #: widgets/krichtextwidget.cpp:234
@@ -762,9 +764,11 @@ msgid "Nothing to spell check."
 msgstr "Res a suprimir"
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
-msgstr "Verificar l'ortografia..."
+#, fuzzy, kde-format
+#| msgid "Check Spelling"
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "Verificar l'ortografia"
 
 #: widgets/ktextedit.cpp:506
 #, fuzzy, kde-format
@@ -788,6 +792,12 @@ msgstr "Autorizar las tabulacions"
 msgid "Speak Text"
 msgstr "Tèxt :"
 
+#~ msgid "&Edit..."
+#~ msgstr "&Edicion..."
+
+#~ msgid "Check Spelling..."
+#~ msgstr "Verificar l'ortografia..."
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "Expression racionala pas valabla."
 
@@ -1140,9 +1150,6 @@ msgstr "Tèxt :"
 #~ msgid "Spell Checker"
 #~ msgstr "Verificator ortografic"
 
-#~ msgid "Check Spelling"
-#~ msgstr "Verificar l'ortografia"
-
 #~ msgid "&Finished"
 #~ msgstr "&Acabat"
 
@@ -4779,9 +4786,6 @@ msgstr "Tèxt :"
 #~ msgid "&Game"
 #~ msgstr "&Jòc"
 
-#~ msgid "&Edit"
-#~ msgstr "&Edicion"
-
 #~ msgctxt "@title:menu Game move"
 #~ msgid "&Move"
 #~ msgstr "&Desplaçar"
diff -pruN 6.0.0-1/po/or/ktextwidgets6.po 6.3.0-1/po/or/ktextwidgets6.po
--- 6.0.0-1/po/or/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/or/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2009-01-02 17:37+0530\n"
 "Last-Translator: Manoj Kumar Giri <mgiri@redhat.com>\n"
 "Language-Team: Oriya <oriya-it@googlegroups.com>\n"
@@ -109,9 +109,11 @@ msgid "Regular e&xpression"
 msgstr "ନିୟମିତ ଅଭିବ୍ୟକ୍ତି (&x)"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
-msgstr "ସମ୍ପାଦନ କରନ୍ତୁ (&E)..."
+#, fuzzy, kde-format
+#| msgid "&Edit"
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "ସମ୍ପାଦନ କରନ୍ତୁ (&E)"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -425,9 +427,11 @@ msgstr ""
 "ଦୟାକରି ଠିକ କରନ୍ତୁ।"
 
 #: widgets/krichtextwidget.cpp:207
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Color..."
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "ପାଠ୍ୟ ରଙ୍ଗ (&C)..."
 
 #: widgets/krichtextwidget.cpp:208
@@ -437,9 +441,11 @@ msgid "Color"
 msgstr "ରଙ୍ଗ"
 
 #: widgets/krichtextwidget.cpp:221
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Highlight..."
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr "ପାଠ୍ୟ ମୁଖ୍ୟାଂଶ (&H)..."
 
 #: widgets/krichtextwidget.cpp:234
@@ -722,9 +728,11 @@ msgid "Nothing to spell check."
 msgstr "ବନାନ ଯାଞ୍ଚ କରିବାକୁ କିଛିନାହିଁ।"
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
-msgstr "ବନାନ ଯାଞ୍ଚକରନ୍ତୁ..."
+#, fuzzy, kde-format
+#| msgid "Check Spelling"
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "ବନାନ ଯାଞ୍ଚ କରନ୍ତୁ"
 
 #: widgets/ktextedit.cpp:506
 #, fuzzy, kde-format
@@ -748,6 +756,12 @@ msgstr "ସାରଣୀକରଣକୁ 
 msgid "Speak Text"
 msgstr "ଇଚ୍ଛାରୂପୀ ପାଠ୍ୟ କୁହନ୍ତୁ"
 
+#~ msgid "&Edit..."
+#~ msgstr "ସମ୍ପାଦନ କରନ୍ତୁ (&E)..."
+
+#~ msgid "Check Spelling..."
+#~ msgstr "ବନାନ ଯାଞ୍ଚକରନ୍ତୁ..."
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "ଅବୈଧ ନିୟମିତ ଅଭିବ୍ୟକ୍ତି।"
 
@@ -1163,9 +1177,6 @@ msgstr "ଇଚ୍ଛାରୂପୀ ପ
 #~ msgid "Spell Checker"
 #~ msgstr "ବନାନ ଯାଞ୍ଚକାରି"
 
-#~ msgid "Check Spelling"
-#~ msgstr "ବନାନ ଯାଞ୍ଚ କରନ୍ତୁ"
-
 #~ msgid "&Finished"
 #~ msgstr "ସମାପ୍ତ ହେଲା (&F)"
 
@@ -6384,9 +6395,6 @@ msgstr "ଇଚ୍ଛାରୂପୀ ପ
 #~ msgid "&Game"
 #~ msgstr "ଖେଳ (&G)"
 
-#~ msgid "&Edit"
-#~ msgstr "ସମ୍ପାଦନ କରନ୍ତୁ (&E)"
-
 #~ msgctxt "@title:menu Game move"
 #~ msgid "&Move"
 #~ msgstr "ଗତି କରନ୍ତୁ (&M)"
diff -pruN 6.0.0-1/po/pa/ktextwidgets6.po 6.3.0-1/po/pa/ktextwidgets6.po
--- 6.0.0-1/po/pa/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/pa/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -13,7 +13,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2014-03-16 23:21-0500\n"
 "Last-Translator: A S Alam <aalam@users.sf.net>\n"
 "Language-Team: Punjabi/Panjabi <punjabi-users@lists.sf.net>\n"
@@ -110,9 +110,11 @@ msgid "Regular e&xpression"
 msgstr "ਰੈਗੂਲਰ ਸਮੀਕਰਨ(&x)"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
-msgstr "ਸੋਧ(&E)..."
+#, fuzzy, kde-format
+#| msgid "&Edit"
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "ਸੋਧ(&E)"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -434,9 +436,11 @@ msgstr ""
 "ਠੀਕ ਕਰੋ ਜੀ।"
 
 #: widgets/krichtextwidget.cpp:207
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Color..."
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "ਟੈਕਸਟ ਰੰਗ(&C)..."
 
 #: widgets/krichtextwidget.cpp:208
@@ -446,9 +450,11 @@ msgid "Color"
 msgstr "ਰੰਗ"
 
 #: widgets/krichtextwidget.cpp:221
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Highlight..."
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr "ਟੈਕਸਟ ਹਾਈਲਾਈਟ(&H)..."
 
 #: widgets/krichtextwidget.cpp:234
@@ -731,9 +737,11 @@ msgid "Nothing to spell check."
 msgstr "ਸ਼ਬਦ-ਜੋੜ ਚੈੱਕ ਕਰਨ ਲਈ ਕੁਝ ਵੀ ਨਹੀਂ ਹੈ।"
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
-msgstr "ਸ਼ਬਦ ਜੋੜ ਚੈੱਕ ਕਰੋ..."
+#, fuzzy, kde-format
+#| msgid "Check Spelling"
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "ਸ਼ਬਦ ਜੋੜ ਜਾਂਚ"
 
 #: widgets/ktextedit.cpp:506
 #, fuzzy, kde-format
@@ -756,6 +764,12 @@ msgstr "ਸਾਰਣੀ ਮਨਜ਼ੂ
 msgid "Speak Text"
 msgstr "ਟੈਕਸਟ ਬੋਲੋ"
 
+#~ msgid "&Edit..."
+#~ msgstr "ਸੋਧ(&E)..."
+
+#~ msgid "Check Spelling..."
+#~ msgstr "ਸ਼ਬਦ ਜੋੜ ਚੈੱਕ ਕਰੋ..."
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "ਗਲਤ ਰੈਗੂਲਰ ਸਮੀਕਰਨ ਹੈ।"
 
@@ -1204,9 +1218,6 @@ msgstr "ਟੈਕਸਟ ਬੋਲੋ"
 #~ msgid "Spell Checker"
 #~ msgstr "ਸ਼ਬਦ-ਜੋੜ ਚੈੱਕ"
 
-#~ msgid "Check Spelling"
-#~ msgstr "ਸ਼ਬਦ ਜੋੜ ਜਾਂਚ"
-
 #~ msgid "&Finished"
 #~ msgstr "ਮੁਕੰਮਲ(&F)"
 
@@ -6787,9 +6798,6 @@ msgstr "ਟੈਕਸਟ ਬੋਲੋ"
 #~ msgid "&Game"
 #~ msgstr "ਖੇਡ(&G)"
 
-#~ msgid "&Edit"
-#~ msgstr "ਸੋਧ(&E)"
-
 #~ msgctxt "@title:menu Game move"
 #~ msgid "&Move"
 #~ msgstr "ਹਿਲਾਓ(&M)"
diff -pruN 6.0.0-1/po/pl/ktextwidgets6.po 6.3.0-1/po/pl/ktextwidgets6.po
--- 6.0.0-1/po/pl/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/pl/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -11,104 +11,19 @@
 # Marta Rybczyńska <kde-i18n@rybczynska.net>, 2007, 2008, 2009, 2010, 2011, 2012, 2013.
 # Michal Rudolf <michal@rudolf.waw.pl>, 2010.
 # Artur Chłond <eugenewolfe@o2.pl>, 2010.
-# Łukasz Wojniłowicz <lukasz.wojnilowicz@gmail.com>, 2011, 2012, 2013, 2014, 2015, 2016, 2017, 2021.
+# SPDX-FileCopyrightText: 2011, 2012, 2013, 2014, 2015, 2016, 2017, 2021, 2024 Łukasz Wojniłowicz <lukasz.wojnilowicz@gmail.com>
 msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
-"PO-Revision-Date: 2021-01-16 11:37+0100\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
+"PO-Revision-Date: 2024-05-26 12:04+0200\n"
 "Last-Translator: Łukasz Wojniłowicz <lukasz.wojnilowicz@gmail.com>\n"
 "Language-Team: Polish <kde-i18n-doc@kde.org>\n"
 "Language: pl\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-"X-Generator: Lokalize 20.12.1\n"
 "Plural-Forms: nplurals=3; plural=(n==1 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 "
 "|| n%100>=20) ? 1 : 2);\n"
 
@@ -200,8 +115,9 @@ msgstr "Wyrażenie &regularne"
 
 #: findreplace/kfinddialog.cpp:84
 #, kde-format
-msgid "&Edit..."
-msgstr "&Edycja..."
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "&Edytuj…"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -538,8 +454,8 @@ msgstr ""
 #: widgets/krichtextwidget.cpp:207
 #, kde-format
 msgctxt "@action"
-msgid "Text &Color..."
-msgstr "Ko&lor tekstu..."
+msgid "Text &Color…"
+msgstr "Ko&lor tekstu…"
 
 #: widgets/krichtextwidget.cpp:208
 #, kde-format
@@ -550,8 +466,8 @@ msgstr "Kolor"
 #: widgets/krichtextwidget.cpp:221
 #, kde-format
 msgctxt "@action"
-msgid "Text &Highlight..."
-msgstr "&Podświetlenie tekstu..."
+msgid "Text &Highlight…"
+msgstr "&Podświetlenie tekstu…"
 
 #: widgets/krichtextwidget.cpp:234
 #, kde-format
@@ -824,8 +740,9 @@ msgstr "Nic do sprawdzenia pisowni."
 
 #: widgets/ktextedit.cpp:501
 #, kde-format
-msgid "Check Spelling..."
-msgstr "Sprawdź pisownię..."
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "Sprawdź pisownię…"
 
 #: widgets/ktextedit.cpp:506
 #, kde-format
@@ -847,6 +764,12 @@ msgstr "Dopuść tabulację"
 msgid "Speak Text"
 msgstr "Powiedz tekst na głos"
 
+#~ msgid "&Edit..."
+#~ msgstr "&Edycja..."
+
+#~ msgid "Check Spelling..."
+#~ msgstr "Sprawdź pisownię..."
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "Nieprawidłowe wyrażenie regularne."
 
@@ -1297,9 +1220,6 @@ msgstr "Powiedz tekst na głos"
 #~ msgid "Spell Checker"
 #~ msgstr "Sprawdzanie pisowni"
 
-#~ msgid "Check Spelling"
-#~ msgstr "Sprawdź pisownię"
-
 #~ msgid "&Finished"
 #~ msgstr "&Zakończ"
 
@@ -7022,9 +6942,6 @@ msgstr "Powiedz tekst na głos"
 #~ msgid "&Game"
 #~ msgstr "&Gra"
 
-#~ msgid "&Edit"
-#~ msgstr "&Edycja"
-
 #~ msgctxt "@title:menu Game move"
 #~ msgid "&Move"
 #~ msgstr "&Przenieś"
diff -pruN 6.0.0-1/po/ps/ktextwidgets6.po 6.3.0-1/po/ps/ktextwidgets6.po
--- 6.0.0-1/po/ps/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/ps/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2008-08-16 16:01-0800\n"
 "Last-Translator: Zabeeh Khan <zabeehkhan@gmail.com>\n"
 "Language-Team: Pashto <pathanisation@googlegroups.com>\n"
@@ -105,9 +105,11 @@ msgid "Regular e&xpression"
 msgstr "ساده څ&رګندنه"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
-msgstr "...سمول"
+#, fuzzy, kde-format
+#| msgid "&Edit"
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "سمون"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -425,9 +427,11 @@ msgstr ""
 ".لورينه وکړﺉ سم يې کړﺉ"
 
 #: widgets/krichtextwidget.cpp:207
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Color..."
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "...د ليکنې &رنګ"
 
 #: widgets/krichtextwidget.cpp:208
@@ -437,9 +441,11 @@ msgid "Color"
 msgstr "رنګ"
 
 #: widgets/krichtextwidget.cpp:221
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Highlight..."
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr "...د ليکنې &ځلول"
 
 #: widgets/krichtextwidget.cpp:234
@@ -724,9 +730,11 @@ msgid "Nothing to spell check."
 msgstr ".څه نشته چې ليکدود يې وکتل شي"
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
-msgstr "...ليکدود کتل"
+#, fuzzy, kde-format
+#| msgid "Check Spelling"
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "ليکدود کتل"
 
 #: widgets/ktextedit.cpp:506
 #, fuzzy, kde-format
@@ -750,6 +758,12 @@ msgstr "لښتيالونه پرېښل"
 msgid "Speak Text"
 msgstr "دوديزه ليکنه لوستل"
 
+#~ msgid "&Edit..."
+#~ msgstr "...سمول"
+
+#~ msgid "Check Spelling..."
+#~ msgstr "...ليکدود کتل"
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "ناسمه ساده څرګندنه."
 
@@ -1141,9 +1155,6 @@ msgstr "دوديزه ليکنه لوست
 #~ msgid "Spell Checker"
 #~ msgstr "ليکدود کتونکی"
 
-#~ msgid "Check Spelling"
-#~ msgstr "ليکدود کتل"
-
 #~ msgid "&Finished"
 #~ msgstr "بشپړ شو"
 
@@ -6144,9 +6155,6 @@ msgstr "دوديزه ليکنه لوست
 #~ msgid "&Game"
 #~ msgstr "لوبه"
 
-#~ msgid "&Edit"
-#~ msgstr "سمون"
-
 #~ msgctxt "@title:menu Game move"
 #~ msgid "&Move"
 #~ msgstr "خوځول"
diff -pruN 6.0.0-1/po/pt/ktextwidgets6.po 6.3.0-1/po/pt/ktextwidgets6.po
--- 6.0.0-1/po/pt/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/pt/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -2,7 +2,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2020-04-21 15:09+0100\n"
 "Last-Translator: José Nuno Pires <zepires@gmail.com>\n"
 "Language-Team: pt <kde-i18n-pt@kde.org>\n"
@@ -192,8 +192,10 @@ msgid "Regular e&xpression"
 msgstr "E&xpressão regular"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
+#, fuzzy, kde-format
+#| msgid "&Edit..."
+msgctxt "@action:button"
+msgid "&Edit…"
 msgstr "&Editar..."
 
 #: findreplace/kfinddialog.cpp:93
@@ -521,9 +523,11 @@ msgstr ""
 "Por favor corrija."
 
 #: widgets/krichtextwidget.cpp:207
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Color..."
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "&Cor do Texto..."
 
 #: widgets/krichtextwidget.cpp:208
@@ -533,9 +537,11 @@ msgid "Color"
 msgstr "Cor"
 
 #: widgets/krichtextwidget.cpp:221
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Highlight..."
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr "Realce do &Texto..."
 
 #: widgets/krichtextwidget.cpp:234
@@ -808,8 +814,10 @@ msgid "Nothing to spell check."
 msgstr "Nada a verificar a nível ortográfico."
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
+#, fuzzy, kde-format
+#| msgid "Check Spelling..."
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
 msgstr "Verificar a Ortografia..."
 
 #: widgets/ktextedit.cpp:506
diff -pruN 6.0.0-1/po/pt_BR/ktextwidgets6.po 6.3.0-1/po/pt_BR/ktextwidgets6.po
--- 6.0.0-1/po/pt_BR/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/pt_BR/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -17,7 +17,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: ktextwidgets5\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2021-10-26 14:44-0300\n"
 "Last-Translator: Luiz Fernando Ranghetti <elchevive@opensuse.org>\n"
 "Language-Team: Portuguese <kde-i18n-pt_BR@kde.org>\n"
@@ -114,8 +114,10 @@ msgid "Regular e&xpression"
 msgstr "E&xpressão regular"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
+#, fuzzy, kde-format
+#| msgid "&Edit..."
+msgctxt "@action:button"
+msgid "&Edit…"
 msgstr "&Editar..."
 
 #: findreplace/kfinddialog.cpp:93
@@ -452,9 +454,11 @@ msgstr ""
 "Corrija."
 
 #: widgets/krichtextwidget.cpp:207
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Color..."
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "&Cor do texto..."
 
 #: widgets/krichtextwidget.cpp:208
@@ -464,9 +468,11 @@ msgid "Color"
 msgstr "Cor"
 
 #: widgets/krichtextwidget.cpp:221
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Highlight..."
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr "Realce do &texto..."
 
 #: widgets/krichtextwidget.cpp:234
@@ -739,8 +745,10 @@ msgid "Nothing to spell check."
 msgstr "Nenhuma ortografia a ser verificada."
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
+#, fuzzy, kde-format
+#| msgid "Check Spelling..."
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
 msgstr "Verificar ortografia..."
 
 #: widgets/ktextedit.cpp:506
diff -pruN 6.0.0-1/po/ro/ktextwidgets6.po 6.3.0-1/po/ro/ktextwidgets6.po
--- 6.0.0-1/po/ro/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/ro/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2020-09-19 15:29+0100\n"
 "Last-Translator: Sergiu Bivol <sergiu@cip.md>\n"
 "Language-Team: Romanian\n"
@@ -106,9 +106,11 @@ msgid "Regular e&xpression"
 msgstr "&Expresie regulată"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
-msgstr "&Editează..."
+#, fuzzy, kde-format
+#| msgid "&Edit"
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "&Editare"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -443,9 +445,11 @@ msgstr ""
 "Vă rog să-l corectați."
 
 #: widgets/krichtextwidget.cpp:207
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Color..."
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "&Culoare text"
 
 #: widgets/krichtextwidget.cpp:208
@@ -455,9 +459,11 @@ msgid "Color"
 msgstr "Culoare"
 
 #: widgets/krichtextwidget.cpp:221
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Highlight..."
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr "Text și &evidențiere..."
 
 #: widgets/krichtextwidget.cpp:234
@@ -730,9 +736,11 @@ msgid "Nothing to spell check."
 msgstr "Nimic de verificat."
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
-msgstr "Verifică ortografia..."
+#, fuzzy, kde-format
+#| msgid "Check Spelling"
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "Verificare ortografică"
 
 #: widgets/ktextedit.cpp:506
 #, kde-format
@@ -754,6 +762,12 @@ msgstr "Permite tabularea"
 msgid "Speak Text"
 msgstr "Pronunță textul"
 
+#~ msgid "&Edit..."
+#~ msgstr "&Editează..."
+
+#~ msgid "Check Spelling..."
+#~ msgstr "Verifică ortografia..."
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "Expresie regulată eronată."
 
@@ -1205,9 +1219,6 @@ msgstr "Pronunță textul"
 #~ msgid "Spell Checker"
 #~ msgstr "Verificator ortografic"
 
-#~ msgid "Check Spelling"
-#~ msgstr "Verificare ortografică"
-
 #~ msgid "&Finished"
 #~ msgstr "&Terminat"
 
@@ -6974,9 +6985,6 @@ msgstr "Pronunță textul"
 #~ msgid "&Game"
 #~ msgstr "&Joc"
 
-#~ msgid "&Edit"
-#~ msgstr "&Editare"
-
 #~ msgctxt "@title:menu Game move"
 #~ msgid "&Move"
 #~ msgstr "&Mutare"
diff -pruN 6.0.0-1/po/ru/ktextwidgets6.po 6.3.0-1/po/ru/ktextwidgets6.po
--- 6.0.0-1/po/ru/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/ru/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -19,7 +19,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2020-04-25 10:42+0300\n"
 "Last-Translator: Alexander Yavorsky <kekcuha@gmail.com>\n"
 "Language-Team: Russian <kde-russian@lists.kde.ru>\n"
@@ -122,9 +122,11 @@ msgid "Regular e&xpression"
 msgstr "&Регулярное выражение"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
-msgstr "&Изменить..."
+#, fuzzy, kde-format
+#| msgid "&Edit"
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "&Правка"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -458,9 +460,11 @@ msgstr ""
 "Исправьте, пожалуйста."
 
 #: widgets/krichtextwidget.cpp:207
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Color..."
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "&Цвет текста..."
 
 #: widgets/krichtextwidget.cpp:208
@@ -470,9 +474,11 @@ msgid "Color"
 msgstr "Цвет"
 
 #: widgets/krichtextwidget.cpp:221
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Highlight..."
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr "Подсветка текста..."
 
 #: widgets/krichtextwidget.cpp:234
@@ -745,9 +751,11 @@ msgid "Nothing to spell check."
 msgstr "Нечего проверять."
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
-msgstr "Проверить орфографию..."
+#, fuzzy, kde-format
+#| msgid "Check Spelling"
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "Проверить орфографию"
 
 #: widgets/ktextedit.cpp:506
 #, kde-format
@@ -769,6 +777,12 @@ msgstr "Разрешить табуля
 msgid "Speak Text"
 msgstr "Зачитать текст"
 
+#~ msgid "&Edit..."
+#~ msgstr "&Изменить..."
+
+#~ msgid "Check Spelling..."
+#~ msgstr "Проверить орфографию..."
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "Неверное регулярное выражение."
 
@@ -1224,9 +1238,6 @@ msgstr "Зачитать текст"
 #~ msgid "Spell Checker"
 #~ msgstr "Проверка орфографии"
 
-#~ msgid "Check Spelling"
-#~ msgstr "Проверить орфографию"
-
 #~ msgid "&Finished"
 #~ msgstr "&Готово"
 
@@ -6954,9 +6965,6 @@ msgstr "Зачитать текст"
 #~ msgid "&Game"
 #~ msgstr "&Игра"
 
-#~ msgid "&Edit"
-#~ msgstr "&Правка"
-
 #~ msgctxt "@title:menu Game move"
 #~ msgid "&Move"
 #~ msgstr "&Ход"
diff -pruN 6.0.0-1/po/se/ktextwidgets6.po 6.3.0-1/po/se/ktextwidgets6.po
--- 6.0.0-1/po/se/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/se/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -5,7 +5,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2012-05-30 23:19+0200\n"
 "Last-Translator: Børre Gaup <boerre@skolelinux.no>\n"
 "Language-Team: Northern Sami <l10n-no@lister.huftis.org>\n"
@@ -106,8 +106,10 @@ msgid "Regular e&xpression"
 msgstr "&Virolaš cealkka"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
+#, fuzzy, kde-format
+#| msgid "&Edit..."
+msgctxt "@action:button"
+msgid "&Edit…"
 msgstr "&Doaimmat …"
 
 #: findreplace/kfinddialog.cpp:93
@@ -434,9 +436,11 @@ msgstr ""
 "Divo dan."
 
 #: widgets/krichtextwidget.cpp:207
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Color..."
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "Teaksta&ivdni …"
 
 #: widgets/krichtextwidget.cpp:208
@@ -446,9 +450,11 @@ msgid "Color"
 msgstr "Ivdni"
 
 #: widgets/krichtextwidget.cpp:221
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Highlight..."
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr "Teaksta&merken …"
 
 #: widgets/krichtextwidget.cpp:234
@@ -724,8 +730,10 @@ msgid "Nothing to spell check."
 msgstr "Ii mihkkige maid dárkkistit."
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
+#, fuzzy, kde-format
+#| msgid "Check Spelling..."
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
 msgstr "Dárkkis riektačállima …"
 
 #: widgets/ktextedit.cpp:506
diff -pruN 6.0.0-1/po/si/ktextwidgets6.po 6.3.0-1/po/si/ktextwidgets6.po
--- 6.0.0-1/po/si/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/si/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -5,7 +5,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2011-07-25 07:45+0530\n"
 "Last-Translator: Danishka Navin <danishka@gmail.com>\n"
 "Language-Team: Sinhala <danishka@gmail.com>\n"
@@ -104,9 +104,11 @@ msgid "Regular e&xpression"
 msgstr "ක්‍රමවත් ප්‍රකාශන (&x)"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
-msgstr "සැකසුම්... (&E)"
+#, fuzzy, kde-format
+#| msgid "&Edit"
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "සැකසුම් (&E)"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -431,9 +433,11 @@ msgstr ""
 "කරුණාකර නිවැරදි කරන්න."
 
 #: widgets/krichtextwidget.cpp:207
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Color..."
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "පෙළ වර්‍ණය... (&C)"
 
 #: widgets/krichtextwidget.cpp:208
@@ -443,9 +447,11 @@ msgid "Color"
 msgstr "වර්‍ණය"
 
 #: widgets/krichtextwidget.cpp:221
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Highlight..."
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr "පෙළ පද්දීපනය... (&H)"
 
 #: widgets/krichtextwidget.cpp:234
@@ -728,9 +734,11 @@ msgid "Nothing to spell check."
 msgstr "අක්‍ෂර වින්‍යාස පරික්‍ෂාවට කිසිවක් නොමැත."
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
-msgstr "අක්‍ෂර වින්‍යාස පිරික්සමින්..."
+#, fuzzy, kde-format
+#| msgid "Check Spelling"
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "අක්‍ෂර වින්‍යාසය පරීක්‍ෂා කරන්න"
 
 #: widgets/ktextedit.cpp:506
 #, fuzzy, kde-format
@@ -754,6 +762,12 @@ msgstr "වගුකිරීම"
 msgid "Speak Text"
 msgstr "රිසිකළ පෙළ පවසන්න"
 
+#~ msgid "&Edit..."
+#~ msgstr "සැකසුම්... (&E)"
+
+#~ msgid "Check Spelling..."
+#~ msgstr "අක්‍ෂර වින්‍යාස පිරික්සමින්..."
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "අවලංගු ක්‍රමවත් ප්‍රකාශය."
 
@@ -1196,9 +1210,6 @@ msgstr "රිසිකළ පෙළ ප
 #~ msgid "Spell Checker"
 #~ msgstr "අක්‍ෂර වින්‍යාස පරික්‍ෂාව"
 
-#~ msgid "Check Spelling"
-#~ msgstr "අක්‍ෂර වින්‍යාසය පරීක්‍ෂා කරන්න"
-
 #~ msgid "&Finished"
 #~ msgstr "නිම කළා (&F)"
 
@@ -6847,9 +6858,6 @@ msgstr "රිසිකළ පෙළ ප
 #~ msgid "&Game"
 #~ msgstr "ක්‍රීඩා (&G)"
 
-#~ msgid "&Edit"
-#~ msgstr "සැකසුම් (&E)"
-
 #~ msgctxt "@title:menu Game move"
 #~ msgid "&Move"
 #~ msgstr "ගෙනයන්න (&M)"
diff -pruN 6.0.0-1/po/sk/ktextwidgets6.po 6.3.0-1/po/sk/ktextwidgets6.po
--- 6.0.0-1/po/sk/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/sk/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -12,7 +12,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2022-02-14 19:59+0100\n"
 "Last-Translator: Matej Mrenica <matejm98mthw@gmail.com>\n"
 "Language-Team: Slovak <kde-i18n-doc@kde.org>\n"
@@ -110,9 +110,11 @@ msgid "Regular e&xpression"
 msgstr "Regu&lárny výraz"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
-msgstr "&Upraviť..."
+#, fuzzy, kde-format
+#| msgid "&Edit"
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "&Upraviť"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -442,9 +444,11 @@ msgstr ""
 "Prosím, opravte."
 
 #: widgets/krichtextwidget.cpp:207
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Color..."
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "Farba &textu..."
 
 #: widgets/krichtextwidget.cpp:208
@@ -454,9 +458,11 @@ msgid "Color"
 msgstr "Farba"
 
 #: widgets/krichtextwidget.cpp:221
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Highlight..."
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr "Zvýraznenie &textu..."
 
 #: widgets/krichtextwidget.cpp:234
@@ -729,9 +735,11 @@ msgid "Nothing to spell check."
 msgstr "Nič ku kontrole pravopisu."
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
-msgstr "Kontrola pravopisu..."
+#, fuzzy, kde-format
+#| msgid "Check Spelling"
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "Kontrola pravopisu"
 
 #: widgets/ktextedit.cpp:506
 #, kde-format
@@ -753,6 +761,12 @@ msgstr "Povoliť tabulátory"
 msgid "Speak Text"
 msgstr "Povedať text"
 
+#~ msgid "&Edit..."
+#~ msgstr "&Upraviť..."
+
+#~ msgid "Check Spelling..."
+#~ msgstr "Kontrola pravopisu..."
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "Neplatný regulárny výraz."
 
@@ -1204,9 +1218,6 @@ msgstr "Povedať text"
 #~ msgid "Spell Checker"
 #~ msgstr "Kontrola pravopisu"
 
-#~ msgid "Check Spelling"
-#~ msgstr "Kontrola pravopisu"
-
 #~ msgid "&Finished"
 #~ msgstr "&Dokončené"
 
@@ -6921,9 +6932,6 @@ msgstr "Povedať text"
 #~ msgid "&Game"
 #~ msgstr "&Hra"
 
-#~ msgid "&Edit"
-#~ msgstr "&Upraviť"
-
 #~ msgctxt "@title:menu Game move"
 #~ msgid "&Move"
 #~ msgstr "Ťa&h"
diff -pruN 6.0.0-1/po/sl/ktextwidgets6.po 6.3.0-1/po/sl/ktextwidgets6.po
--- 6.0.0-1/po/sl/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/sl/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -17,18 +17,18 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
-"PO-Revision-Date: 2020-05-19 10:37+0200\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
+"PO-Revision-Date: 2024-05-08 09:27+0200\n"
 "Last-Translator: Matjaž Jeran <matjaz.jeran@amis.net>\n"
 "Language-Team: Slovenian <lugos-slo@lugos.si>\n"
 "Language: sl\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"Translator: Andrej Mernik <andrejm@ubuntu.si>\n"
-"X-Generator: Poedit 2.3\n"
 "Plural-Forms: nplurals=4; plural=(n%100==1 ? 1 : n%100==2 ? 2 : n%100==3 || n"
 "%100==4 ? 3 : 0);\n"
+"Translator: Andrej Mernik <andrejm@ubuntu.si>\n"
+"X-Generator: Poedit 3.4.2\n"
 
 #: dialogs/klinkdialog.cpp:39
 #, kde-format
@@ -119,8 +119,9 @@ msgstr "Regularni izraz"
 
 #: findreplace/kfinddialog.cpp:84
 #, kde-format
-msgid "&Edit..."
-msgstr "Ur&edi..."
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "Ur&edi…"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -130,7 +131,7 @@ msgstr "Zamenjaj z"
 #: findreplace/kfinddialog.cpp:96
 #, kde-format
 msgid "Replace&ment text:"
-msgstr "Besedilo za zamenjavo:"
+msgstr "Besedilo za za&menjavo:"
 
 #: findreplace/kfinddialog.cpp:100
 #, kde-format
@@ -150,7 +151,7 @@ msgstr "Možnosti"
 #: findreplace/kfinddialog.cpp:113
 #, kde-format
 msgid "C&ase sensitive"
-msgstr "Ločevanje velikosti črk"
+msgstr "Ločev&anje velikosti črk"
 
 #: findreplace/kfinddialog.cpp:114
 #, kde-format
@@ -454,8 +455,8 @@ msgstr ""
 #: widgets/krichtextwidget.cpp:207
 #, kde-format
 msgctxt "@action"
-msgid "Text &Color..."
-msgstr "Barva besedila..."
+msgid "Text &Color…"
+msgstr "Barva besedila…"
 
 #: widgets/krichtextwidget.cpp:208
 #, kde-format
@@ -466,8 +467,8 @@ msgstr "Barva"
 #: widgets/krichtextwidget.cpp:221
 #, kde-format
 msgctxt "@action"
-msgid "Text &Highlight..."
-msgstr "Poudarjanje besedila..."
+msgid "Text &Highlight…"
+msgstr "Poudarjanje besedila…"
 
 #: widgets/krichtextwidget.cpp:234
 #, kde-format
@@ -740,8 +741,9 @@ msgstr "Za preverjanje črkovanja ni ni
 
 #: widgets/ktextedit.cpp:501
 #, kde-format
-msgid "Check Spelling..."
-msgstr "Preveri črkovanje ..."
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "Preveri črkovanje…"
 
 #: widgets/ktextedit.cpp:506
 #, kde-format
@@ -763,6 +765,12 @@ msgstr "Dovoli tabulacije"
 msgid "Speak Text"
 msgstr "Izgovori besedilo"
 
+#~ msgid "&Edit..."
+#~ msgstr "Ur&edi..."
+
+#~ msgid "Check Spelling..."
+#~ msgstr "Preveri črkovanje ..."
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "Neveljaven regularni izraz."
 
@@ -1213,9 +1221,6 @@ msgstr "Izgovori besedilo"
 #~ msgid "Spell Checker"
 #~ msgstr "Preverjanje črkovanja"
 
-#~ msgid "Check Spelling"
-#~ msgstr "Preveri črkovanje"
-
 #~ msgid "&Finished"
 #~ msgstr "&Končano"
 
@@ -6972,9 +6977,6 @@ msgstr "Izgovori besedilo"
 #~ msgid "&Game"
 #~ msgstr "&Igra"
 
-#~ msgid "&Edit"
-#~ msgstr "&Uredi"
-
 #~ msgctxt "@title:menu Game move"
 #~ msgid "&Move"
 #~ msgstr "&Premakni"
diff -pruN 6.0.0-1/po/sq/ktextwidgets6.po 6.3.0-1/po/sq/ktextwidgets6.po
--- 6.0.0-1/po/sq/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/sq/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -3,7 +3,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kde4libs\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2012-01-19 00:20-0500\n"
 "Last-Translator: Agron Selimaj <as9902613@gmail.com>\n"
 "Language-Team: Albanian <sq@li.org>\n"
@@ -105,9 +105,11 @@ msgid "Regular e&xpression"
 msgstr "Shprehje e &rregullt"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
-msgstr "&Modifiko..."
+#, fuzzy, kde-format
+#| msgid "&Edit"
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "&Modifiko"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -439,9 +441,11 @@ msgstr ""
 "Ju lutemi korrigjojeni."
 
 #: widgets/krichtextwidget.cpp:207
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Color..."
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "Teksti &Ngjyra..."
 
 #: widgets/krichtextwidget.cpp:208
@@ -451,9 +455,11 @@ msgid "Color"
 msgstr "Ngjyra"
 
 #: widgets/krichtextwidget.cpp:221
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Highlight..."
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr "Teksti &Përzgjedhja..."
 
 #: widgets/krichtextwidget.cpp:234
@@ -737,9 +743,11 @@ msgid "Nothing to spell check."
 msgstr "Kontroll Automatik i Shqiptimit"
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
-msgstr "Kontrollo Shqiptimin..."
+#, fuzzy, kde-format
+#| msgid "Check Spelling"
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "Kontrollo Drejtshkrimin"
 
 #: widgets/ktextedit.cpp:506
 #, fuzzy, kde-format
@@ -763,6 +771,12 @@ msgstr "Lejo Tabelat"
 msgid "Speak Text"
 msgstr "&Kopjo Tekstin"
 
+#~ msgid "&Edit..."
+#~ msgstr "&Modifiko..."
+
+#~ msgid "Check Spelling..."
+#~ msgstr "Kontrollo Shqiptimin..."
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "Shprehje e rregullt e pavlefshme."
 
@@ -1178,9 +1192,6 @@ msgstr "&Kopjo Tekstin"
 #~ msgid "Spell Checker"
 #~ msgstr "Kontrolluesi i gërmëzimit"
 
-#~ msgid "Check Spelling"
-#~ msgstr "Kontrollo Drejtshkrimin"
-
 #~ msgid "&Finished"
 #~ msgstr "&Përfunduar"
 
@@ -6218,9 +6229,6 @@ msgstr "&Kopjo Tekstin"
 #~ msgid "&Game"
 #~ msgstr "&Lojë"
 
-#~ msgid "&Edit"
-#~ msgstr "&Modifiko"
-
 #~ msgctxt "@title:menu Game move"
 #~ msgid "&Move"
 #~ msgstr "&Zhvendos"
diff -pruN 6.0.0-1/po/sr/ktextwidgets6.po 6.3.0-1/po/sr/ktextwidgets6.po
--- 6.0.0-1/po/sr/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/sr/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: ktextwidgets5\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2017-09-28 17:58+0200\n"
 "Last-Translator: Chusslove Illich <caslav.ilic@gmx.net>\n"
 "Language-Team: Serbian <kde-i18n-sr@kde.org>\n"
@@ -112,8 +112,10 @@ msgid "Regular e&xpression"
 msgstr "&Регуларни израз"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
+#, fuzzy, kde-format
+#| msgid "&Edit..."
+msgctxt "@action:button"
+msgid "&Edit…"
 msgstr "&Уреди..."
 
 #: findreplace/kfinddialog.cpp:93
@@ -446,9 +448,11 @@ msgstr ""
 "Исправите ово."
 
 #: widgets/krichtextwidget.cpp:207
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Color..."
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "&Боја текста..."
 
 #: widgets/krichtextwidget.cpp:208
@@ -458,9 +462,11 @@ msgid "Color"
 msgstr "Боја"
 
 #: widgets/krichtextwidget.cpp:221
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Highlight..."
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr "&Истицање текста..."
 
 #: widgets/krichtextwidget.cpp:234
@@ -737,8 +743,10 @@ msgid "Nothing to spell check."
 msgstr "Нема ничег за проверу правописа."
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
+#, fuzzy, kde-format
+#| msgid "Check Spelling..."
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
 msgstr "Провери правопис..."
 
 #: widgets/ktextedit.cpp:506
diff -pruN 6.0.0-1/po/sr@ijekavian/ktextwidgets6.po 6.3.0-1/po/sr@ijekavian/ktextwidgets6.po
--- 6.0.0-1/po/sr@ijekavian/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/sr@ijekavian/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: ktextwidgets5\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2017-09-28 17:58+0200\n"
 "Last-Translator: Chusslove Illich <caslav.ilic@gmx.net>\n"
 "Language-Team: Serbian <kde-i18n-sr@kde.org>\n"
@@ -111,8 +111,10 @@ msgid "Regular e&xpression"
 msgstr "&Регуларни израз"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
+#, fuzzy, kde-format
+#| msgid "&Edit..."
+msgctxt "@action:button"
+msgid "&Edit…"
 msgstr "&Уреди..."
 
 #: findreplace/kfinddialog.cpp:93
@@ -445,9 +447,11 @@ msgstr ""
 "Исправите ово."
 
 #: widgets/krichtextwidget.cpp:207
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Color..."
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "&Боја текста..."
 
 #: widgets/krichtextwidget.cpp:208
@@ -457,9 +461,11 @@ msgid "Color"
 msgstr "Боја"
 
 #: widgets/krichtextwidget.cpp:221
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Highlight..."
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr "&Истицање текста..."
 
 #: widgets/krichtextwidget.cpp:234
@@ -736,8 +742,10 @@ msgid "Nothing to spell check."
 msgstr "Нема ничег за провјеру правописа."
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
+#, fuzzy, kde-format
+#| msgid "Check Spelling..."
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
 msgstr "Провјери правопис..."
 
 #: widgets/ktextedit.cpp:506
diff -pruN 6.0.0-1/po/sr@ijekavianlatin/ktextwidgets6.po 6.3.0-1/po/sr@ijekavianlatin/ktextwidgets6.po
--- 6.0.0-1/po/sr@ijekavianlatin/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/sr@ijekavianlatin/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: ktextwidgets5\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2017-09-28 17:58+0200\n"
 "Last-Translator: Chusslove Illich <caslav.ilic@gmx.net>\n"
 "Language-Team: Serbian <kde-i18n-sr@kde.org>\n"
@@ -111,8 +111,10 @@ msgid "Regular e&xpression"
 msgstr "&Regularni izraz"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
+#, fuzzy, kde-format
+#| msgid "&Edit..."
+msgctxt "@action:button"
+msgid "&Edit…"
 msgstr "&Uredi..."
 
 #: findreplace/kfinddialog.cpp:93
@@ -446,9 +448,11 @@ msgstr ""
 "Ispravite ovo."
 
 #: widgets/krichtextwidget.cpp:207
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Color..."
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "&Boja teksta..."
 
 #: widgets/krichtextwidget.cpp:208
@@ -458,9 +462,11 @@ msgid "Color"
 msgstr "Boja"
 
 #: widgets/krichtextwidget.cpp:221
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Highlight..."
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr "&Isticanje teksta..."
 
 #: widgets/krichtextwidget.cpp:234
@@ -737,8 +743,10 @@ msgid "Nothing to spell check."
 msgstr "Nema ničeg za provjeru pravopisa."
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
+#, fuzzy, kde-format
+#| msgid "Check Spelling..."
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
 msgstr "Provjeri pravopis..."
 
 #: widgets/ktextedit.cpp:506
diff -pruN 6.0.0-1/po/sr@latin/ktextwidgets6.po 6.3.0-1/po/sr@latin/ktextwidgets6.po
--- 6.0.0-1/po/sr@latin/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/sr@latin/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: ktextwidgets5\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2017-09-28 17:58+0200\n"
 "Last-Translator: Chusslove Illich <caslav.ilic@gmx.net>\n"
 "Language-Team: Serbian <kde-i18n-sr@kde.org>\n"
@@ -111,8 +111,10 @@ msgid "Regular e&xpression"
 msgstr "&Regularni izraz"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
+#, fuzzy, kde-format
+#| msgid "&Edit..."
+msgctxt "@action:button"
+msgid "&Edit…"
 msgstr "&Uredi..."
 
 #: findreplace/kfinddialog.cpp:93
@@ -446,9 +448,11 @@ msgstr ""
 "Ispravite ovo."
 
 #: widgets/krichtextwidget.cpp:207
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Color..."
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "&Boja teksta..."
 
 #: widgets/krichtextwidget.cpp:208
@@ -458,9 +462,11 @@ msgid "Color"
 msgstr "Boja"
 
 #: widgets/krichtextwidget.cpp:221
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Highlight..."
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr "&Isticanje teksta..."
 
 #: widgets/krichtextwidget.cpp:234
@@ -737,8 +743,10 @@ msgid "Nothing to spell check."
 msgstr "Nema ničeg za proveru pravopisa."
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
+#, fuzzy, kde-format
+#| msgid "Check Spelling..."
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
 msgstr "Proveri pravopis..."
 
 #: widgets/ktextedit.cpp:506
diff -pruN 6.0.0-1/po/sv/ktextwidgets6.po 6.3.0-1/po/sv/ktextwidgets6.po
--- 6.0.0-1/po/sv/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/sv/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -14,7 +14,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2020-04-23 23:17+0200\n"
 "Last-Translator: Stefan Asserhäll <stefan.asserhall@bredband.net>\n"
 "Language-Team: Swedish <kde-i18n-doc@kde.org>\n"
@@ -111,9 +111,11 @@ msgid "Regular e&xpression"
 msgstr "Reguljärt &uttryck"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
-msgstr "Re&digera..."
+#, fuzzy, kde-format
+#| msgid "&Edit"
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "&Redigera"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -443,9 +445,11 @@ msgstr ""
 "Korrigera det här."
 
 #: widgets/krichtextwidget.cpp:207
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Color..."
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "Text&färg..."
 
 #: widgets/krichtextwidget.cpp:208
@@ -455,9 +459,11 @@ msgid "Color"
 msgstr "Färg"
 
 #: widgets/krichtextwidget.cpp:221
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Highlight..."
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr "Text&markering..."
 
 #: widgets/krichtextwidget.cpp:234
@@ -730,9 +736,11 @@ msgid "Nothing to spell check."
 msgstr "Ingenting att stavningskontrollera."
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
-msgstr "Kontrollera stavning..."
+#, fuzzy, kde-format
+#| msgid "Check Spelling"
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "Kontrollera stavning"
 
 #: widgets/ktextedit.cpp:506
 #, kde-format
@@ -754,6 +762,12 @@ msgstr "Tillåt tabulatorer"
 msgid "Speak Text"
 msgstr "Läs upp text"
 
+#~ msgid "&Edit..."
+#~ msgstr "Re&digera..."
+
+#~ msgid "Check Spelling..."
+#~ msgstr "Kontrollera stavning..."
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "Ogiltigt reguljärt uttryck."
 
@@ -1206,9 +1220,6 @@ msgstr "Läs upp text"
 #~ msgid "Spell Checker"
 #~ msgstr "Stavningskontroll"
 
-#~ msgid "Check Spelling"
-#~ msgstr "Kontrollera stavning"
-
 #~ msgid "&Finished"
 #~ msgstr "&Klar"
 
@@ -6923,9 +6934,6 @@ msgstr "Läs upp text"
 #~ msgid "&Game"
 #~ msgstr "S&pel"
 
-#~ msgid "&Edit"
-#~ msgstr "&Redigera"
-
 #~ msgctxt "@title:menu Game move"
 #~ msgid "&Move"
 #~ msgstr "&Flytta"
diff -pruN 6.0.0-1/po/ta/ktextwidgets6.po 6.3.0-1/po/ta/ktextwidgets6.po
--- 6.0.0-1/po/ta/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/ta/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -4,13 +4,13 @@
 # Sivakumar Shanmugasundaram <sshanmu@yahoo.com>, 2000.
 # Thuraiappah Vaseeharan <t_vasee@yahoo.com>, 2000-2001.
 # ம. ஸ்ரீ ராமதாஸ் | Sri Ramadoss M <amachu@yavarkkum.org>, 2007-2012.
-# Kishore G <kishore96@gmail.com>, 2021, 2022.
+# SPDX-FileCopyrightText: 2021, 2022, 2024 Kishore G <kishore96@gmail.com>
 msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
-"PO-Revision-Date: 2022-04-14 19:32+0530\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
+"PO-Revision-Date: 2024-05-12 12:44+0530\n"
 "Last-Translator: Kishore G <kishore96@gmail.com>\n"
 "Language-Team: Tamil <kde-i18n-doc@kde.org>\n"
 "Language: ta\n"
@@ -18,7 +18,7 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
-"X-Generator: Lokalize 22.03.90\n"
+"X-Generator: Lokalize 24.02.2\n"
 
 #: dialogs/klinkdialog.cpp:39
 #, kde-format
@@ -107,8 +107,9 @@ msgstr "சுருங்குறி
 
 #: findreplace/kfinddialog.cpp:84
 #, kde-format
-msgid "&Edit..."
-msgstr "&தொகு..."
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "&திருத்து…"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -439,38 +440,38 @@ msgstr ""
 #: widgets/krichtextwidget.cpp:207
 #, kde-format
 msgctxt "@action"
-msgid "Text &Color..."
-msgstr "உரை &நிறம்..."
+msgid "Text &Color…"
+msgstr "உரையின் &நிறம்…"
 
 #: widgets/krichtextwidget.cpp:208
 #, kde-format
 msgctxt "@label stroke color"
 msgid "Color"
-msgstr "நிறங்கள்"
+msgstr "நிறம்"
 
 #: widgets/krichtextwidget.cpp:221
 #, kde-format
 msgctxt "@action"
-msgid "Text &Highlight..."
-msgstr "உரை &வெளிச்சம்..."
+msgid "Text &Highlight…"
+msgstr "உரை &முன்னிலைப்பாடு…"
 
 #: widgets/krichtextwidget.cpp:234
 #, kde-format
 msgctxt "@action"
 msgid "&Font"
-msgstr "&மின்னெழுத்து"
+msgstr "&எழுத்துரு"
 
 #: widgets/krichtextwidget.cpp:244
 #, kde-format
 msgctxt "@action"
 msgid "Font &Size"
-msgstr "சின்னத்தின் &அளவு"
+msgstr "எழுத்துருவின் &அளவு"
 
 #: widgets/krichtextwidget.cpp:253
 #, kde-format
 msgctxt "@action boldify selected text"
 msgid "&Bold"
-msgstr "&தடித்த"
+msgstr "&தடித்தது"
 
 #: widgets/krichtextwidget.cpp:267
 #, kde-format
@@ -725,8 +726,9 @@ msgstr "சொல்திருத்
 
 #: widgets/ktextedit.cpp:501
 #, kde-format
-msgid "Check Spelling..."
-msgstr "சொற்களை சரிபார்..."
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "எழுத்தாக்கத்தை சரிபார்…"
 
 #: widgets/ktextedit.cpp:506
 #, kde-format
@@ -748,6 +750,12 @@ msgstr "தத்தல்களை அ
 msgid "Speak Text"
 msgstr "உரையைப் பேசுக"
 
+#~ msgid "&Edit..."
+#~ msgstr "&தொகு..."
+
+#~ msgid "Check Spelling..."
+#~ msgstr "சொற்களை சரிபார்..."
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "செல்லாத வழக்கமான கூற்று."
 
@@ -1197,9 +1205,6 @@ msgstr "உரையைப் பேச
 #~ msgid "Spell Checker"
 #~ msgstr "சொல் திருத்தி "
 
-#~ msgid "Check Spelling"
-#~ msgstr "சொல்லை சரிபார்"
-
 #~ msgid "&Finished"
 #~ msgstr "&முடிவுற்றது"
 
@@ -6880,9 +6885,6 @@ msgstr "உரையைப் பேச
 #~ msgid "&Game"
 #~ msgstr "&விளையாட்டு"
 
-#~ msgid "&Edit"
-#~ msgstr "&தொகுக்க"
-
 #~ msgctxt "@title:menu Game move"
 #~ msgid "&Move"
 #~ msgstr "&நகர்த்துக"
diff -pruN 6.0.0-1/po/te/ktextwidgets6.po 6.3.0-1/po/te/ktextwidgets6.po
--- 6.0.0-1/po/te/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/te/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -13,7 +13,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2013-11-04 23:55+0630\n"
 "Last-Translator: Bhuvan Krishna <bhuvan@swecha.org>\n"
 "Language-Team: Telugu <kde-i18n-doc@kde.org>\n"
@@ -113,9 +113,11 @@ msgid "Regular e&xpression"
 msgstr "(&x) క్రమమైన సమీకరణము"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
-msgstr "(&E) సరిదిద్దు..."
+#, fuzzy, kde-format
+#| msgid "&Edit"
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "(&E) సరిదిద్దు"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -440,9 +442,11 @@ msgstr ""
 " సరిదిద్దండి"
 
 #: widgets/krichtextwidget.cpp:207
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Color..."
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "(&C) వచనము రంగు..."
 
 #: widgets/krichtextwidget.cpp:208
@@ -452,9 +456,11 @@ msgid "Color"
 msgstr "రంగు"
 
 #: widgets/krichtextwidget.cpp:221
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Highlight..."
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr "(&H) వచనము ఉద్దీపనము..."
 
 #: widgets/krichtextwidget.cpp:234
@@ -737,9 +743,11 @@ msgid "Nothing to spell check."
 msgstr "అచ్చుతప్పులు సరిదిద్దుటకు ఏమీలేదు."
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
-msgstr "అచ్చుతప్పులు సరిచూడు..."
+#, fuzzy, kde-format
+#| msgid "Check Spelling"
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "అచ్చుతప్పులు సరిచూడు"
 
 #: widgets/ktextedit.cpp:506
 #, fuzzy, kde-format
@@ -762,6 +770,12 @@ msgstr "టాబ్యులేషన
 msgid "Speak Text"
 msgstr "వచనము పలుకుము"
 
+#~ msgid "&Edit..."
+#~ msgstr "(&E) సరిదిద్దు..."
+
+#~ msgid "Check Spelling..."
+#~ msgstr "అచ్చుతప్పులు సరిచూడు..."
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "సరికాని క్రమమైన సమీకరణం"
 
@@ -1213,9 +1227,6 @@ msgstr "వచనము పలుకు
 #~ msgid "Spell Checker"
 #~ msgstr "అచ్చుతప్పులు సరిచూడునది"
 
-#~ msgid "Check Spelling"
-#~ msgstr "అచ్చుతప్పులు సరిచూడు"
-
 #~ msgid "&Finished"
 #~ msgstr "(&F) పూర్తైనది"
 
@@ -6751,9 +6762,6 @@ msgstr "వచనము పలుకు
 #~ msgid "&Game"
 #~ msgstr "(&G) ఆట"
 
-#~ msgid "&Edit"
-#~ msgstr "(&E) సరిదిద్దు"
-
 #~ msgctxt "@title:menu Game move"
 #~ msgid "&Move"
 #~ msgstr "(&M) జరుపుము"
diff -pruN 6.0.0-1/po/tg/ktextwidgets6.po 6.3.0-1/po/tg/ktextwidgets6.po
--- 6.0.0-1/po/tg/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/tg/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -10,7 +10,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2019-08-21 20:46+0500\n"
 "Last-Translator: Victor Ibragimov <victor.ibragimov@gmail.com>\n"
 "Language-Team: English <kde-i18n-doc@kde.org>\n"
@@ -107,9 +107,11 @@ msgid "Regular e&xpression"
 msgstr "&Ибораҳои оддӣ"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
-msgstr "&Таҳрир кардан..."
+#, fuzzy, kde-format
+#| msgid "&Edit"
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "&Таҳрир"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -442,9 +444,11 @@ msgstr ""
 "Лутфан, ислоҳ кунед."
 
 #: widgets/krichtextwidget.cpp:207
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Color..."
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "Ранги &матн..."
 
 #: widgets/krichtextwidget.cpp:208
@@ -454,9 +458,11 @@ msgid "Color"
 msgstr "Ранг"
 
 #: widgets/krichtextwidget.cpp:221
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Highlight..."
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr "&Равшанкунии матн..."
 
 #: widgets/krichtextwidget.cpp:234
@@ -739,9 +745,11 @@ msgid "Nothing to spell check."
 msgstr "Барои санҷиши имло ягон калима нест."
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
-msgstr "Санҷиши имло..."
+#, fuzzy, kde-format
+#| msgid "Check Spelling"
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "Тафтиши Имло"
 
 #: widgets/ktextedit.cpp:506
 #, kde-format
@@ -763,6 +771,12 @@ msgstr "Иҷозати ҷадвалба
 msgid "Speak Text"
 msgstr "Матнро ҳарф задан"
 
+#~ msgid "&Edit..."
+#~ msgstr "&Таҳрир кардан..."
+
+#~ msgid "Check Spelling..."
+#~ msgstr "Санҷиши имло..."
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "Ибораҳои оддӣ нодурустанд."
 
@@ -1206,9 +1220,6 @@ msgstr "Матнро ҳарф задан
 #~ msgid "Spell Checker"
 #~ msgstr "Ғалати имлоӣ"
 
-#~ msgid "Check Spelling"
-#~ msgstr "Тафтиши Имло"
-
 #~ msgid "&Finished"
 #~ msgstr "&Итмом кардан"
 
@@ -6918,9 +6929,6 @@ msgstr "Матнро ҳарф задан
 #~ msgid "&Game"
 #~ msgstr "&Бозӣ"
 
-#~ msgid "&Edit"
-#~ msgstr "&Таҳрир"
-
 #~ msgctxt "@title:menu Game move"
 #~ msgid "&Move"
 #~ msgstr "&Таҳвил"
diff -pruN 6.0.0-1/po/th/ktextwidgets6.po 6.3.0-1/po/th/ktextwidgets6.po
--- 6.0.0-1/po/th/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/th/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -10,7 +10,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2010-12-31 22:47+0700\n"
 "Last-Translator: Phuwanat Sakornsakolpat <narachai@gmail.com>\n"
 "Language-Team: Thai <thai-l10n@googlegroups.com>\n"
@@ -106,9 +106,11 @@ msgid "Regular e&xpression"
 msgstr "เ&งื่อนไขการค้นหา"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
-msgstr "แ&ก้ไข..."
+#, fuzzy, kde-format
+#| msgid "&Edit"
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "แ&ก้ไข"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -430,9 +432,11 @@ msgstr ""
 "โปรดแก้ไขให้ถูกต้อง"
 
 #: widgets/krichtextwidget.cpp:207
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Color..."
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "&สีข้อความ..."
 
 #: widgets/krichtextwidget.cpp:208
@@ -442,9 +446,11 @@ msgid "Color"
 msgstr "สี"
 
 #: widgets/krichtextwidget.cpp:221
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Highlight..."
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr "เ&น้นข้อความ..."
 
 #: widgets/krichtextwidget.cpp:234
@@ -727,9 +733,11 @@ msgid "Nothing to spell check."
 msgstr "ไม่มีอะไรให้ตรวจคำสะกด"
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
-msgstr "ตรวจคำสะกด..."
+#, fuzzy, kde-format
+#| msgid "Check Spelling"
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "ตรวจคำสะกด"
 
 #: widgets/ktextedit.cpp:506
 #, fuzzy, kde-format
@@ -752,6 +760,12 @@ msgstr "อนุญาตการใ
 msgid "Speak Text"
 msgstr "พูดออกเสียงข้อความ"
 
+#~ msgid "&Edit..."
+#~ msgstr "แ&ก้ไข..."
+
+#~ msgid "Check Spelling..."
+#~ msgstr "ตรวจคำสะกด..."
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "เงื่อนไขการค้นหาไม่ถูกต้อง"
 
@@ -1182,9 +1196,6 @@ msgstr "พูดออกเสีย
 #~ msgid "Spell Checker"
 #~ msgstr "ตัวตรวจคำสะกด"
 
-#~ msgid "Check Spelling"
-#~ msgstr "ตรวจคำสะกด"
-
 #~ msgid "&Finished"
 #~ msgstr "เสร็&จสิ้น"
 
@@ -6815,9 +6826,6 @@ msgstr "พูดออกเสีย
 #~ msgid "&Game"
 #~ msgstr "เ&กม"
 
-#~ msgid "&Edit"
-#~ msgstr "แ&ก้ไข"
-
 #~ msgctxt "@title:menu Game move"
 #~ msgid "&Move"
 #~ msgstr "&ย้าย"
diff -pruN 6.0.0-1/po/tr/ktextwidgets6.po 6.3.0-1/po/tr/ktextwidgets6.po
--- 6.0.0-1/po/tr/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/tr/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -17,13 +17,13 @@
 # Serdar SOYTETİR <tulliana@gmail.com>, 2010, 2012.
 # Volkan Gezer <volkangezer@gmail.com>, 2013, 2014, 2017.
 # Kaan Ozdincer <kaanozdincer@gmail.com>, 2014.
-# Emir SARI <emir_sari@icloud.com>, 2022, 2023.
+# SPDX-FileCopyrightText: 2022, 2023, 2024 Emir SARI <emir_sari@icloud.com>
 msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
-"PO-Revision-Date: 2023-05-03 12:30+0300\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
+"PO-Revision-Date: 2024-05-09 19:09+0300\n"
 "Last-Translator: Emir SARI <emir_sari@icloud.com>\n"
 "Language-Team: Turkish <kde-l10n-tr@kde.org>\n"
 "Language: tr\n"
@@ -31,7 +31,7 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n > 1);\n"
-"X-Generator: Lokalize 23.03.70\n"
+"X-Generator: Lokalize 24.07.70\n"
 
 #: dialogs/klinkdialog.cpp:39
 #, kde-format
@@ -41,12 +41,12 @@ msgstr "Bağlantıyı Yönet"
 #: dialogs/klinkdialog.cpp:46
 #, kde-format
 msgid "Link Text:"
-msgstr "Bağlantı Metni:"
+msgstr "Bağlantı metni:"
 
 #: dialogs/klinkdialog.cpp:49
 #, kde-format
 msgid "Link URL:"
-msgstr "Bağlantı URL'si:"
+msgstr "Bağlantı URL’si:"
 
 #: findreplace/kfind.cpp:48
 #, kde-format
@@ -68,12 +68,12 @@ msgstr[1] "%1 eşleşme bulundu."
 #: findreplace/kfind.cpp:575
 #, kde-format
 msgid "<qt>No matches found for '<b>%1</b>'.</qt>"
-msgstr "<qt>'<b>%1</b>' için eşleşme bulunamadı.</qt>"
+msgstr "<qt>“<b>%1</b>” için eşleşme bulunamadı.</qt>"
 
 #: findreplace/kfind.cpp:596
 #, kde-format
 msgid "No matches found for '<b>%1</b>'."
-msgstr "'<b>%1</b> için eşleşme bulunamadı."
+msgstr "“<b>%1</b>” için eşleşme bulunamadı."
 
 #: findreplace/kfind.cpp:600 findreplace/kreplace.cpp:384
 #, kde-format
@@ -120,8 +120,9 @@ msgstr "Dü&zenli ifade"
 
 #: findreplace/kfinddialog.cpp:84
 #, kde-format
-msgid "&Edit..."
-msgstr "Dü&zenle..."
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "Dü&zenle…"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -253,7 +254,7 @@ msgid ""
 "literal <code><b>\\N</b></code> in your replacement, put an extra backslash "
 "in front of it, like <code><b>\\\\N</b></code>.</p></qt>"
 msgstr ""
-"<qt>Etkinleştirildiğinde, <code><b>N</b></code>'nin sayı olduğu her <code><b>"
+"<qt>Etkinleştirildiğinde, <code><b>N</b></code>’nin sayı olduğu her <code><b>"
 "\\N</b></code> ifadesi, eşlenen (parantezli gruplar) ilgili ifadeyle "
 "değiştirilecektir.<p>Yer değiştirirken gerçekten <code><b>\\N</b></code> "
 "ifadesini kullanmak için önüne fazladan bir ters bölü koyun: <code><b>\\\\N</"
@@ -288,8 +289,8 @@ msgid ""
 "Perform a case sensitive search: entering the pattern 'Joe' will not match "
 "'joe' or 'JOE', only 'Joe'."
 msgstr ""
-"Aramayı BÜYÜK/küçük Harf duyarlı olarak yap: 'Ali' dizgisi girişi, 'ali' "
-"veya 'ALİ' ile uyuşmayacak, yalnızca 'Ali' yi bulacaktır."
+"Aramayı BÜYÜK/küçük harf duyarlı yap: “Ali” dizgisi girişi, “ali” veya “ALİ” "
+"ile eşleşmeyecek, yalnızca “Ali”yi bulacaktır."
 
 #: findreplace/kfinddialog.cpp:236
 #, kde-format
@@ -392,7 +393,7 @@ msgstr "A&tla"
 #: findreplace/kreplace.cpp:76
 #, kde-format
 msgid "Replace '%1' with '%2'?"
-msgstr " '%1', '%2' ile değiştirilsin mi?"
+msgstr "“%1”, “%2” ile değiştirilsin mi?"
 
 #: findreplace/kreplace.cpp:178 findreplace/kreplace.cpp:378
 #, kde-format
@@ -432,20 +433,19 @@ msgstr "Durdur"
 #, kde-format
 msgid "Your replacement string is referencing a capture greater than '\\%1', "
 msgstr ""
-"Yerine koyma dizginiz '\\%1' ifadesinden daha geniş bir eşleşmeye  referans "
-"veriyor."
+"Yerine koyma diziniz “\\%1” ifadesinden daha geniş bir eşleşmeye başvuruyor."
 
 #: findreplace/kreplacedialog.cpp:154
 #, kde-format
 msgid "but your pattern only defines 1 capture."
 msgid_plural "but your pattern only defines %1 captures."
-msgstr[0] "ama deseniniz 1 eşleşme yakaladı."
-msgstr[1] "ama deseniniz %1 eşleşme yakaladı."
+msgstr[0] "ancak dizginiz 1 eşleşme yakaladı."
+msgstr[1] "ancak dizginiz %1 eşleşme yakaladı."
 
 #: findreplace/kreplacedialog.cpp:155
 #, kde-format
 msgid "but your pattern defines no captures."
-msgstr "ama deseniniz hiç eşleşme yakalayamadı."
+msgstr "ancak dizginiz hiçbir eşleşme yakalayamadı."
 
 #: findreplace/kreplacedialog.cpp:156
 #, kde-format
@@ -459,8 +459,8 @@ msgstr ""
 #: widgets/krichtextwidget.cpp:207
 #, kde-format
 msgctxt "@action"
-msgid "Text &Color..."
-msgstr "Metin &Rengi..."
+msgid "Text &Color…"
+msgstr "Metin &Rengi…"
 
 #: widgets/krichtextwidget.cpp:208
 #, kde-format
@@ -471,8 +471,8 @@ msgstr "Renk"
 #: widgets/krichtextwidget.cpp:221
 #, kde-format
 msgctxt "@action"
-msgid "Text &Highlight..."
-msgstr "Metin &Vurgulaması..."
+msgid "Text &Highlight…"
+msgstr "Metin &Vurgulaması…"
 
 #: widgets/krichtextwidget.cpp:234
 #, kde-format
@@ -745,8 +745,9 @@ msgstr "Yazım denetimi yapılacak bir 
 
 #: widgets/ktextedit.cpp:501
 #, kde-format
-msgid "Check Spelling..."
-msgstr "Yazım Denetimi Yap..."
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "Yazım Denetimi Yap…"
 
 #: widgets/ktextedit.cpp:506
 #, kde-format
diff -pruN 6.0.0-1/po/tt/ktextwidgets6.po 6.3.0-1/po/tt/ktextwidgets6.po
--- 6.0.0-1/po/tt/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/tt/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2011-11-26 15:12+0400\n"
 "Last-Translator: Ainur Shakirov <ainur.shakirov.tt@gmail.com>\n"
 "Language-Team: Tatar <>\n"
@@ -103,9 +103,11 @@ msgid "Regular e&xpression"
 msgstr "&Регуляр гыйбарә"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
-msgstr "&Үзгәртү..."
+#, fuzzy, kde-format
+#| msgid "&Edit"
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "&Үзгәртү"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -434,9 +436,11 @@ msgstr ""
 "Төзәтү кирәк."
 
 #: widgets/krichtextwidget.cpp:207
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Color..."
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "&Тестның төсе..."
 
 #: widgets/krichtextwidget.cpp:208
@@ -446,9 +450,11 @@ msgid "Color"
 msgstr "Төс"
 
 #: widgets/krichtextwidget.cpp:221
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Highlight..."
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr "Текстның яктырую..."
 
 #: widgets/krichtextwidget.cpp:234
@@ -731,9 +737,11 @@ msgid "Nothing to spell check."
 msgstr "Нечего проверять."
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
-msgstr "Дөрес язылышны тикшерү..."
+#, fuzzy, kde-format
+#| msgid "Check Spelling"
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "Дөрес язылышны тикшерү"
 
 #: widgets/ktextedit.cpp:506
 #, fuzzy, kde-format
@@ -756,6 +764,12 @@ msgstr "Табуляцияне рөхс
 msgid "Speak Text"
 msgstr "Текстны уку"
 
+#~ msgid "&Edit..."
+#~ msgstr "&Үзгәртү..."
+
+#~ msgid "Check Spelling..."
+#~ msgstr "Дөрес язылышны тикшерү..."
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "Дөрес булмаган регуляр гыйбарә."
 
@@ -1209,9 +1223,6 @@ msgstr "Текстны уку"
 #~ msgid "Spell Checker"
 #~ msgstr "Дөрес язылышны тикшерү"
 
-#~ msgid "Check Spelling"
-#~ msgstr "Дөрес язылышны тикшерү"
-
 #~ msgid "&Finished"
 #~ msgstr "&Әзер"
 
@@ -6934,9 +6945,6 @@ msgstr "Текстны уку"
 #~ msgid "&Game"
 #~ msgstr "&Уен"
 
-#~ msgid "&Edit"
-#~ msgstr "&Үзгәртү"
-
 #~ msgctxt "@title:menu Game move"
 #~ msgid "&Move"
 #~ msgstr "&Күчерү"
diff -pruN 6.0.0-1/po/ug/ktextwidgets6.po 6.3.0-1/po/ug/ktextwidgets6.po
--- 6.0.0-1/po/ug/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/ug/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2013-09-08 07:05+0900\n"
 "Last-Translator: Gheyret Kenji <gheyret@gmail.com>\n"
 "Language-Team: Uyghur Computer Science Association <UKIJ@yahoogroups.com>\n"
@@ -103,9 +103,11 @@ msgid "Regular e&xpression"
 msgstr "مۇنتىزىم ئىپادە(&X)"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
-msgstr "تەھرىر(&E)…"
+#, fuzzy, kde-format
+#| msgid "&Edit"
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "تەھرىر(&E)"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -434,9 +436,11 @@ msgstr ""
 "تۈزىتىڭ."
 
 #: widgets/krichtextwidget.cpp:207
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Color..."
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "تېكىست رېڭى(&C)…"
 
 #: widgets/krichtextwidget.cpp:208
@@ -446,9 +450,11 @@ msgid "Color"
 msgstr "رەڭ"
 
 #: widgets/krichtextwidget.cpp:221
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Highlight..."
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr "تېكىستنى يورۇت(&H)…"
 
 #: widgets/krichtextwidget.cpp:234
@@ -731,9 +737,11 @@ msgid "Nothing to spell check."
 msgstr "ئىملاسى تەكشۈرۈلىدىغان نەرسە يوق."
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
-msgstr "ئىملا تەكشۈرۈۋاتىدۇ…"
+#, fuzzy, kde-format
+#| msgid "Check Spelling"
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "ئىملا تەكشۈر"
 
 #: widgets/ktextedit.cpp:506
 #, fuzzy, kde-format
@@ -756,6 +764,12 @@ msgstr "بەتكۈچلەنسۇن"
 msgid "Speak Text"
 msgstr "تېكىستنى ئوقۇ"
 
+#~ msgid "&Edit..."
+#~ msgstr "تەھرىر(&E)…"
+
+#~ msgid "Check Spelling..."
+#~ msgstr "ئىملا تەكشۈرۈۋاتىدۇ…"
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "ئىناۋەتسىز مۇنتىزىم ئىپادە"
 
@@ -1203,9 +1217,6 @@ msgstr "تېكىستنى ئوقۇ"
 #~ msgid "Spell Checker"
 #~ msgstr "ئىملا تەكشۈرگۈچ"
 
-#~ msgid "Check Spelling"
-#~ msgstr "ئىملا تەكشۈر"
-
 #~ msgid "&Finished"
 #~ msgstr "تامام(&F)"
 
@@ -6873,9 +6884,6 @@ msgstr "تېكىستنى ئوقۇ"
 #~ msgid "&Game"
 #~ msgstr "ئويۇن(&G)"
 
-#~ msgid "&Edit"
-#~ msgstr "تەھرىر(&E)"
-
 #~ msgctxt "@title:menu Game move"
 #~ msgid "&Move"
 #~ msgstr "يۆتكە(&M)"
diff -pruN 6.0.0-1/po/uk/ktextwidgets6.po 6.3.0-1/po/uk/ktextwidgets6.po
--- 6.0.0-1/po/uk/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/uk/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -6,20 +6,20 @@
 # Eugene Onischenko <oneugene@ukr.net>, 2002, 2003, 2004, 2005, 2006.
 # Andriy Rysin <arysin@bcsii.com>, 2002, 2003, 2006, 2007.
 # Ivan Petrouchtchak <fr.ivan@ukrainian-orthodox.org>, 2005, 2006, 2007, 2008.
-# Yuri Chornoivan <yurchor@ukr.net>, 2008, 2009, 2010, 2011, 2012, 2013, 2015, 2020.
+# Yuri Chornoivan <yurchor@ukr.net>, 2008, 2009, 2010, 2011, 2012, 2013, 2015, 2020, 2024.
 msgid ""
 msgstr ""
 "Project-Id-Version: ktextwidgets5\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
-"PO-Revision-Date: 2020-04-20 08:45+0300\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
+"PO-Revision-Date: 2024-05-08 09:33+0300\n"
 "Last-Translator: Yuri Chornoivan <yurchor@ukr.net>\n"
-"Language-Team: Ukrainian <kde-i18n-uk@kde.org>\n"
+"Language-Team: Ukrainian\n"
 "Language: uk\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 20.07.70\n"
+"X-Generator: Lokalize 23.04.3\n"
 "Plural-Forms: nplurals=4; plural=n==1 ? 3 : n%10==1 && n%100!=11 ? 0 : n"
 "%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
 
@@ -112,8 +112,9 @@ msgstr "&Формальний вираз
 
 #: findreplace/kfinddialog.cpp:84
 #, kde-format
-msgid "&Edit..."
-msgstr "&Редагувати..."
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "&Змінити…"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -446,8 +447,8 @@ msgstr ""
 #: widgets/krichtextwidget.cpp:207
 #, kde-format
 msgctxt "@action"
-msgid "Text &Color..."
-msgstr "&Колір тексту..."
+msgid "Text &Color…"
+msgstr "&Колір тексту…"
 
 #: widgets/krichtextwidget.cpp:208
 #, kde-format
@@ -458,8 +459,8 @@ msgstr "Колір"
 #: widgets/krichtextwidget.cpp:221
 #, kde-format
 msgctxt "@action"
-msgid "Text &Highlight..."
-msgstr "П&ідсвічування тексту..."
+msgid "Text &Highlight…"
+msgstr "П&ідсвічування тексту…"
 
 #: widgets/krichtextwidget.cpp:234
 #, kde-format
@@ -732,8 +733,9 @@ msgstr "Відсутній матері
 
 #: widgets/ktextedit.cpp:501
 #, kde-format
-msgid "Check Spelling..."
-msgstr "Перевірити правопис..."
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "Перевірити правопис…"
 
 #: widgets/ktextedit.cpp:506
 #, kde-format
diff -pruN 6.0.0-1/po/uz/ktextwidgets6.po 6.3.0-1/po/uz/ktextwidgets6.po
--- 6.0.0-1/po/uz/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/uz/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2008-05-30 17:29+0200\n"
 "Last-Translator: Mashrab Kuvatov <kmashrab@uni-bremen.de>\n"
 "Language-Team: Uzbek <floss-uz-l10n@googlegroups.com>\n"
@@ -103,8 +103,10 @@ msgid "Regular e&xpression"
 msgstr "Doimiy i&foda"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
+#, fuzzy, kde-format
+#| msgid "&Edit"
+msgctxt "@action:button"
+msgid "&Edit…"
 msgstr "&Tahrirlash"
 
 #: findreplace/kfinddialog.cpp:93
@@ -426,7 +428,7 @@ msgstr ""
 #: widgets/krichtextwidget.cpp:207
 #, fuzzy, kde-format
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "Matnni tugatish"
 
 #: widgets/krichtextwidget.cpp:208
@@ -438,7 +440,7 @@ msgstr "Internet"
 #: widgets/krichtextwidget.cpp:221
 #, kde-format
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr ""
 
 #: widgets/krichtextwidget.cpp:234
@@ -717,8 +719,10 @@ msgid "Nothing to spell check."
 msgstr "Hech qanday provayder tanlanmagan."
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
+#, fuzzy, kde-format
+#| msgid "Check Spelling"
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
 msgstr "Imloni tekshirish"
 
 #: widgets/ktextedit.cpp:506
@@ -742,6 +746,12 @@ msgstr ""
 msgid "Speak Text"
 msgstr "Iltimos &nomini kiriting:"
 
+#~ msgid "&Edit..."
+#~ msgstr "&Tahrirlash"
+
+#~ msgid "Check Spelling..."
+#~ msgstr "Imloni tekshirish"
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "Oddiy ifoda haqiqiy emas."
 
@@ -1118,9 +1128,6 @@ msgstr "Iltimos &nomini kiriting:"
 #~ msgid "Spell Checker"
 #~ msgstr "Imloni tekshiruvchi"
 
-#~ msgid "Check Spelling"
-#~ msgstr "Imloni tekshirish"
-
 #~ msgid "&Finished"
 #~ msgstr "&Tugadi"
 
@@ -6175,9 +6182,6 @@ msgstr "Iltimos &nomini kiriting:"
 #~ msgid "&Game"
 #~ msgstr "&Oʻyin"
 
-#~ msgid "&Edit"
-#~ msgstr "&Tahrirlash"
-
 #~ msgctxt "@title:menu Game move"
 #~ msgid "&Move"
 #~ msgstr "Koʻchi&rish"
diff -pruN 6.0.0-1/po/uz@cyrillic/ktextwidgets6.po 6.3.0-1/po/uz@cyrillic/ktextwidgets6.po
--- 6.0.0-1/po/uz@cyrillic/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/uz@cyrillic/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2009-10-17 00:34+0200\n"
 "Last-Translator: Mashrab Kuvatov <kmashrab@uni-bremen.de>\n"
 "Language-Team: Uzbek <floss-uz-l10n@googlegroups.com>\n"
@@ -102,8 +102,10 @@ msgid "Regular e&xpression"
 msgstr "Доимий и&фода"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
+#, fuzzy, kde-format
+#| msgid "&Edit"
+msgctxt "@action:button"
+msgid "&Edit…"
 msgstr "&Таҳрирлаш"
 
 #: findreplace/kfinddialog.cpp:93
@@ -420,9 +422,11 @@ msgstr ""
 "Илтимос тузатинг."
 
 #: widgets/krichtextwidget.cpp:207
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Color..."
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "&Матннинг ранги..."
 
 #: widgets/krichtextwidget.cpp:208
@@ -434,7 +438,7 @@ msgstr "Ранг"
 #: widgets/krichtextwidget.cpp:221
 #, kde-format
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr ""
 
 #: widgets/krichtextwidget.cpp:234
@@ -713,8 +717,10 @@ msgid "Nothing to spell check."
 msgstr "Ҳеч қандай провайдер танланмаган."
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
+#, fuzzy, kde-format
+#| msgid "Check Spelling"
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
 msgstr "Имлони текшириш"
 
 #: widgets/ktextedit.cpp:506
@@ -738,6 +744,12 @@ msgstr ""
 msgid "Speak Text"
 msgstr "Илтимос &номини киритинг:"
 
+#~ msgid "&Edit..."
+#~ msgstr "&Таҳрирлаш"
+
+#~ msgid "Check Spelling..."
+#~ msgstr "Имлони текшириш"
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "Оддий ифода ҳақиқий эмас."
 
@@ -1091,9 +1103,6 @@ msgstr "Илтимос &номини к
 #~ msgid "Spell Checker"
 #~ msgstr "Имлони текширувчи"
 
-#~ msgid "Check Spelling"
-#~ msgstr "Имлони текшириш"
-
 #~ msgid "&Finished"
 #~ msgstr "&Тугади"
 
@@ -6069,9 +6078,6 @@ msgstr "Илтимос &номини к
 #~ msgid "&Game"
 #~ msgstr "&Ўйин"
 
-#~ msgid "&Edit"
-#~ msgstr "&Таҳрирлаш"
-
 #~ msgctxt "@title:menu Game move"
 #~ msgid "&Move"
 #~ msgstr "Кўчи&риш"
diff -pruN 6.0.0-1/po/vi/ktextwidgets6.po 6.3.0-1/po/vi/ktextwidgets6.po
--- 6.0.0-1/po/vi/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/vi/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -9,7 +9,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2022-05-05 10:52+0200\n"
 "Last-Translator: Phu Hung Nguyen <phu.nguyen@kdemail.net>\n"
 "Language-Team: Vietnamese <kde-l10n-vi@kde.org>\n"
@@ -105,8 +105,10 @@ msgid "Regular e&xpression"
 msgstr "Biểu thức chính &quy"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
+#, fuzzy, kde-format
+#| msgid "&Edit..."
+msgctxt "@action:button"
+msgid "&Edit…"
 msgstr "&Sửa..."
 
 #: findreplace/kfinddialog.cpp:93
@@ -433,9 +435,11 @@ msgstr ""
 "Vui lòng sửa lại."
 
 #: widgets/krichtextwidget.cpp:207
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Color..."
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "Màu &văn bản..."
 
 #: widgets/krichtextwidget.cpp:208
@@ -445,9 +449,11 @@ msgid "Color"
 msgstr "Màu"
 
 #: widgets/krichtextwidget.cpp:221
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Highlight..."
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr "Tô &sáng văn bản..."
 
 #: widgets/krichtextwidget.cpp:234
@@ -720,8 +726,10 @@ msgid "Nothing to spell check."
 msgstr "Không có gì để kiểm tra đánh vần."
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
+#, fuzzy, kde-format
+#| msgid "Check Spelling..."
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
 msgstr "Kiểm tra đánh vần..."
 
 #: widgets/ktextedit.cpp:506
diff -pruN 6.0.0-1/po/wa/ktextwidgets6.po 6.3.0-1/po/wa/ktextwidgets6.po
--- 6.0.0-1/po/wa/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/wa/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -10,7 +10,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2012-07-04 17:33+0200\n"
 "Last-Translator: Jean Cayron <jean.cayron@base.be>\n"
 "Language-Team: Walloon <linux-wa@walon.org>\n"
@@ -108,9 +108,11 @@ msgid "Regular e&xpression"
 msgstr "Erîlêye ra&tourneure"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
-msgstr "&Candjî..."
+#, fuzzy, kde-format
+#| msgid "&Edit"
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "&Candjî"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -424,9 +426,11 @@ msgstr ""
 "Coridjîz s' i vs plait"
 
 #: widgets/krichtextwidget.cpp:207
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Color..."
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "&Coleur do tecse..."
 
 #: widgets/krichtextwidget.cpp:208
@@ -436,9 +440,11 @@ msgid "Color"
 msgstr "Coleur"
 
 #: widgets/krichtextwidget.cpp:221
-#, kde-format
+#, fuzzy, kde-format
+#| msgctxt "@action"
+#| msgid "Text &Highlight..."
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr "&Sorbriyance do tecse..."
 
 #: widgets/krichtextwidget.cpp:234
@@ -721,9 +727,11 @@ msgid "Nothing to spell check."
 msgstr "I gn a nole fåte ortografike a coridjî."
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
-msgstr "Coridjî ortografeye..."
+#, fuzzy, kde-format
+#| msgid "Check Spelling"
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "Coridjî ortografeye"
 
 #: widgets/ktextedit.cpp:506
 #, fuzzy, kde-format
@@ -746,6 +754,12 @@ msgstr "Permete les tabulåcions"
 msgid "Speak Text"
 msgstr "Léré tecse"
 
+#~ msgid "&Edit..."
+#~ msgstr "&Candjî..."
+
+#~ msgid "Check Spelling..."
+#~ msgstr "Coridjî ortografeye..."
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "Erîlêye ratourneure nén valide."
 
@@ -1181,9 +1195,6 @@ msgstr "Léré tecse"
 #~ msgid "Spell Checker"
 #~ msgstr "Coridjeu d' ortografeye"
 
-#~ msgid "Check Spelling"
-#~ msgstr "Coridjî ortografeye"
-
 #~ msgid "&Finished"
 #~ msgstr "&Fini"
 
@@ -6793,9 +6804,6 @@ msgstr "Léré tecse"
 #~ msgid "&Game"
 #~ msgstr "&Djeu"
 
-#~ msgid "&Edit"
-#~ msgstr "&Candjî"
-
 #~ msgctxt "@title:menu Game move"
 #~ msgid "&Move"
 #~ msgstr "&Bodjî"
diff -pruN 6.0.0-1/po/xh/ktextwidgets6.po 6.3.0-1/po/xh/ktextwidgets6.po
--- 6.0.0-1/po/xh/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/xh/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -12,7 +12,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2002-12-13 17:20SAST\n"
 "Last-Translator: Lwandle Mgidlana <lwandle@translate.org.za>\n"
 "Language-Team: Xhosa <xhosa@translate.org.za>\n"
@@ -119,9 +119,11 @@ msgid "Regular e&xpression"
 msgstr "&Inkcazo eqhelekileyo"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
-msgstr "&Hlela..."
+#, fuzzy, kde-format
+#| msgid "&Edit"
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "&Hlela"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -439,7 +441,7 @@ msgstr ""
 #, fuzzy, kde-format
 #| msgid "Text Completion"
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "Ugqibo Lombhalo"
 
 #: widgets/krichtextwidget.cpp:208
@@ -452,7 +454,7 @@ msgstr "Imibala Ebiziweyo"
 #: widgets/krichtextwidget.cpp:221
 #, kde-format
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr ""
 
 #: widgets/krichtextwidget.cpp:234
@@ -750,7 +752,8 @@ msgstr "Akukho thuba likhethiweyo"
 
 #: widgets/ktextedit.cpp:501
 #, fuzzy, kde-format
-msgid "Check Spelling..."
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
 msgstr "Khangela upelo"
 
 #: widgets/ktextedit.cpp:506
@@ -773,6 +776,13 @@ msgstr "&Iintshukumo ezikhoyo:"
 msgid "Speak Text"
 msgstr "Nceda ngenisa igama:"
 
+#~ msgid "&Edit..."
+#~ msgstr "&Hlela..."
+
+#, fuzzy
+#~ msgid "Check Spelling..."
+#~ msgstr "Khangela upelo"
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "Ukuzitsho okuthe rhoqo."
 
@@ -1182,10 +1192,6 @@ msgstr "Nceda ngenisa igama:"
 #~ msgstr "Umkhangeli Wopelo"
 
 #, fuzzy
-#~ msgid "Check Spelling"
-#~ msgstr "Khangela upelo"
-
-#, fuzzy
 #~ msgid "&Finished"
 #~ msgstr "&Gqiba"
 
@@ -6526,9 +6532,6 @@ msgstr "Nceda ngenisa igama:"
 #~ msgid "&Game"
 #~ msgstr "&Umdlalo"
 
-#~ msgid "&Edit"
-#~ msgstr "&Hlela"
-
 #, fuzzy
 #~| msgid "&Move"
 #~ msgctxt "@title:menu Game move"
diff -pruN 6.0.0-1/po/zh_CN/ktextwidgets6.po 6.3.0-1/po/zh_CN/ktextwidgets6.po
--- 6.0.0-1/po/zh_CN/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/zh_CN/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -2,8 +2,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdeorg\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
-"PO-Revision-Date: 2024-02-05 11:37\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
+"PO-Revision-Date: 2024-04-22 15:58\n"
 "Last-Translator: \n"
 "Language-Team: Chinese Simplified\n"
 "Language: zh_CN\n"
@@ -103,8 +103,9 @@ msgstr "正则表达式(&X)"
 
 #: findreplace/kfinddialog.cpp:84
 #, kde-format
-msgid "&Edit..."
-msgstr "编辑(&E)..."
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "编辑(&E)…"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -425,8 +426,8 @@ msgstr ""
 #: widgets/krichtextwidget.cpp:207
 #, kde-format
 msgctxt "@action"
-msgid "Text &Color..."
-msgstr "文本颜色(&C)..."
+msgid "Text &Color…"
+msgstr "文字颜色(&C)…"
 
 #: widgets/krichtextwidget.cpp:208
 #, kde-format
@@ -437,8 +438,8 @@ msgstr "颜色"
 #: widgets/krichtextwidget.cpp:221
 #, kde-format
 msgctxt "@action"
-msgid "Text &Highlight..."
-msgstr "文本加亮(&H)..."
+msgid "Text &Highlight…"
+msgstr "文本高亮(&H)..."
 
 #: widgets/krichtextwidget.cpp:234
 #, kde-format
@@ -711,8 +712,9 @@ msgstr "没有可供检查拼写的内
 
 #: widgets/ktextedit.cpp:501
 #, kde-format
-msgid "Check Spelling..."
-msgstr "检查拼写..."
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "拼写检查…"
 
 #: widgets/ktextedit.cpp:506
 #, kde-format
diff -pruN 6.0.0-1/po/zh_HK/ktextwidgets6.po 6.3.0-1/po/zh_HK/ktextwidgets6.po
--- 6.0.0-1/po/zh_HK/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/zh_HK/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -24,7 +24,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
 "PO-Revision-Date: 2006-01-04 13:32+0800\n"
 "Last-Translator: Abel Cheung <abel@oaka.org>\n"
 "Language-Team: Chinese (Hong Kong) <community@linuxhall.org>\n"
@@ -124,9 +124,11 @@ msgid "Regular e&xpression"
 msgstr "正規表示式(&X)"
 
 #: findreplace/kfinddialog.cpp:84
-#, kde-format
-msgid "&Edit..."
-msgstr "編輯(&E)..."
+#, fuzzy, kde-format
+#| msgid "&Edit"
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "編輯(&E)"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -461,7 +463,7 @@ msgstr ""
 #, fuzzy, kde-format
 #| msgid "Text Completion"
 msgctxt "@action"
-msgid "Text &Color..."
+msgid "Text &Color…"
 msgstr "文字完成"
 
 #: widgets/krichtextwidget.cpp:208
@@ -475,7 +477,7 @@ msgstr "網頁色彩"
 #: widgets/krichtextwidget.cpp:221
 #, kde-format
 msgctxt "@action"
-msgid "Text &Highlight..."
+msgid "Text &Highlight…"
 msgstr ""
 
 #: widgets/krichtextwidget.cpp:234
@@ -772,9 +774,11 @@ msgid "Nothing to spell check."
 msgstr "沒有選擇供應者。"
 
 #: widgets/ktextedit.cpp:501
-#, kde-format
-msgid "Check Spelling..."
-msgstr "拼字檢查..."
+#, fuzzy, kde-format
+#| msgid "Check Spelling"
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "拼字檢查"
 
 #: widgets/ktextedit.cpp:506
 #, fuzzy, kde-format
@@ -798,6 +802,12 @@ msgstr "允許跳格"
 msgid "Speak Text"
 msgstr "請輸入名稱(&N)："
 
+#~ msgid "&Edit..."
+#~ msgstr "編輯(&E)..."
+
+#~ msgid "Check Spelling..."
+#~ msgstr "拼字檢查..."
+
 #~ msgid "Invalid regular expression."
 #~ msgstr "無效的正規表達式。"
 
@@ -1255,9 +1265,6 @@ msgstr "請輸入名稱(&N)："
 #~ msgid "Spell Checker"
 #~ msgstr "拼字檢查程式"
 
-#~ msgid "Check Spelling"
-#~ msgstr "拼字檢查"
-
 #~ msgid "&Finished"
 #~ msgstr "完成(&F)"
 
@@ -7108,9 +7115,6 @@ msgstr "請輸入名稱(&N)："
 #~ msgid "&Game"
 #~ msgstr "遊戲(&G)"
 
-#~ msgid "&Edit"
-#~ msgstr "編輯(&E)"
-
 #, fuzzy
 #~| msgid "&Move"
 #~ msgctxt "@title:menu Game move"
diff -pruN 6.0.0-1/po/zh_TW/ktextwidgets6.po 6.3.0-1/po/zh_TW/ktextwidgets6.po
--- 6.0.0-1/po/zh_TW/ktextwidgets6.po	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/po/zh_TW/ktextwidgets6.po	2024-05-31 13:28:33.000000000 +0000
@@ -13,19 +13,20 @@
 # Franklin Weng <franklin@goodhorse.idv.tw>, 2010, 2011, 2012, 2013.
 # Jeff Huang <s8321414@gmail.com>, 2016.
 # pan93412 <pan93412@gmail.com>, 2019, 2020.
+# SPDX-FileCopyrightText: 2024 Kisaragi Hiu <mail@kisaragi-hiu.com>
 msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-03-01 21:29+0000\n"
-"PO-Revision-Date: 2020-04-20 21:37+0800\n"
-"Last-Translator: Yi-Jyun Pan <pan93412@gmail.com>\n"
-"Language-Team: Chinese <zh-l10n@lists.linux.org.tw>\n"
+"POT-Creation-Date: 2024-05-08 00:36+0000\n"
+"PO-Revision-Date: 2024-05-10 17:00+0900\n"
+"Last-Translator: Kisaragi Hiu <mail@kisaragi-hiu.com>\n"
+"Language-Team: Traditional Chinese <zh-l10n@lists.slat.org>\n"
 "Language: zh_TW\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 19.12.3\n"
+"X-Generator: Lokalize 24.04.70\n"
 "Plural-Forms: nplurals=1; plural=0;\n"
 
 #: dialogs/klinkdialog.cpp:39
@@ -114,8 +115,9 @@ msgstr "正則表達式(&X)"
 
 #: findreplace/kfinddialog.cpp:84
 #, kde-format
-msgid "&Edit..."
-msgstr "編輯(&E)..."
+msgctxt "@action:button"
+msgid "&Edit…"
+msgstr "編輯(&E)…"
 
 #: findreplace/kfinddialog.cpp:93
 #, kde-format
@@ -439,8 +441,8 @@ msgstr ""
 #: widgets/krichtextwidget.cpp:207
 #, kde-format
 msgctxt "@action"
-msgid "Text &Color..."
-msgstr "文字顏色(&C)..."
+msgid "Text &Color…"
+msgstr "文字顏色(&C)…"
 
 #: widgets/krichtextwidget.cpp:208
 #, kde-format
@@ -451,8 +453,8 @@ msgstr "顏色"
 #: widgets/krichtextwidget.cpp:221
 #, kde-format
 msgctxt "@action"
-msgid "Text &Highlight..."
-msgstr "文字突顯(&H)..."
+msgid "Text &Highlight…"
+msgstr "文字突顯(&H)…"
 
 #: widgets/krichtextwidget.cpp:234
 #, kde-format
@@ -725,8 +727,9 @@ msgstr "沒有要做拼字檢查的東
 
 #: widgets/ktextedit.cpp:501
 #, kde-format
-msgid "Check Spelling..."
-msgstr "拼字檢查..."
+msgctxt "@action:inmenu"
+msgid "Check Spelling…"
+msgstr "檢查拼字…"
 
 #: widgets/ktextedit.cpp:506
 #, kde-format
diff -pruN 6.0.0-1/src/findreplace/kfinddialog.cpp 6.3.0-1/src/findreplace/kfinddialog.cpp
--- 6.0.0-1/src/findreplace/kfinddialog.cpp	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/src/findreplace/kfinddialog.cpp	2024-05-31 13:28:33.000000000 +0000
@@ -81,7 +81,7 @@ void KFindDialogPrivate::init(bool forRe
     find->setMaxCount(10);
     find->setDuplicatesEnabled(false);
     regExp = new QCheckBox(i18n("Regular e&xpression"), findGrp);
-    regExpItem = new QPushButton(i18n("&Edit..."), findGrp);
+    regExpItem = new QPushButton(i18nc("@action:button", "&Edit…"), findGrp);
     regExpItem->setEnabled(false);
 
     findLayout->addWidget(findLabel, 0, 0);
diff -pruN 6.0.0-1/src/widgets/krichtextwidget.cpp 6.3.0-1/src/widgets/krichtextwidget.cpp
--- 6.0.0-1/src/widgets/krichtextwidget.cpp	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/src/widgets/krichtextwidget.cpp	2024-05-31 13:28:33.000000000 +0000
@@ -204,7 +204,7 @@ QList<QAction *> KRichTextWidget::create
 
     if (d->richTextSupport & SupportTextForegroundColor) {
         // Foreground Color
-        d->action_text_foreground_color = new QAction(QIcon::fromTheme(QStringLiteral("format-stroke-color")), i18nc("@action", "Text &Color..."), this);
+        d->action_text_foreground_color = new QAction(QIcon::fromTheme(QStringLiteral("format-stroke-color")), i18nc("@action", "Text &Color…"), this);
         d->action_text_foreground_color->setIconText(i18nc("@label stroke color", "Color"));
         d->richTextActionList.append((d->action_text_foreground_color));
         d->action_text_foreground_color->setObjectName(QStringLiteral("format_text_foreground_color"));
@@ -218,7 +218,7 @@ QList<QAction *> KRichTextWidget::create
 
     if (d->richTextSupport & SupportTextBackgroundColor) {
         // Background Color
-        d->action_text_background_color = new QAction(QIcon::fromTheme(QStringLiteral("format-fill-color")), i18nc("@action", "Text &Highlight..."), this);
+        d->action_text_background_color = new QAction(QIcon::fromTheme(QStringLiteral("format-fill-color")), i18nc("@action", "Text &Highlight…"), this);
         d->richTextActionList.append((d->action_text_background_color));
         d->action_text_background_color->setObjectName(QStringLiteral("format_text_background_color"));
         connect(d->action_text_background_color, &QAction::triggered, this, [this]() {
diff -pruN 6.0.0-1/src/widgets/ktextedit.cpp 6.3.0-1/src/widgets/ktextedit.cpp
--- 6.0.0-1/src/widgets/ktextedit.cpp	2024-02-21 11:27:29.000000000 +0000
+++ 6.3.0-1/src/widgets/ktextedit.cpp	2024-05-31 13:28:33.000000000 +0000
@@ -498,7 +498,7 @@ QMenu *KTextEdit::mousePopupMenu()
             d->speller = new Sonnet::Speller();
         }
         if (!d->speller->availableBackends().isEmpty()) {
-            d->spellCheckAction = popup->addAction(QIcon::fromTheme(QStringLiteral("tools-check-spelling")), i18n("Check Spelling..."));
+            d->spellCheckAction = popup->addAction(QIcon::fromTheme(QStringLiteral("tools-check-spelling")), i18nc("@action:inmenu", "Check Spelling…"));
             if (emptyDocument) {
                 d->spellCheckAction->setEnabled(false);
             }
